Welcome to Property Management

Property Management is a comprehensive and accurate management system for all types of leases, and the properties, units and tenants associated with them. Property Management is designed to be flexible and intuitive, and conform to your needs, so that tasks are easy to perform.

In addition to general information about your properties, leases, units and tenants, Property Management tracks the following:

  • repetitive charges and scheduled increases
  • late charges
  • vacancy loss
  • occupancy percentages
  • deposits, interest accruals and interest payments
  • CPI and Porters' Wage index values
  • indexed escalations
  • recoverable expenses
  • retail sales volume
  • percentage rent
  • straight-line rent
  • miscellaneous income
  • management fees

Property Management creates entries to General Ledger for charges, payments, vacancy loss, deposits, and so forth. Accounts Payable invoices and Cash Management entries are created when deposits are refunded, checks are returned, and deposit interest is paid. Bank Deposits are created for Cash Management during Cash Receipts and Import Payments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage 300 Construction and Real Estate products, visit Sage University.


About 1098 Interest Form Calculations

On 1098 Interest forms, Mortgage Interest (printed in Box 1 on the form) and Real Estate Tax (printed in Box 5 on the form) are computed using the calculations shown below.

In order for 1098 Interest forms to calculate correctly, make sure you enter the appropriate information in the following Property Management fields: Current interest paid (Setup, Properties, General, Status tab), Tax amount (Setup, Properties, Tax tab), Unit shares (Setup, Unit, General, Class/Address/Rent tab), and "Do not print 1098 form" check box (Tasks, Manage Leases, Change Lease, General, Miscellaneous tab).

Mortgage Interest (Box 1)—The following calculation determines the Mortgage Interest amount.

Current Interest Paid *

Unit Shares * Number of Days Lease Occupied

--------------------------------------------------------------------------

Weight Factor

Real Estate Taxes (Box 5)—The following calculation determines the Real Estate Tax amount.

Tax Amount *

Unit Shares * Number of Days Lease Occupied

---------------------------------------------------------------------------

Weight Factor

1098 Calculation Parts Defined

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 Interest Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


About forms alignment

To check the alignment of the preprinted continuous feed forms on your printer, click [Align] in the Print Selection window. Asterisks print at the top of the form in the left and right corners. If the forms are aligned properly from top to bottom, the asterisks will print just below the perforation on the first line of the form. If the forms are aligned properly from left to right, the asterisks will be equal distances from the left and right edges of the form.

If the forms are not correctly aligned, adjust the forms and click [Align] again. Another set of asterisks will print. When the forms are aligned, click [Start] to print your forms.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


About magnetic media returns

In addition to printing 1098 Interest forms on paper, you can generate a magnetic media file for the IRS. A magnetic media file is a computer file with a particular format specified by the IRS. The IRS requires that you provide a magnetic media file if you are printing 250 or more forms.

If you choose to generate forms on magnetic media, a magnetic media file is created after the forms print. A Status Report that lists missing or invalid property, lease, unit, and tenant information is also printed. You should carefully review this report prior to submitting the magnetic media file to the IRS. You should not submit a magnetic media file to the IRS if errors are reported. Instead, correct the data listed on the report and re-generate magnetic media.

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

About printing 1098 Interest forms

Generating magnetic media directly to disk

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Status Report

The Status Report prints each time 1098 Interest forms are printed and can be used to locate missing or invalid property, lease, unit, and tenant information. The report consists of two sections:

  • Specific errors for individual properties, leases, units, or tenants that have missing or invalid information.
  • Totals for the report, which include the number of leases processed and the total amount reported.

Note: You should not submit a magnetic media file to the IRS if any errors are reported on the Status Report. Instead, correct the data listed on the report and re-generate magnetic media.

About magnetic media returns

About printing 1098 Interest forms

Generating magnetic media directly to disk

Generating 1099-INT forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating magnetic media directly to disk

» Concepts > 1098-Mortgage Interest forms > Generating magnetic media directly to disk

Generating 1098 magnetic media directly to disk

The IRSTAX file is created in your data folder unless you choose to create the magnetic media file in another folder or directly to a blank disk in the diskette drive. To create the IRSTAX file directly on a disk, change the path of the IRSTAX file to that of your diskette drive (for example, A:\IRSTAX). Be sure to insert a blank diskette in the drive prior to generating the magnetic media if you choose to create the file directly to disk.

Creating the IRSTAX file directly to disk saves time, as you do not have to copy the newly created IRSTAX file from your current data folder to the disk after generating the magnetic media.

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

About magnetic media returns

About printing 1098 Interest forms

Generating 1099-INT forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate 1099-INT

» How To > Print 1099-INT or 1098-Mortgage Interest Forms > Generate 1099 INT forms

Generate 1099-INT reports

Property Management: Tasks > eFile Form 1099

Sage 300 Construction eFiling by Aatrix allows you to generate federal Form 1099-INT using information extracted from Property Management. You can either print or electronically file your generated 1099-INTs.

Note: 1098 Mortgage Interest forms cannot be generated or eFiled using this method. You can print or generate magnetic media for 1098 forms through Reports > Forms > 1098-Mortgage Interest.

Before You Begin

  • Learn more about eFiling
  • Complete the short Aatrix enrollment process. For more information, visit https://efile.aatrix.com.
  • Review the Government Forms Guide for detailed information about processing your 1099s in preparation for eFiling and printing through Aatrix.
  • Refer to the Year-End Procedures Guide for information about closing the current year.
  • You may need to manually adjust some settings in third-party firewalls to ensure you receive the Aatrix form updates. For additional information, refer to KB1377: How do I configure my Firewall or Proxy Server so I can download and install eFile and Reporting Updates?
  • Ensure that all interest for the year has been paid. If you need to pay any additional interest prior to printing forms, run Pay Interest from Tasks > Deposit Interest to update the year-to-date interest. You also need to run Post Entries to post the Pay Interest entries.
  • Back up your Property Management files.

IMPORTANT: You are allowed to file only once for each Federal Employer ID (FEIN) and form type. If you process multiple runs for 1099s of any type (including DIV, INT, or MISC) using the same FEIN in Accounts Payable and/or Property Management, be sure to select "Yes, I use multiple 1099 data files for this (EIN)" in the Setup Wizard. See the eFiling Guide for detailed instructions on merging your 1099 data files.

Generate 1099s

  1. In Property Management, open Tasks > eFile Form 1099.
  2. In the Form 1099-INT window, select whether to open a new or saved report. (This window appears only if you have a saved report.)
    If you choose to open a saved report, select the Federal ID number and click [Open]. In the Open Report window, select the report you want to open and click [Edit].
  3. For new reports, enter the following:
    • Payer Source - Select GL Prefix if you want to use the payer information listed in the GL prefix associated with the property. For example, the GL Prefix that is listed on the property may be 001-004-00. However, the fiscal entity is 001, which may have a different address.
      Select Data Folder if you want to use the payer information listed with your company in File > Company Settings > General.
      This selection is invisible if your Property Management fiscal entity is set to Data Folder in GL: File > Company Settings > GL Settings.
    • Properties to Process - Select which properties you want to include in this run. You can select multiple properties as long as they share the same fiscal entity and their period-end date year is the same.
    • Reporting Year - Select the correct year from the drop-down list. You can run 1099s for the current or previous year.
    • Federal ID Number - Enter the FEIN you want to use when filing the 1099 or accept the prefilled number. The prefilled FEIN is retrieved from the fiscal entity you set up. If your fiscal entity is set to data folder the FEIN is located in GL: File > Company Settings > GL Settings. If your fiscal entity is set to GL prefix, the FEIN is located at GL: Setup > Prefix/Base > Prefix A, Prefix B, or Prefix C > [Fiscal Settings]
  4. Minimum Reporting Amount - Enter the minimum reporting amount. Leases with interest that are equal to or exceeds this amount will be included in the report.
    • Foreign Entity - You can not process 1099s using Aatrix if you select Foreign Entity. This check box prefills if the Foreign Entity check box is selected in your fiscal entity. If your fiscal entity is set at the data folder, this check box is located at GL: Company Settings > GL Settings > [Calendar/ Fiscal Settings]. If your fiscal entity is set at the prefix, the checkbox is located where you set up your fiscal entity at GL: Setup > Prefix/Base > Prefix A, Prefix B, or Prefix C > [Fiscal Settings].
  5. Select the leases you want to include on this report in the Leases to Processwindow.
  6. In the Generate Form 1099-INT window, click [Generate].
  7. Follow the on-screen instructions for generating a new 1099 in Aatrix.

Notes:

  • Changes you make to reports in Aatrix are not written back to Property Management.
  • eFiling can take up to two days, so schedule accordingly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About accumulators

An accumulator is a stored total of Property Management entries. When you set up an accumulator, you specify which entries are totaled, whether they are accumulated by property, unit and/or lease, and whether to store them by calendar year and/or fiscal year. For example, you can set up an accumulator to keep track of the total CAM payments made each calendar year for leases associated with a particular property.

An entry is added to an accumulator's totals when it is posted. To determine which entries get added to an accumulated total, formulas that you specified when you set up the accumulator are evaluated against the entries that are posted.

You set up accumulators by selecting Accumulator Controls, from the Setup menu. Certain accumulators are already set up. These include accumulators to store YTD Gross Rents, YTD Gross Paid, and Total Deposits.

Accumulators can be used for reporting, inquiry, formulas and calculations (such as management fees). The software stores accumulated totals for the period (month) and for the year. You can retain accumulated values for multiple years.

The accumulated totals are stored in the following records: Lease Accumulator - Calendar Year, Lease Accumulator - Fiscal Year, Property Accumulator - Calendar Year, Property Accumulator - Fiscal Year, Unit Accumulator - Calendar Year, Unit Accumulator - Fiscal Year.

Note: Fiscal accumulators cannot be maintained for properties if their GL prefix is set up for 13 period accounting. See the help topic Using PM with 13 Period Accounting in GL.

Examples of accumulators

How to adjust an accumulated total

Setting up accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About charge types

Charge types identify the various charges associated with your leases. Typical charge types might include RENT, CAM, PARKING. Set up a separate charge type for each source of revenue that is lease related, using Charge Types on the Setup menu. For each Charge Type you will also enter related General Ledger account numbers, charge and payment descriptions, and a Summary Charge Type.

Setting up charge types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Generate Rent Roll

The Generate Rent Roll command (Tasks, Create Charges menu) is used to create charges that recur on a schedule (such as monthly rent or quarterly CAM). The charges, and their frequencies and other attributes, are specified on the Recurring Charges tab when you set up or edit the lease. The Next Date on the Recurring Charges tab is used to determine which charges to create. Generate Rent Roll also calculates Vacancy Loss and Straight Line Rent, if you set up properties to track vacancy loss and calculate straight line rent.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About late charges

You enter late charge controls for each property and then tailor the controls for each lease. Late charge controls dictate how often late charges are assessed and how they are calculated. Late charges are calculated by the Late Charges command (Tasks > Create Charges menu). You can preview the late charges by performing a Trial Run.

Calculating and creating late charges

How late charges are calculated

Late charge examples

Setting up late charge controls on leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About open items

An open item is the summarized record of the activity associated with a particular charge on a lease. For example, a single open item indicates how much was charged and how much was paid for January's rent.

Open items print on tenant statements, can be viewed in inquiries, and are used when entering cash receipts to indicate to which open items a payment should be applied. You can also apply credits and deposits to open items.

Typically, an open item is first created when a charge is posted to the lease. At that time, the open item has a value in Charge Amount, and a zero in Credit Amount. When a payment or credit is posted to the open item, the Credit Amount increases. When the Charge Amount and the Credit Amount are equal, the open item is considered "paid." A paid open item can be cleared, so that it no longer appears on statements, using Clear Paid Items. This process deletes the open item and moves all of the related entries to a history file.

Open items summarize those entries that have the same Charge Date and Summary Charge Type. For example if you post a January 5th charge of $400 and a January 5th charge adjustment of $35 to a lease, both with a Summary Charge Type of CAM, the lease will have one open item for $435. Later, after posting a $100 payment to this open item, it has a Charge Amount of $435 and a Credit Amount of $100 with a balance of $335.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About recurring charges

Recurring Charges are lease-related charges that are assessed on a regular basis, and that have a predictable amount, which is either a flat amount or a calculated value. For example, monthly RENT, quarterly CAM.

When you set up a lease, you set up the recurring charges associated with the lease, including charge type, frequency, and amount. You also enter any scheduled increases.

Generate Rent Roll (Tasks, Create Charges menu) reviews the recurring charges for each lease, implements scheduled increases, and creates the appropriate charges. You can preview the charges that Generate Rent Roll will create by performing a Trial Run.

Setting up recurring charges for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How late charges are calculated

Late Charge processing follows the controls you established in the Lease Late Charge tabs. (Lease Late Charge controls prefill from the Property Late Charge tabs, but can be individualized for each lease). Late Charges are created when you use the Create Entries option in Late Charges (Tasks menu).

The Late Charges command (Tasks menu) performs the following:

  1. Limits processing to the leases and properties that fall within the ranges you specified, and that meet any conditions you entered in the Late Charges - Create Transactions window.
  2. Reads each Lease, in Property, Primary-Unit order, and processes those that:
    • Are current (if the Process Current Leases Only option is used). Otherwise, processes future, current and terminated leases.
    • Have active late charge steps.
  3. If the Late Charge Type is Fee, the Cutoff Date that you enter when you generate late charges (Tasks > Create Charges > Late Charges) must be greater than the Next fee date.
  4. If Fee late charges with a Monthly frequency are used, the lease balance must be greater than the minimum balance (if the Minimum Balance option is used).
  5. Determines which open items are eligible for late charge processing, using the following conditions:
    1. The open item must be subject to late charges (determined by the Summary Charge Type at the time the charge was created. Charges with the same Summary Charge Type are summed together to create one open item.) For example, you may have two different charge types with the same Summary Charge Type: one that is "subject to late charge" and one that is not "subject to late charge." These two charges are created and summed together to create an open item. If the Summary Charge Type on this open item is subject to late charges, then this entire charge will assess a late fee (even though one of the Charge Types that made up the open item was not subject to late charges).
    2. If a Subject-to formula exists for a late charge step, it must return a non-zero value for this open item.
    3. If the Open Item is paid, the payment must be late by more than the number of grace days allowed. The Cutoff Date entered during Late Charge processing is compared to the Charge Date to determine the number of days late. Open items that were paid, but were paid late, are processed if you selected this option (if the Process Paid-late items option is selected).
    4. If an Open Item is partially paid the Process By control is used to determine whether to assess late charges on the original open item balance (Process By option = Total Charges) or the amount open (Process By option = Remaining Balance).
    5. If Fee late charges are used, the open item must meet the Repeat Factor criteria.
  6. Calculates the late charge amount for each calculation step.
  7. Sums up the charges for each step to determine the final charge. If this amount is greater than or equal to the amount entered in Suppress Charges Under, the late charge entry is created.
  8. Sets dates in the Lease Late Charge controls and on the open items that are critical to accurate late charge processing. (These dates are set by the system, and are transparent to the user.)
  9. Produces a journal which shows:
    • which open items the late charge was assessed on
    • the actual late charge calculation
    • charge totals
    • recap report summarizing General Ledger entries that will be created (if applicable)
    • posting totals, if you marked the Post entries box when you started late charge processing

Warning

  • Be sure to back up your data files before creating Late Charges.
  • We recommend you perform a Trial Run of Late Charges before creating the actual entries.

Calculating and creating late charges

Late Charge Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Close Current Period

Close Current Period prepares the Property Management files for a new billing period and starts the new period. Because each property has an independent Period End Date, Close Current Period can process selected properties, or all properties. Properties are not automatically included in the processing of Close Current Period. You must click [Ranges] in the Print Selection window to select the properties to be processed.

We recommend you run Close Current Period before using Generate Rent Roll to create charges for the new billing period.

For each property processed, Close Current Period performs certain tasks:

Tasks performed every period

Tasks performed at start of new fiscal year

Tasks performed at start of new calendar year

Note 1099s can be printed either before or after closing December since you can print them using either the Interest Paid Last Year total or the Interest Paid YTD total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tasks performed at start of new calendar year by Close Current Period

These tasks are in addition to the tasks performed every period.

  1. Changes the annual interest totals on the Lease Deposit records:
    • Interest paid Next Year is set to zero.
    • Interest Paid Last Year is set to the value that was in Interest Paid YTD.
    • Interest Paid YTD is set to the value that was in Interest Paid Next Year.
  2. Deletes old Property Calendar Year Occupancy records, if appropriate, based on number of years you retain occupancy.
  3. Deletes old Property Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  4. Deletes old Unit Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  5. Deletes old Lease Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  6. Deletes old Lease Calendar Year Sales Volume records, if appropriate, based on the number of years you retain sales volume history.

Notes:

  • 1099s can be printed either before or after closing December since you can print them using either the Interest Paid Last Year total or the Interest Paid YTD total.
  • Occupancy records are retained for the number of years you specify in the Occupancy tab in Property Setup. If you specify zero years, occupancy records are retained indefinitely.
  • Accumulator records are retained for the number of years you specify for each accumulator in Accumulator Controls (Setup menu). If you specify zero years, accumulator records are retained indefinitely.
  • Sales volume records are retained for the number of years you specify on the General tab in Lease Percentage Rent Controls. If you specify zero years, sales volume records are retained indefinitely.

About Close Current Period

Closing the current period

Tasks performed at start of new fiscal year by Close Current Period

Tasks performed every period by Close Current Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tasks performed at start of new fiscal year by Close Current Period

These tasks are in addition to the tasks performed every period.

  1. Advances Fiscal Year End Date on the property.
  2. Changes the totals on the Miscellaneous Income records:

    3. Changes the totals on the Miscellaneous Income records:

    • Income Next Year is set to zero.
    • Income YTD is set to the value that was in Income Next Year.
    • Income Last year is set to the value that was in Income YTD.
  3. Deletes old Property Fiscal Year Occupancy records, if appropriate, based on number of years you retain occupancy.
  4. Deletes old Property Fiscal Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  5. Deletes old Unit Fiscal Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  6. Deletes old Lease Fiscal Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  7. Deletes old Lease Recovery Expense Amount records.

Notes:

  • Occupancy records are retained for the number of years you specify in the Occupancy tab in Property Setup. If you specify zero years, occupancy records are retained indefinitely.
  • Accumulator records are retained for the number of years you specify for each accumulator in Accumulator Controls (Setup menu). If you specify zero years, accumulator records are retained indefinitely.

About Close Current Period

Closing the current period

Tasks performed at start of new calendar year by Close Current Period

Tasks performed every period by Close Current Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tasks performed every period by Close Current Period

  1. Advances Period End Date on the property.
  2. The amount in Balance is moved to Previous Balance so that the two fields are equal at the beginning of the new period. Entries for the current period will accumulate in the Balance field.
  3. Processes occupancy for those square footage types that track occupancy:
    • Calculates occupancy for the new period and creates the new Monthly Occupancy record.
    • Recalculates the Calendar Year Occupancy figure by averaging the Monthly Occupancy records for the calendar year (if tracking calendar year occupancy).
    • Recalculates the Fiscal Year Occupancy figure by averaging the Monthly Occupancy records for the fiscal year (if tracking fiscal year occupancy).
  4. Deletes old Property Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  5. Deletes old Unit Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  6. Deletes old Lease Calendar Year Accumulator records, if appropriate, based on number of years you retain each accumulator.
  7. Deletes old Lease Overage History records, if appropriate, based on the number of years you retain overage history.

Notes:

  • Occupancy records are retained for the number of months you specify on the Occupancy tab in Property Setup. If you specify zero months, occupancy records are retained indefinitely.
  • Sales volume records are retained for the number of months and/or years you specify on the General tab in Lease Percentage Rent Controls setup. If you specify zero years, sales volume records are retained indefinitely.
  • Overage history records are retained for the number of years you specify on the General tab in Lease Percentage Rent Controls. If you specify zero years, overage records are retained indefinitely.

About Close Current Period

Closing the current period

Tasks performed at start of new calendar year by Close Current Period

Tasks performed at start of new fiscal year by Close Current Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About deposits

Property Management handles multiple deposit types, allows you to tailor interest calculations on a lease by lease basis, accrues interest on interest-bearing deposits, and creates Accounts Payable invoices when interest is to be paid.

You set up deposit controls for each property, and then tailor the controls for each lease.

When a tenant cancels or terminates a lease, deposit interest can be immediately accrued, and deposits can be refunded, applied to charges, and/or forfeited.

Correcting errors in Cash Receipts

Criteria for accruing interest on a lease deposit record

Entering lease-related cash receipts

Entering miscellaneous income for a property

How deposit interest is calculated

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Criteria for accruing interest on a lease deposit record

Interest is accrued on a lease deposit record if the following criteria are met:

  1. The lease is associated with a property within the selected Ranges entered.
  2. The lease meets any Conditions entered.
  3. The Refundable check box is marked for the lease deposit record.
  4. The Interest Rate ID is not blank.
  5. The Accrual Start Date is not blank.
  6. The Accrual Start Date is before the Interest cut-off date you entered.
  7. The Accrued Through Date is before the Interest cut-off date you entered or is blank.

Accruing interest on deposits

How deposit interest is calculated

Setting up deposit controls for a lease

Setting up interest rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How deposit interest is calculated

  • Interest is calculated for all the days from the day after the Accrued Thru Date on the lease deposit record (or the Start Accrual Date if the Accrued Thru Date is blank) through the Interest cut-off date.
  • The Interest Rate specified on the lease deposit record is used. The rate may have changed several times during the accrual period, so several different rates may be used in the computation.
  • If the Interest Basis on the lease deposit record is "30 day month", every full month counts as 30 days' interest. If the Interest Basis on the lease deposit record is "Actual days", every day counts as 1 day's interest.
  • If the Compounding Frequency is "No compounding", the Deposit Balance is multiplied by the interest rate to determine the interest (simple interest). Otherwise, interest is compounded (the Deposit Balance plus the Interest Balance is multiplied by the interest rate to determine the interest). When compounding interest monthly, interest is compounded through the last day of the month (before the Interest cut-off date). If the Interest cut-off date is the last day of the month, interest is compounded for the entire month. When compounding quarterly, interest is compounded through the last day of the quarter (before the Interest cut-off date). If the Interest cut-off date is the last day of the quarter, interest is compounded for the entire quarter.
  • When interest is accrued, if you don't use compounding, the Accrued Thru Date on the lease deposit record is set to the Interest cut-off date entered. If the interest is compounded, the Accrued Thru Date and the Last Compound Date on the lease deposit record is set to the last date that interest was compounded.

Accruing interest on deposits

Criteria for accruing interest on a lease deposit record

Setting up deposit controls for a lease

Setting up interest rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Apply Deposit versus Forfeit Deposit

The processes of applying and forfeiting deposits are identical in that both require an open item or new charge to apply to. Select Apply or Forfeit according to the distinctions you have established. Typically, if a deposit is going to be applied to regular charges, such as RENT or CAM, use Apply. And if a deposit is going to be applied to a charge such as DAMAGES or CLEANING, use Forfeit.

Interest accrued on a deposit cannot be forfeited; it must be applied or paid.

How deposit interest is calculated

Refunding, forfeiting, applying, and transferring deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger accounts affected by Property Management entries

Overview

General Ledger entries are created when the Property Management entries are posted (if you specified in PM Settings that General Ledger entries be created). The type of General Ledger entry made is determined by the type of Property Management transaction created.

 | -------Accrual------- |  | -------Cash-------
PM Entry | DR Account | CR Account | DR Account | CR Account
Accumulator Adjustment | --------------------no GL entries-------------------- |  | --------------------no GL entries-------------------
Accrue Interest | Interest Exp/Clear | Interest Liability | --------------------no GL entries-------------------
Apply Credit |  |  |
prepayment | Prepay | Receivable | -------------------no GL entries-------------------
open credit | Open Credit Clearing | Receivable | Open Credit Clear | Revenue
negative adjustment chrg | Receivable | Receivable | -------------------no GL entries-------------------
Apply Interest (Note 4) | Interest Liability | Receivable | Interest Liability | Revenue
Apply Deposit (Note 3) | Deposit Liability | Receivable | Deposit Liabitlity | Revenue
Bad Debt | Bad Debt | Receivable | -------------------no GL entries-------------------
Charge — Normal | Receivable | Revenue | -------------------no GL entries-------------------
Charge — prepay exists | Prepay | Revenue | -------------------no GL entries-------------------
Charge — deposits (Note 1) | Receivable | Dep Rev or Liab | -------------------no GL entries-------------------
Charge Adjustment | Receivable | Revenue | -------------------no GL entries-------------------
Credit Adjustment | Revenue | Receivable | -------------------no GL entries-------------------
Escalations (retroactive) |  |  |  |
positive adjustment | Receivable | Revenue | -------------------no GL entries-------------------
negative adjustment | Revenue | Receivable | -------------------no GL entries-------------------
Forfeit Deposit (Note 3) | Deposit Liability | Receivable | Deposit Liability | Revenue
Management Fees |  |  |  |
Management Company | Receivable | Income | -------------------no GL entries-------------------
Property | Expense | Payable | -------------------no GL entries-------------------
Pay Interest (Note 2) (Note 4) | Interest Liability | Accounts Payable |  |
Payment — Normal | Cash | Receivable | Cash | Revenue
Payment — prepaymet | Cash | Prepay | Cash | Revenue
Payment — creating open credit | Cash | Open credit Clear | Cash | Open Credit Clear
Payment — deposit (Note 1) | Deposit Cash | Receivable | Deposit Cash | Dep Rev or Liab
Percentage Rent (charge) | Receivable | Revenue | ----------------no GL entries-------------------
Recoverable Expenses (adjustment) |  |  | ----------------no GL entries-------------------
Reference | ----------------no GL entries------------------- |  | ----------------no GL entries-------------------
Refund Credit (Note 2) |  |  |
prepayment | Prepay | Accounts Payable | ----------------no GL entries-------------------
open credit | Open credit Clearing | Accounts Payable | ----------------no GL entries-------------------
negative adjustment chrg | Receivable | Accounts Payable | ----------------no GL entries-------------------
Refund Deposit (Note 2) (Note 3) | Deposit Liability | Accounts Payable | ----------------no GL entries-------------------
Sales Volume | ----------------no GL entries-------------------- |  | ----------------no GL entries-------------------
Straight Line Rent |  |  |
positive adjustment | Deferred Revenue | Revenue | ----------------no GL entries-------------------
negative adjustment | Revenue | Deferred Revenue | ----------------no GL entries-------------------
Vacancy Loss | Vacancy Loss | Gross Potent. Rent | ----------------no GL entries-------------------
Miscellaneous Income | Cash | Misc Revenue | Cash | Misc Revenue

About intracompany accounting

About the General Ledger accounts to set up

Setting up the interface to General Ledger

Sources of General Ledger accounts

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General Ledger accounts to set up

To interface Property Management with General Ledger, you should set up the following accounts in General Ledger. This is a minimal list; you may need to set up additional accounts. Follow the instructions in your General Ledger documentation for creating the base accounts and prefixes, and for using Generate Accounts to create the actual account records.

  • Bad Debt—Accrual basis only.
  • Cash—This is the operating account to which you deposit lease-related funds. You must have a cash account for each property-related prefix. If you use a central cash account for all properties, set that up.
  • Deposit Cash—If separate cash accounts are used for holding deposits or paying interest, set up those cash accounts.
  • Deposit Liability — Only necessary if you have refundable deposits.
  • Interest Expense/Clearing—Accrual basis only. Only necessary if you have interest-bearing deposits. This account is debited when you accrue interest.
  • Interest Liability—Only necessary if you have interest-bearing deposits. This account is debited when you apply interest to a charge. This account is credited when you accrue interest (accrual basis only).
  • Open Credit Clearing—This account is credited when you enter a tenant's payment as an open credit and debited when you apply an open credit to a charge.
  • Prepayment—Accrual basis only. This is a liability account that is credited when you record a prepayment, and debited when the corresponding charge is created.
  • Receivable—Accrual basis only.
  • Revenue—You can set up as many revenue accounts as you need; typically one revenue account for each type of lease-related charge.

Click here for a list of other General Ledger accounts you may need to set up.

About Cash Management bank accounts for Property Management

Entering Cash Management bank accounts in property records

General Ledger accounts affected by Property Management entries

Setting up bank accounts

Setting up the interface to General Ledger

Sources of General Ledger accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using PM with 13 Period Accounting in GL

In General ledger, you can choose the option of using 13 period accounting. Thirteen period accounting may be used when all periods in GL correspond to a calendar month, and the 13th period is usually one day used for closing adjustments. Thirteen period account may also be used to divide the fiscal year into 13 equal periods of four weeks, rather than dividing the fiscal year monthly, with 12 periods of differing numbers of days. PM generally runs on a monthly basis. It is possible to run PM on a monthly basis while running GL on 13 period accounting.

When you choose a current period in PM (rolling the property's Period End Date) for determining the new period end date, PM calculates one calendar month from the month, day, and year of the current period end date.

Examples of the 13th period adjustment

Note: If you are changing a prefix or adding a new property using GL 13 period accounting, you must enter the period end date manually. To determine the period end date, look at the fiscal year end date in GL and count back to the calendar month, day, and year for the period end date. Fiscal year end date in PM is the same as the fiscal year end date in GL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing charges

Charges can be imported from a comma-delimited text file (created using a text editor such as Notepad or Microsoft Excel) into Property Management by clicking Tools > Import Charges. The imported charges are verified and, if no errors are found, they are written to the Property Management Transaction file. Records rejected during the import process are copied from the import source file to a rejected records text file, which has the same format as the import file. The rejected records file can then be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.

The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file. Reentering the original import file name will create duplicate entries.

After you have reviewed the imported charges, and corrected and reprocessed any errors, the charges are ready to be posted to Property Management. To post the entries, use the Post Entries command from the Tasks menu (Tasks > Post Entries).

About import field types

About the record format

Import file example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing payments

Payment records can be imported from a comma-delimited text file into Property Management using the Import Payments command from the Tools menu (Tools, Import Payments). The imported payments are verified and, if no errors are found, they are written to the Property Management Transaction file. Records rejected during the import process are copied from the import source file to a rejected records text file, which has the same format as the import file. The rejected records file can then be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.

The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file. Reentering the original import file name will create duplicate entries.

After you have reviewed the imported payments, and corrected and reprocessed any errors, the payments are ready to be posted to Property Management. To post the entries, use the Post Entries command from the Tasks menu (Tasks, Post Entries).

About import field types

About the record format

Import file examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About intercompany accounting

When charges are billed in Property Management, they are accrued to the entity that owns the property. If a cash receipt for those charges is deposited to a bank belonging to a different entity, intercompany entries are automatically created to:

  • Record that the entity depositing the cash into their bank now has a payable (due to the entity who owned the charges) on their balance sheet.
  • Record that the entity who owned the charges, but didn't get the cash, now has a receivable (due from the entity that received the money) on their balance sheet.

This could happen, for example, if all cash receipts are deposited to a central bank account, and later dispersed to the various entities; or, for example, if a tenant writes one rent check for units in multiple properties that use different bank accounts (the check can be deposited to only one bank account).

The intercompany entries are created during Post Entries in Property Management.

About Cash Management bank accounts for Property Management

About creating multiple cash accounts per bank

About intracompany accounting

About the General Ledger accounts to set up

Entering Cash Management bank accounts in property records

General Ledger accounts affected by Property Management entries

Setting up bank accounts

Setting up the interface to General Ledger

Sources of General Ledger accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About intracompany accounting

When tenant deposits are received in Cash Receipts, Property Management checks the receiving bank against the tenant deposit bank specified on the property to determine if they are the same. If they are different banks, but have the same prefix (indicating the same entity), intracompany entries are automatically created to indicate that money should be transferred between bank accounts. This could happen, for example, if a property has one bank account for operating cash and another bank account for tenant deposits, and a single check is received for rent and a deposit.

The Cash Transfer Control option on the property determines whether or not additional General Ledger and Cash Management entries are created during Post Entries in Property Management, as follows:

  • Automatic Transfer: General Ledger and Cash Management cash transfer entries are automatically created.
  • Manual Transfer: No General Ledger or Cash Management cash transfer entries are created.

If you use the Manual Transfer option, you need to print a report using the Property Management current transaction file to determine what cash transfer entries need to be made manually. When printing the report be sure to include these fields on the report: Accounting Date, Transfer From Account, Transfer To Account, Transfer To Bank, Transfer From Bank, Credit Amount, Debit Amount.

You make a manual adjustment by entering a withdrawal/deposit or (+/-) adjustments to the appropriate banks in Cash Management.

About Cash Management bank accounts for Property Management

About creating multiple cash accounts per bank

Abou t intercompany accounting

Correcting errors in Cash Receipts

Entering Cash Management bank accounts in property records

Entering lease-related cash receipts

Entering miscellaneous income for a property

Posting entries using the Post Entries command

Setting up bank accounts

Setting up properties

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the lease-based system

Property Management is a comprehensive management system for all types of leases and rental agreements, and the properties, units and tenants associated with them.

The software is lease-based, meaning that most of your data about the lease or rental agreement is stored with the lease record, including recurring charge information, late charge calculations and transaction detail. This structure makes it possible for a single lease or rental agreement to be associated with multiple units and/or multiple tenants. A single tenant may have multiple leases. Likewise, a unit or space may be associated with several leases and/or tenants.

The software stores information about future leases, current leases, and terminated leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Relationship of properties, units, tenants and leases

Initially, you enter information for each property. Then, for each property you set up units. Tenants are set up independently of units and leases, so that one tenant may be occupying multiple units and/or properties, and may have multiple leases. When you set up each lease, you indicate the property it is associated with and you specify the tenant or tenants, and unit or units associated with the lease. When you set up the recurring charges for a lease, you indicate which tenant and unit the charges are for (if there are multiple tenants and/or units associated with the lease).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About management fees

Management fees are ongoing fees paid to property managers and/or management companies as compensation for services. Often the fees are based on a percentage of moneys collected, creating an incentive to achieve minimum delinquencies. Each property can have multiple management fee records, which enable the property to:

  • Pay multiple entities. For example, a property may need to pay one fee to the property manager and another fee to the management company.
  • Pay multiple fees to a single entity. For example, a property may need to pay the management company or property manager one fee based on rent collected and another fee based on late charges collected.

Managers and management companies are set up using the Manager/Broker command from the Setup menu. You must set up this information prior to setting up management fee controls on the properties (Setup, Properties, Mgmt Fee tab).

Management fees are calculated on a periodic basis using the Calc Management Fees (Scheduled) task. If needed, you can also use the Calc Management Fees (On Demand) task to calculate the fees mid-schedule. With both options, you can perform a trial run to preview the entries prior to creating them.

If you are on accrual accounting basis, General Ledger entries for management fees are created when the management fee entries are posted in Property Management. If you are on cash accounting basis, the General Ledger entries are created when the resulting Accounts Payable invoice is paid in Accounts Payable.

Tip Accumulators and formulas needed for the management fees must also be set up prior to setting up the management fee controls on the property. Because accumulators are based on formulas, you must have the formulas set up prior to setting up the accumulator. Formulas are set up using Tools, Formulas. Accumulators are set up using the Setup, Accumulators command.

How on demand management fees are calculated

How scheduled management fees are calculated

Setting up management fees on a property

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How on demand management fees are calculated

Management fees are typically calculated on a periodic basis, such as monthly or quarterly. However, if you want to pay the manager or management company again mid-period, for example on the 10th and 15th of the month, you can use the Calc Management Fees (On Demand) task to do so.

When management fees are processed on demand, only the entries that occur between one management fee calculation and the next are included. For example, if you calculated scheduled management fees on the last day of each month, the fees calculated on demand on the 10th will include only those entries posted between the 1st and the 10th; the fees calculated on demand on the 15th will include only those entries posted between the 10th and 15th.

This means you do not need to close a period before calculating management fees on demand. Any entry posted after payment is made is simply accumulated for the next management fee process.

On Demand management fees are calculated using the Calc Management Fees (On Demand) command from the Tasks, Management Fees menu.

How scheduled management fees are calculated

Setting up management fees on a property

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How scheduled management fees are calculated

The scheduled management fee process must be run for all properties that pay management fees. When scheduled management fees are processed, the accumulated total for the period or periods selected is used to calculate the fee. For example, if you are paying management fees for the month of January, the accumulated total for January is used to calculate the fee. This means you should post all entries and close the period(s) before using the Calc Management Fees (Scheduled) task.

Accumulators used for the scheduled management fees process should be based on Period Updated rather than Accounting or Transaction date. This ensures that current-period entries, posted in the next period, are included in the next period's management fee calculation.

Scheduled management fees are calculated using the Calc Management Fees (Scheduled) command from the Tasks, Management Fees menu.

Tip If for some reason you need to exclude a certain lease from the scheduled management fees process, you can set up a formula that excludes payments from that lease, set up an accumulator control that uses that formula, then use that accumulator for the scheduled management fees.

How on demand management fees are calculated

Setting up management fees on a property

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking miscellaneous sources of income

For each property you can set up Miscellaneous Income Sources to track income from sources such as conference room usage and laundry and vending machines. You enter miscellaneous income along with lease-related income in Cash Receipts. The software automatically accumulates year-to-date totals for each miscellaneous income source.

Entering lease-related cash receipts

Entering miscellaneous income for a property

Setting up miscellaneous income controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About occupancy

Occupancy percentages can be automatically tracked, based on controls you set up for each property. You specify the square footage types for which you want to track occupancy. You determine whether you want occupancy to be based on occupied space or on leased space, whether you want to track calendar year and/or fiscal year occupancy percentages (monthly percentages are always tracked), and how long to retain the occupancy history.

Occupancy percentages are weighted, meaning that the calculation is based on the number of days of each month that a unit is occupied.

Occupancy percentages are calculated automatically whenever a tenant moves in or out.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About vacancy loss

Vacancy loss refers to the revenue that is lost due to vacancies. Vacancy loss entries are created during the following processes:

  • Generate Rent Roll: Vacancy loss entries are created for any units that are unleased or that have been unleased during any part of the time covered by Generate Rent Roll.
  • Terminate Lease: Vacancy loss entries are created based on the Vacancy Loss Date you enter when you terminate the lease.
  • Start Lease: If a unit is leased mid-month, Start Lease, Activate Lease creates negative vacancy loss entries to reverse a portion of the Vacancy Loss entries that were created by Generate Rent Roll at the beginning of the month.
  • Amend Lease (Effective Now): If a unit becomes vacant when it is discontinued from the lease, vacancy loss entries are created based on the vacancy loss date you enter when you amend the lease. If a previously vacant unit is added to the lease mid-month, the Amend Lease, Effective Now process creates negative vacancy loss entries to reverse a portion of the vacancy loss entries that were created by Generate Rent Roll at the beginning of the month.

When you set up a property, you specify whether vacancy loss will be tracked, which charges are considered Gross Potential Rent, and other options. The software creates vacancy loss entries automatically during Generate Rent Roll, and in Terminate Lease, Start Lease, and Amend Lease when tenants move in and out. When the Vacancy Loss entries are posted in Property Management, two General Ledger entries are created to debit the Vacancy Loss account and credit the Gross Potential Rent account. (In the case of Start Lease, these entries are a negative debit and a negative credit.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How occupancy percentages are calculated

When you set up a property, you indicate whether occupancy is based on the units' Occupied or Leased status, which type of dates to use for move-in and move-out, and a proration method. You can track occupancy for multiple square footage types for each property.

Occupancy percentages are automatically calculated whenever a move-in or move-out occurs and during Close Current Period if a move-in or move-out is effective in the new period.

Note: If you are using 13 period accounting with GL, dates are pulled from PM and not from GL. PM looks at the fiscal year end date to calculate back to a calendar month, day, and year for the period end date.

The following types of occupancy percentages can be calculated and stored:

Current Occupancy

Monthly Weighted Occupancy

Calendar Year Weighted Occupancy

Fiscal Year Weighted Occupancy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About breakpoint tables

A typical retail lease has the tenant paying a base rent plus a percentage when the sales volume is in excess of a certain figure, or "breakpoint." A breakpoint can be stated as an artificial breakpoint, which is a fixed number such as 2% of all sales over $1,000,000; or, it can be stated as a natural breakpoint, which is determined by the base rent (sales base). In this instance, the breakpoint is calculated by dividing the annual base rent by the percentage they intend to charge (i.e., breakpoint = rent / percent).

Breakpoints are tracked in breakpoint tables, which are set up in the lease percentage rent controls record. To access the percentage rent controls on the lease, use the [Percentage Rent] button off of the Recurring Charges tab.

If you are tracking sales by sales category for the lease, you can have a separate breakpoint table tied to each sales category. In addition, each breakpoint table can have several breakpoint steps. For example, the tenant may pay an increasingly higher percentage as sales increase. Breakpoint tables can also change over time. For example, the lease may specify that the tenant pays 2% of all sales over $1,000,000 in 1999 and 2.5% of all sales over $1,000,000 in 2000.

Note You can use one percentage rate to calculate the natural breakpoint and different percentage rate to calculate the overage.

About sales volume

Billing percentage rent

Comparing sales to breakpoints

Entering sales volume

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up sales categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About offsets and recaptures

An offset or recapture is an amount that is deducted from the percentage rent calculation. An offset is usually a way for a tenant to recover some expenses incurred, such as build-out or CAM (Common Area Maintenance) expenses paid during the year. An offset cannot exceed the total calculated percentage rent for a billing period.

One common type of offset is a "declining balance" offset, which sets a maximum amount to be recaptured by the tenant. Each time a portion of the maximum amount is deducted from the percentage rent calculation, the maximum amount is reduced by that portion. The declining balance is the remaining amount that can be recaptured.

There is typically a limit placed on the amount that may be deducted for offsets at any one time. For example, the lease may state that a maximum of $500 in offsets may be deducted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About percentage rent

Percentage rent, also known as overage rent, is a charge based on a percent of the sales volume reported by a tenant. For example, in addition to the minimum annual rent, the tenant may agree to pay 7% on all net sales in excess of $2,000,000. Percentage rent may be calculated on total store sales or on sales by specific sales categories.

Percentage rent controls dictate how often percentage rent is calculated. Percentage rent controls are entered in the lease percentage rent controls record after you have set up the recurring charges for a lease. To access the lease percentage rent controls, use the [Percentage Rent] button off of the Recurring Charges tab.

The actual calculation of the overage charge (or credit) is done using the Bill Percentage Rent command (Tasks, Retail, Bill Percentage Rent). You also have the option to recalculate a scheduled overage charge, which is often done at the tenant's fiscal year end, or to recalculate on demand, which is done when the tenant provides delinquent sales figures. You can preview the entries prior to creating them by performing a trial run.

About sales categories

About sales volume

Billing percentage rent

Billing vs. recalculation

Entering sales volume

Recalculate Percentage Rent (On Demand)

Recalculate Percentage Rent (Scheduled)

Setting up sales categories

Setting up sales types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About sales categories

Sales categories are used when you are tracking different types of sales for a retail tenant. For example, you may want to track different departments within a store, such as hardware or shoes, or you may want to track different types of goods, such as alcohol and tobacco vs. general merchandise. Percentage rent may be calculated on each sales category, each with its own breakpoint. The sales category information can also be used for reporting purposes.

Each lease has at least one sales category called Total. To add additional sales categories to a lease, the sales categories must first be set up using the Custom Descriptions command (File > Company Settings > Custom Descriptions), and then added to the lease on the General tab of the lease percentage rent controls record. To access the percentage rent controls, use the [Percentage Rent] button off of the Recurring Charges tab.

About breakpoint tables

Billing percentage rent

Comparing sales to breakpoints

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up sales categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About sales volume

Sales volume figures are used as the basis for charging percentage rent to a retail tenant. Those figures are also used for reporting. For example, using sales volume figures, you could compare year-to-year activity for a property to determine upward or downward trends; or, you could compare the sales volume for tenants of similar types.

You enter sales volume using the Enter Sales Volume command (Tasks > Retail > Enter Sales Volume).

Entering sales volume

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing vs. recalculation

Billing percentage rent generally happens periodically, e.g., every month or every quarter. Prior to billing percentage rent, sales volume figures provided by the tenant are entered. However, tenants may be delinquent in providing the sales figures, so it is often necessary to rely on estimated figures to complete percentage rent billing. The actual percentage rent calculation is done using the Bill Percentage Rent command (Tasks, Retail, Bill Percentage Rent).

Recalculation generally happens yearly, at the tenant's fiscal year end. The recalculation is often calculated using audited figures, while periodic billing is normally calculated on reported or estimated sales. When the audited figures are received, the percentage rent calculation for the entire year is reprocessed and the periodic billing charges are compared to the amount that should have been charged. This recalculation is accomplished using the Recalculate Percentage Rent (Scheduled) command (Tasks, Retail, Recalculate Percentage Rent (Scheduled)).

Recalculation may also occur on demand using the Recalculate Percentage Rent (On Demand) command (Tasks, Retail, Recalculate Percentage Rent (On Demand).

Billing percentage rent

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Posting Entries

When Property Management entries are created, they exist in a "new" transaction file, and have not yet affected lease balances, tenant balances, open items, or accumulator balances. When entries are posted, the following steps are performed (dependent on the type of entry):

  1. The entry moves from the "new" transaction file to the "current" transaction file.
  2. Open items are created or adjusted.
  3. Lease balances change. Lease deposit and interest balances change. Other lease fields may be affected as well.
  4. Tenant balances change.
  5. Accumulator balances change.
  6. General Ledger entries are created (if you set the controls in PM Settings to create General Ledger entries).
  7. Accounts Payable invoices are created for interest payments, refunds and management fees (if you set the controls in PM Settings to create Accounts Payable entries).
  8. Cash Management entries are created for deposit refunds, returned checks and interest payments (if you set the controls in PM Settings to create Cash Management entries).
  9. The Post Entries report prints, which summarizes the entries that were posted and the entries created for General Ledger, Accounts Payable, and Cash Management. It also lists entries that did not post and explains why. The most common reasons that an entry does not post are:
    • The batch is not in balance.
    • The entry is related to a record that was locked by another Property Management process at the time of posting.
    • The entry is related to a record that does not exist.

If you set the Property Management Posting Setting in PM Settings to Automatic, entries are automatically posted at the end of your data entry sessions. If this is the case you may still need to use the Post Entries command (Tasks menu) to post entries from a batch that was not in balance, entries that could not post because of a problem or conflict, and entries created by an application other than Property Management.

If you set the Property Management Posting Setting In PM Settings to Manual, a Post Entries check box is available at the end of each of your data entry sessions, if you have security access to Post Entries and if the batch is in balance. If you do not select this Post Entries check box, you need to use Post Entries from the Tasks menu to post the entries.

Warning Before posting entries, you should back up your data files. If you should experience a power failure or if you have to make a major correction, you can rely on your backup files. If entries are posted at the end of your data entry sessions, backup your files prior to starting each data entry session.

Posting entries using the Post Entries command

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculation methods

Calculation methods provide the "how" of the indexed escalation and recovery calculations. Each calculation method is primarily a series of formulas, or steps, that are evaluated in sequence during the escalation and recoveries processes. Each formula within the calculation method has a corresponding description, which is printed on invoices and on the journals created during the escalation and recovery processes. A set of default calculation methods is provided with the application. Those methods may be modified or deleted, and new methods may be set up, using the Calculation Methods command (Setup, Calculation Methods).

Default calculation methods

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About CPI escalations

CPI escalations use CPI (Consumer Price Index) values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Although CPI is the most common index used, any other index can be used to escalate charges. CPI values are set up using the Enter CPI Values command from the Tasks, Recoveries and Escalations menu.

Escalation controls set up on the lease dictate how CPI escalations are calculated. Default controls for escalations can be set up on the property, but are only used to prefill the lease escalation controls. To access the lease escalation controls, click the Escalation Controls column on the lease Recurring Charges tab.

The algorithm for CPI calculations is defined in a calculation method which is linked to the lease escalation controls. You may create a new calculation method, or adjust the formulas in the existing calculation method, if necessary.

You process CPI Escalations using the Escalate by CPI command from the Tasks, Recoveries and Escalations menu. This process adjusts the affected recurring charges, and may also create a retroactive amount if the adjustment was supposed to take effect in a prior period.

You can preview the entries prior to creating them by performing a trial run.

Entering CPI values

Escalating by CPI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About porters' wage escalations

Porters' Wage escalations use Porters' Wage values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Porters' Wage (common in New York City) is a specialized index escalation calculation. Porters' Wage values are set up using the Enter Porters' Wage Values command from the Tasks, Recoveries and Escalations menu.

Escalation controls set up on the lease dictate how Porters' Wage escalations are calculated. Default controls for escalations can be set up on the property, but are only used to prefill the lease escalation controls. To access the lease escalation controls, click the Escalation Controls column on the lease Recurring Charges tab.

The algorithm for Porters' Wage calculations is defined in a calculation method, which is linked to the lease escalation controls.

You process Porters' Wage Escalations using the Escalate by Porters' Wage command from the Tasks, Recoveries and Escalations menu. This process adjusts the affected recurring charges, and may also create a retroactive amount if the adjustment was supposed to take effect in a prior period.

You can preview the entries prior to creating them by performing a trial run.

Entering porters' wage values

Escalating by porters' wage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About pulling expenses from General Ledger

Recoverable expenses are used to bill the tenant for expenses incurred for the property. Tenants usually pay an estimated amount during the year and the recovery process bills or credits them for any variance. During the recovery process, expense amounts are pulled from General Ledger and charges are reconciled and escalated as applicable. The expense amounts used to process recoverable expenses are retrieved from the General Ledger Account and Budget records for the property selected for processing. If you chose to review and adjust the amounts prior to reconciling and escalating the recoveries, you may review and adjust the amounts on the Expense Categories tab in the lease recovery controls. To access the lease recovery controls, click the Recovery Controls column on the lease Recurring Charges tab.

The actual calculation of the recoverable expense charge (or credit) is accomplished in either one step or two, using the Tasks, Recoveries and Escalations menu. The commands available (either Recoverable Expenses, or Pull Expenses from GL and Reconcile and Escalate) depend on the selection you make in PM Settings. The method of processing is controlled by the "Review and adjust expenses before reconciliation and escalation" box.

You can preview the entries prior to creating them by performing a trial run.

About reconciling and escalating recoveries

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About reconciling and escalating recoveries

Recoverable expenses are used to bill the tenant for expenses incurred for the property. Tenants usually pay an estimated amount during the year and the recovery process bills or credits them for any variance. During the recovery process, expense amounts are pulled from General Ledger and charges are reconciled and escalated as applicable. Reconciliation determines the tenant's share of the actual expenses during the recovery period, compares it to what has already been charged, and either charges or credits the tenant accordingly. Escalation results in an adjustment of the recurring charge amount, and may also result in a retroactive amount if the adjustment was supposed to take effect in a prior period.

Recovery controls set up on the lease dictate whether or not reconciliation and/or escalation will take place. To access the lease recovery controls, click the Recovery Controls column on the lease Recurring Charges tab. Reconciliation takes place if the Reconcile charges box is marked on the Recovery Controls tab; Escalation takes place if the Escalate recurring charges box is marked on the Recovery Controls tab.

The actual calculation of the recoverable expense charge (or credit) is accomplished in either one step or two, using the Tasks, Recoveries and Escalations menu. The commands available (either Recoverable Expenses, or Pull Expenses from GL and Reconcile and Escalate) depend on the selection you make in PM Settings. The method of processing is controlled by the "Review and adjust expenses before reconciliation and escalation" box.

You can preview the entries prior to creating them by performing a trial run.

About pulling expenses from General Ledger

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About recoverable expenses

Recoverable expenses are used to bill the tenant for expenses incurred for the property. Tenants usually pay an estimated amount during the year and the recovery process bills or credits them for any variance. Typical expenses include common area maintenance (CAM), insurance, operating expenses and property taxes. A tenant's share is commonly computed based on the percent of square feet occupied.

During the recovery process, expense amounts are pulled from General Ledger and charges are reconciled and escalated as applicable. Recovery controls set up on the lease dictate how recoverable expenses are calculated. Recovery controls are also set up on the property, but most of the information is only used to prefill the lease recovery controls. To access the lease recovery controls, click the Recovery Controls column on the lease Recurring Charges tab.

The algorithms for recoverable expense calculations are defined in calculation methods, which are linked to the lease recovery controls. You may create new calculation methods, or adjust the formulas in the existing calculation methods, if necessary.

The actual calculation of the recoverable expense charge (or credit) is accomplished in either one step or two, using the Tasks, Recoveries and Escalations menu. The commands available (either Recoverable Expenses, or Pull Expenses from GL and Reconcile and Escalate) depend on the selection you make in PM Settings. The method of processing is controlled by the "Review and adjust expenses before reconciliation and escalation" box.

You can preview the entries prior to creating them by performing a trial run.

About calculation methods

About pulling expenses from General Ledger

About reconciling and escalating recoveries

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About straight line rent

Straight Line Rent is a method of reporting income so that the lease revenue is spread out evenly over the life of the lease. This method is also known as "Net Effect Rent" or "FASB-13".

You indicate which leases you want to straight-line, the types of charges to be included, and start and end dates. These controls are entered in the Lease Straight Line Controls record after you have set up the recurring charges and scheduled increases for a lease. To access the straight line rent controls at the lease level use the [Straight Line Rent] button off of the Recurring Charges tab. To access the AP/Straight Line tab, use the Setup, Property command; the AP/Straight Line tab is on the General tab.

For leases that are straight lined, Ledger Adjustment entries are created during Generate Rent Roll. When the Generate Rent Roll entries are posted in Property Management, General Ledger entries are created to affect the Deferred Revenue and Revenue accounts. These General Ledger entries are made in addition to the usual credit to Rent Revenue and debit to Accounts Receivable entries that are associated with lease-related charges. Activate Lease and End Lease will create prorated entries if needed.

The adjustment amounts to the Revenue and Deferred Revenue accounts are determined by the monthly Adjustment Amounts stored when you set up the Straight Line controls for a lease.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering tenant names

When printing reports, selecting from a list, and using Inquiry, tenants can display in alphabetical name order. Use the format of the name as you would like it to appear in the report.

Be sure to enter the semicolon after the last name or before the word that you do not want to be used when alphabetizing. For example:

Meriwether Company; The

Eaton Office Supply

Martin; Dr. Paul F.

Notice that a semicolon has been entered in two of the tenant names. When you print statements and invoices, the names of the tenants with semicolons are switched and the semicolon does not print. When you print reports in alphabetical order by tenant name, the names print in the following order:

Eaton Office Supply

Dr. Paul F. Martin

The Meriwether Company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Property Management

  1. Establish your General Ledger account structure and determine your prefixes and base accounts. Refer to your General Ledger documentation for more information.
  2. Decide what prefix each property will use. Multiple properties can share the same prefix.
  3. Set up Journals in General Ledger for recording Property Management Cash Receipts, Miscellaneous Entries and Rent Roll. Refer to your General Ledger documentation for more information.
  4. Set up bank accounts in Cash Management with the cash accounts you will be using for your properties.

About Cash Management bank accounts

  5. Set up at least one Summary vendor in Accounts Payable if you will be using Accounts Payable to refund credits and deposits and/or to pay interest.

About summary vendors

  6. Review the Concepts section of Help (on the Property Management Help Contents tab, select the Concepts book).
  7. Specify your Property Management Settings.

How?

  8. Set up all of your charge types. Additional charge types can be added at any time.

How?

  9. If some of your charges include sales tax, set up Tax Rates and Tax Groups. New Tax Rates and Tax Groups can be added whenever needed.

How to set up tax rates

How to set up tax groups

  10. If you use interest rates to calculate interest on deposits or to calculate late charges, set up the interest rates. New interest rates can be added at anytime.

How?

  11. Modify custom lists.

How?

  12. Set up your properties.

How?

  13. Set up the units associated with the properties.

How?

  14. Set up your tenants.

How?

  15. Set up your leases.

How?

  16. Set up accumulators if you need to track monthly or yearly totals of certain types of entries for a property, lease, and/or unit.

How?

  17. Enter beginning balances for your leases.

How?

  18. Perform Close Current Period, moving your properties into the first period in which you will be automatically generating charges.

How?

Setting up corporations

Setting up the interface to Accounts Payable

Setting up the interface to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Property Management Settings

  1. From the File menu, select Company Settings > PM Settings.
  2. Click the appropriate tab to enter or change settings.
  3. In the General tab, enter a description and optional reference for each type of entry listed. The reference and description you enter here is a default, which can be modified when an entry is created. Initially, you will probably leave the references blank. If you discover a need to use them, you can set them up later.
  4. Select the Use tax features check box if your lease-related charges include tax. Selecting this box makes the tax features available in the data entry grids and set up programs. Selecting this box also activates the Summarize tax by radio buttons.

How?

  5. Click [Post and Interface Settings] to determine how Property Management interfaces with other applications.

How?

  6. Click the GL Information tab to enter General Ledger accounts and journals and to specify the kind of detail that will be included in the General Ledger entries created by Property Management.

How?

  7. Click the Reports tab. If you will be using any of your own custom report designs for printouts generated by Property Management tasks, enter those design names. You can change these whenever necessary.
  8. Click the Preferences tab. Choose the Lease Selection and Tenant Selection options that meets your data input needs. You can change your selection whenever you need to.
  9. Click the Task Options tab. Select how the accounting date on returned checks is determined, specify when, or if, you will print receipts in Cash Receipts, and indicate whether or not you will review and adjust expenses prior to reconciling and escalating recoveries.

How?

  10. Click [OK] to save your settings.

Setting up the interface to General Ledger

Specifying post and interface settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up charge types

Overview

Charge types identify the various charges associated with your leases. Typical charge types might include RENT, CAM, PARKING. Set up a separate charge type for each source of revenue that is lease related. For each Charge Type, enter related General Ledger account numbers, charge and payment descriptions, and a Summary Charge Type.

Certain charge types are required, and have been set up for you. These include LC (late charges), TAX, DEP (deposits) and RCHK (returned checks). You should not change or delete these existing charge type IDs. You must enter General Ledger account numbers and other controls for these existing charge types.

  1. From the Setup menu, select Charge Types.
  2. Enter or select options for the charge types that are already set up.
  3. The [image] in the left-most column indicates where a new charge type can be added. To add a new charge type, click the Charge Type column in this row and enter a Charge Type ID (up to 10 characters).
  4. Enter a Summary Charge Type, Charge Description, and Payment Description. Select the appropriate General Ledger base account numbers. Charge and Payment Reference codes are optional.
  5. Press [Tab] or [Enter] at the end of the row to complete the set up of the charge type. The cursor moves to a new row, ready for you to set up another charge type.
  6. You must set up one charge type for each type of revenue you receive.
  7. Click [Close] when done adding or changing charge type records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax rates

Overview

Tax Rates are used if you include tax in some of your lease-related charges, miscellaneous income, or management fees. The Tax Rates command is available only if you marked the Use tax features box in PM Settings.

Set up an individual tax rate record for each state and local sales tax you must charge. These taxes are used in conjunction with tax groups whenever taxable entries are created or entered to automatically calculate tax.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter a tax ID (up to 6 characters) and description for this tax.
  3. Enter the tax rate with a decimal. For example, enter six and a half percent as "6.5".
  4. In Debit account, enter the General Ledger base account used as the debit account on tax entries, or click [List] to select a base account.
  5. In Credit account, enter the General Ledger base account used as the liability account on tax entries, or click [List] to select a base account.
  6. Click [Save]. If you make changes to an existing tax rate, the tax groups associated with the tax rate are automatically updated with the new rate. You have the option of viewing the affected groups.
  7. Perform steps 2-6 for all other sales taxes you must set up or change.
  8. Click [Close] when done setting up tax rates.
  9. Set up or modify Tax Groups to include the new Tax Rates you created.

How?

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up bank accounts

  1. In Cash Management, set up the bank account(s). How you set up the Cash Management bank accounts affects how cash entries are created in Property Management.

How?

  2. Enter the Cash Management bank account(s) on the property records in Property Management.

How?

Tip For more information on how to set up bank accounts in Cash Management, refer to Cash Management Help.

About creating multiple cash accounts per bank

About intercompany accounting

About intracompany accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying custom lists

Overview

Custom lists are used throughout Property Management as options in certain items in property, tenant, unit and lease records. Although some items in the lists are preset, you need to customize these lists before you set up properties, tenants, units and leases.

  1. Customize the following lists. Examples of items in the lists appear in parenthesis.
    • Property type (Office, Retail, Warehouse, Single Family, Multi-Family, Multi-use)
    • SF type (Total, Rentable, Useable, GLA, CAM)
    • Property address type (Street, Mailing, Manager, Owner)
    • Deposit type (Refundable Security, Nonrefund Security, Pet, Key, Last Month's Rent)
    • Tenant address type (Mailing, Forwarding, Street, Billing, Emergency)
    • Unit class (Office, Retail, Warehouse, 1BR, 2BR)
    • Sales category (General Merchandise, Electronics, Jewelry)
    • Sales type (Reported, Audited, Estimated)
    • Store type (Department Store, Health & Beauty, Restaurant)

    How?

  2. You may also want to customize the following optional lists. Examples of items in the lists appear in parenthesis.
    • Business category (Professional, Retail, Bank, Restaurant, Service)
    • Insurance type (General, Earthquake, Flood, Umbrella, Fire)
    • Lease option type (Renewal, First refusal, Purchase, Expansion, Sublease and assign)

    How?

Note: You can add to custom lists whenever necessary, but it is easiest to have the items in the lists already established before you enter property, tenant, unit and lease information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up accumulators

Overview

An accumulator is a stored total of certain Property Management entries. When you set up an accumulator, you specify which entries are totaled, whether they are accumulated by property, unit and/or lease, and whether to store them by calendar year and/or fiscal year. For example, you can set up an accumulator to keep track of the total CAM payments made each calendar year for leases associated with a particular property.

An entry is added to an accumulator's totals when it is posted.

Accumulators can be used for reporting, inquiry, formulas and calculations (such as management fees). The software stores accumulated totals for the period (month) and for the year. You can retain accumulated values for multiple years.

  1. From the Setup menu, select Accumulator Controls.
  2. Certain accumulators are already set up. The [image] in the left-most column indicates where a new accumulator can be added. To add a new accumulator, click the Accumulator ID column in this row and enter an Accumulator ID.
  3. Enter a Formula name in one or more of the following columns: Tran Formula, Ledger Adj Formula, Misc Tran Formula, and Fee Payment Formula. If a transaction passes the condition of the formula(s), the value returned by the formula is added to the accumulator's total when the transaction is posted.
  4. Indicate whether this accumulator is for every property or for one specific property.
  5. Mark the appropriate boxes to indicate the levels at which you want to accumulate the value (property, unit, lease).
  6. Select the other options to meet your reporting and accounting needs.
  7. Press [Tab] or [Enter] at the end of the row to complete the setup of the accumulator. The cursor moves to a new row, ready for you to set up another accumulator.
  8. Click [Close] when done adding or changing accumulator records.

Notes:

  • Formulas are set up using Formulas (Tools menu). Formula names are case sensitive, meaning that "LATECHG1" and "Latechg1" do not refer to the same formula.
  • The accumulators that are preset are: GPR Charges, GPR Payments, Non GPR Charges, Non GPR Payment, Late Charges, Late Chrg Pymts, Mgmt Fee Pymts, Misc Inc Pymts, YTD Gross Rents, YTD Rent Paid, and Total Deposits.
  • The Fiscal Accumulator checkbox is disabled if you have selected a specific property with a 13 period accounting prefix.
  • If you selected All properties (in the All or Specific Property field), and any of the properties in the list has a 13 period accounting prefix, a warning message appears. You can continue, but only 12 periods will be processed.

About accumulators

Examples of accumulators

How to adjust an accumulated total

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to General Ledger

  1. Establish your General Ledger account structure and determine your prefixes and base accounts. Decide what prefix each property will use. Multiple properties can share the same prefix.
  2. In General Ledger, set up your base accounts and prefixes. Use Generate Accounts in General Ledger to create the actual account records.

    3. About the General Ledger accounts to set up

  3. From the File menu, select Company Settings > PM Settings to specify post and interface settings for General Ledger.

    4. How?

  4. While still in the PM Settings window, click the GL Information tab to specify how entries to General Ledger are made.

    5. How?

  5. From the Property Management Setup menu, select Charge Types. Enter the General Ledger Revenue base account for each charge type. If using the Accrual accounting method, you must also enter a receivable and prepayment base account for each charge type.
  6. If you are using sales tax, from the Setup menu, select Taxes then Tax Rates. For each tax rate, enter the appropriate Credit account.
  7. In Cash Management, set up the necessary bank accounts for your properties.

    8. About Cash Management bank accounts

  8. From the Setup menu, select Properties. In the General Controls tab for each property, select a Cash control option and select the appropriate GL prefix. Enter the Period End Date and Fiscal Year End Date and select the appropriate bank accounts.
  9. Click the property Deposits tab. Select a Deposit Bank Account for each deposit type, and. enter a Deposit Revenue Account and/or Deposit Liability Account. For interest-bearing deposits, also enter an Interest Expense/Clearing Account (if you use accrual accounting), and an Interest Liability Account.
  10. Click the property Chg Controls tab. Select a GL prefix for each charge type and if you use sales tax, make sure the Tax Group is correct. Select GPR (Gross Potential Rent) for the appropriate charge types.
  11. If you will be tracking Vacancy Loss for a property, click the property Vacancy Loss tab. Select the vacancy loss and GPR base accounts.
  12. If you will be calculating Straight Line Rent for a property, click the property General AP/Straight Line tab. Select the appropriate Revenue and Deferred Revenue base accounts.
  13. When you set up leases, make changes to the following, if these items differ from the property defaults:
    • Charge Controls tab: Tax Group and GL Prefix.
    • Recur Charges tab > [Straight Line Rent]: Deferred Revenue and Revenue base accounts.

Note: We recommend creating entries for General Ledger only after the beginning balances for the leases are entered.

About straight line rent

Entering beginning lease balances

Setting charge controls for a lease

Setting up charge controls for a property

Setting up recurring charges for a lease

Setting up Straight Line Rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Accounts Payable

  1. From the File menu, select Company Settings > PM Settings. On the General tab, click [Post and Interface Settings].
  2. Select the Activate interface check box for Accounts Payable.
  3. If you want to create Accounts Payable invoices from Property Management to pay interest to tenants and to refund deposits and credits, select the Create entries check box for Accounts Payable. Select an Accounts Payable Posting setting. Click [OK]. Click [OK] again.
  4. In Accounts Payable, set up an Accounts Payable summary vendor, to be used when paying interest to tenants or when refunding deposits and credits.

About summary vendors

  5. Enter a summary vendor on each property as you are setting up the properties.

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up properties

» How To > Set up Properties > Setting up properties

Setting up a new property

Overview

Property information is stored on multiple tabs. Select the appropriate tab to enter specific information about the property or about how its leases will be processed.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Click [image] to add a new property. Enter the Property ID and click [Insert]. Enter the property name.
  3. Click the General, Status tab, and select a Property type. The other items are maintained automatically and require no entry.
  4. Click the General, Controls tab. Set up the Accounting Controls, select the Bank Accounts and set up the Square Footage controls.
  5. Click the other General tabs (Occupancy, Vacancy Loss, AP/Straight Line and Misc) and enter the appropriate information. Click the Address tab to enter multiple addresses for the property.
  6. Click the Chg Controls tab to enter controls related to each charge type used for the property.

How?

  7. Click the Deposits tab to enter controls related to how deposits are processed.

How?

  8. Click the Late Charges tab and enter controls that dictate how and when late charges are calculated.

How?

  9. Click the Mgmt Fee tab to set up management fee(s) for the property.

How?

  10. Click the Sq Ft tab to enter square footage figures for the property and occupancy information.

How?

  11. Use the Checklist tabs to enter lists of items that must be completed when starting a lease and when terminating a lease. Use the Insurance and Tax tabs to enter optional information regarding insurance policies and property taxes for the property. You may need to click the right arrow button to the right of the tabs to make some of these tabs accessible.
  12. Click the Misc Income tab to set up other sources of income for the property. You may need to click the right arrow button to the right of the tabs to make the Misc Income tab accessible.

How?

  13. Click [image] to add another property.
  14. Click [Close] when done setting up properties.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up charge controls for a property

Overview

The property charge controls contain information on how each charge type is processed. Most of these controls serve as defaults for the leases. The GPR control, the Default Payment Order, and the Charge Proration Option are the only controls that cannot be individualized for each lease. If you make changes to the other property charge controls, the changes do not affect existing leases.

To set up controls for a specific charge type, the charge type must first be set up using Charge Types from the Setup menu.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the appropriate property.
  3. Click the Chg Controls tab.
  4. In the <default> Charge Type row, enter or select the options needed for the majority of your charge types.
  5. In the next row, select a charge type used for this property and enter or select the appropriate options. You need to set up all charge types for the property. Press [Tab] or [Enter] at the end of each row. Property charge type records are alphabetized automatically.
  6. To set up default controls on the charge types used for index escalations, click the Escalation Controls column. For example, it would be common to set up escalation controls for RENT. The controls set up on the property are used to prefill the escalation controls on the lease.
  7. To set up default controls on the charge types used for processing recoverable expenses, click the Recoveries Controls column.
  8. To set up default markup information for Accounts Payable chargebacks for the selected charge type, click the Chargeback Controls column.
  9. To delete a property charge type record, click the column to the left of Charge Type with the right mouse button. Select Delete.
  10. When done setting up all necessary charge type records for the property, you can click another tab to enter other options for this property, or scroll to a different property record. Click [Close] when done setting up or changing property records.

Notes:

  • These controls serve as defaults for the lease charge controls.
  • The charge controls for existing leases are not changed when you make changes to the Property charge controls (with the exception of the GPR control, Default Payment Order and the Charge Proration Option).

WARNING: Do not delete the <default> charge type. All properties must have this charge type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up deposit controls for a property

Overview

The property charge controls contain information on how each charge type is processed. Most of these controls serve as defaults for the leases. The GPR control, the Default Payment Order, and the Charge Proration Option are the only controls that cannot be individualized for each lease. If you make changes to the other property charge controls, the changes do not affect existing leases.

To set up controls for a specific charge type, the charge type must first be set up using Charge Types from the Setup menu.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the appropriate property.
  3. Click the Deposits tab.
  4. Select a Deposit Type from the list.
  5. Click the Refundable box if appropriate. Enter the interest options if appropriate.
  6. Select the Deposit Bank Account and the General Ledger base accounts.
  7. Press [Tab] or [Enter] at the end of each new row. The cursor moves to a new row so that you can set up another property deposit record.
  8. To delete a property deposit record, click the column to the left of Deposit Type with the right mouse button. Select Delete.
  9. When done setting up all necessary deposit records for the property, you can click another tab to enter other options for this property, or scroll to a different property record. Click [Close] when done setting up or changing property records.

Notes:

  • These controls serve as defaults for the lease deposit controls.
  • The deposit controls for existing leases are not changed when you make changes to the Property deposit controls (with the exception of the General Ledger accounts and the deposit bank account).

How deposit interest is calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up escalation controls for a property

Overview

Indexed escalations compute a percentage increase or decrease in CPI (Consumer Price Index) or Porters' Wage indices and adjust recurring charges appropriately. Porters' Wage (common in New York City) is a specialized index escalation calculation. Escalation controls on the lease recurring charge record dictate how index escalations are calculated. Default controls for escalations can be set up on the property, but are only used to prefill the lease escalation controls.

  1. Click the Escalation Controls column on the property Chg Controls tab. The Escalations Setup window opens.
  2. Click the General Controls tabs (General and Calculation Method) to determine how and when to process index escalations. The General tab determines the adjustment frequency and the index type; the Calculation Method tab determines the indices and calculation methods to use.
  3. If this is a base year calculation, click the Base Year tab to enter the applicable base year information. The information on this tab is only available if the Base year calculation box was marked on the General Controls, General tab.
  4. Click the Calculation Components tab to enter the stop and cap amounts and percents.
  5. Click [Close] when done.

Calculating the retroactive amount for escalations

Entering CPI values

Entering porters' wage values

Escalating by CPI

Escalating by porters' wage

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up late charge controls for a property

Overview

The property late charge controls serve as defaults for the leases. All late charge processing follows the late charge controls established for each lease. Making changes to the property late charge controls does not affect existing leases.

The calculation of the late charge can be made up of multiple steps (up to three). These are entered in the Step 1, 2, and 3 tabs. The results of each step are added together to calculate the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the appropriate property.
  3. Click the Late Charges tab. Complete the information in the Late Charges, General tab. The Description is optional.
  4. Click the Step 1 tab.
  5. Mark the active box to indicate that the amount calculated by this step is to be included in the late charge.
  6. Select a Late Charge type for this step in the calculation and specify the late charge type options. Click [Close] when done selecting options.
  7. Select a Calculation type for this step and specify the calculation type options. Click [Close] when done selecting options.
  8. Select a Grace Period type and specify the grace period option. Click [Close] when done entering the grace period option.
  9. Enter a "Subject to" formula only if you need to exclude certain open items from this step of the calculation.
  10. If needed, you can create additional calculation steps by clicking the Step 2 and Step 3 Late Charge tabs, and following procedures 5-9. The results of each step are added together to calculate the late charge amount.
  11. When done setting up the late charge calculation, you can click another tab to enter other options for this property, or scroll to a different property record. Click [Close] when done setting up or changing property records.

Note: The property late charge controls serve as defaults for the leases. All late charge processing follows the late charge controls established for each lease. Making changes to the property late charge controls does not affect existing leases.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up occupancy and square footage controls for a property

Overview

To track occupancy for a property, you need to set up controls on two tabs: the General, Occupancy tab and the Sq Ft tab. If you track occupancy, monthly occupancy percentages are automatically calculated. You can also track calendar year and fiscal year occupancy. You can track occupancy for multiple square footage types. Once you have indicated the types of occupancy percentages you want to track, the percentages are calculated automatically whenever a move-in or move-out occurs, and during Close Current Period if a move-in or move-out is effective in the new period.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the appropriate property.
  3. Click the General, Occupancy tab. Indicate if you want to track calendar year occupancy and/or fiscal year occupancy. Monthly occupancy is automatically calculated (if you indicate in the Sq Ft tab that you want to track occupancy).
  4. Select the options for the other occupancy controls.
  5. Click the Sq Ft tab.
  6. Select a square footage type from the list. Enter the number of square feet for this square footage type.
  7. Mark the Track Occupancy box if you want to track occupancy for this square footage type.
  8. Click the [Occupancy] button to view or change historical occupancy figures for this square footage type. The Occupancy window opens. Do not change occupancy figures for the current year. You can add or change occupancy figures for prior months or years.

How?

  9. Click [Close] to close the Occupancy window and return to the Sq Ft tab.
  10. Add other square footage types for each property if needed. The asterisk in the left most column indicates where you can add a new square footage type.
  11. When done setting up all necessary square footage type records for the property, click another tab to enter other options for this property, or scroll to a different property record. Click [Close] when done setting up or changing property records.

How occupancy percentages are calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up miscellaneous income controls for a property

Overview

Before you can enter miscellaneous revenue for a property, you must set up the miscellaneous income source IDs and related controls. These records store the General Ledger revenue account that gets credited when you record the income, as well as year-to-date totals.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the appropriate property.
  3. Click the Misc Income tab. You may need to click the right arrow button to the right of the tabs to make the Misc Income tab accessible.
  4. In the first blank Misc Inc Src column, enter an ID (up to 10 characters) to represent the income source. Enter a description and General Ledger revenue account.
  5. You can enter Income YTD to record income received prior to setting up Property Management. You can enter Income Last Year as well.
  6. Press [Tab] or [Enter] at the end of the row. The cursor moves to the next row, ready for you to enter another miscellaneous income source ID.
  7. When you are finished setting up all miscellaneous income source records for the property, you can click another tab to enter other options for this property, or scroll to a different property record. Click [Close] when done setting up or changing property records.

Note: If the option to track taxes is turned on (PM Settings), you will have a column to associate a default tax group with this miscellaneous income source, and there will be three additional income fields (Tax YTD, Tax Last Year, and Tax Next Year).

Entering miscellaneous income for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up recovery controls for a property

Overview

Recoverable Expenses are used to bill the tenant for expenses incurred for the property. Typical expenses include common area maintenance (CAM), insurance, operating expenses and property taxes. Tenants usually pay an estimated amount during the year and the reconciliation process bills them or credits them for any variance. A tenant's share is commonly computed based on the percent of square feet occupied.

Recovery controls on the lease recurring charge record dictate how recoverable expenses are calculated. Default controls for recoverable expenses are set up on the property and are used to obtain the General Ledger expense accounts to prefill the lease recovery controls.

  1. Click the Recovery Controls column on the property Chg Controls tab. The Recovery Controls Setup window opens.
  2. Click the Recovery Controls tab to enter how often recoveries should be processed, and to select the budgets to use for calculations. Also, select whether to reconcile charges, escalate recurring charges and charge administration fees. These selections determine if information can be entered on the Reconciliation Controls tab, the Escalation Controls tab, and the Administration Fee tab.
  3. Click the Expense Categories tab to enter relevant information about the expense categories, such as whether they are fixed or variable, and whether or not they are subject to an administration fee.
  4. Click the Reconciliation Controls tab to enter relevant information for reconciliation. Items on this tab are only available if the Reconcile charges box was marked on the Recovery Controls tab.
  5. Click the Escalation Controls tab to enter the relevant information for the escalation process. Items on this tab are only available if the Escalate recurring charges box was marked on the Recovery Controls tab.
  6. Click the Administration Fee tab to enter the relevant information about administration fees. Items on this tab are only available if the Charge administration fee box was marked on the Recovery Controls tab.
  7. Click the Calculation Controls tab to enter the information which determines how recoveries are calculated, such as base year information, and stop and cap amounts. You may need to click the right arrow button to the right of the tabs to make the Calculation Controls tab accessible.
  8. Click the Occupancy Clause tab to enter applicable information about the occupancy clause.
  9. Click [Close] when finished done.

Reconciling and escalating recoveries

Pulling expenses from General Ledger

Processing recoverable expenses

Calculating the retroactive amount for recoveries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up units

  1. From the Setup menu, select Units. The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.
  2. Click [image] to add a new unit. Select the Property. Enter the Unit ID and click [Insert].
  3. On the General, Class/Address/Rent tab select a Unit Class. Enter the information you want to store.
  4. Click the General, Status tab. Enter a Date Available for unoccupied units. You can enter occupancy and leasing history by clicking [Occupancy History]. The Occupied and Lease boxes will be automatically changed when you set up your leases.
  5. Click the Square Footage tab. Select square footage types appropriate for this unit, and enter square footage measurements and dates. You can enter multiple square footage types for each unit, and multiple measurements for the same square footage type (using different dates).
  6. Click [image] to add another unit.
  7. Click [Close] when done setting up units.

Deleting a unit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tenants

  1. From the Setup menu, select Tenants. The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.
  2. Click [image] to add a new tenant. Type the tenant ID and click [Insert]. Type the tenant name.
  3. Click on the General tab. Enter the appropriate information for this tenant.
  4. Click on the Address tab. You can enter multiple addresses for the tenant, such as a billing address and a street address.
  5. Click [image] to add another tenant.
  6. Click [Close] when done setting up tenants.

About entering tenant names

Deleting a tenant

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amending a lease

  1. From the Tasks menu, select Manage Leases, Amend Lease.
  2. In the Amend Lease window, click [New Amendment]. Select the lease you want to amend from the list of leases.
  3. Click on the tabs containing the controls necessary to make any additions or changes to the amended lease. You can open and close the Amend Lease - Edit Lease window as often as needed until all of the changes are complete.
    • If you are adding a unit to your lease, be sure all associated records are set up for this unit. For example, recurring charge records and deposits need to be entered if applicable. If you are removing a unit from the lease, the associated records will be removed for you.
    • Be sure to set up a Next Date for all recurring charges on the amendment, including those carried forwarded from the original lease or those just added to the amendment.
    • No setup is necessary for deposits on units being carried forward from the original lease. The Transfer Deposit feature will take care of moving the deposit from the original lease to the amendment. (See Transferring Deposits in the Help Index for more information.)
  4. When the amendment is completely set up, click [Effective Now] to activate it.

    5. How?

  5. When the Effective Now process is complete and the lease is amended, select another lease to amend or click [Close].

Notes:

  • When the lease is selected for amendment, a copy of the lease is made. The copied lease is assigned an incremental revision number and the lease status is set to Future Revision. This will become your current lease once the Effective Now process is complete.
  • If you cancel an amendment, you may want to delete it through Change Lease (Tasks, Change Lease) after it is canceled. This will ensure that any other future revisions will keep the proper sequence of revision numbers for that lease.

About Amend Lease

Renewing a lease

Setting up a new lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Canceling a new lease

Overview

Follow these steps if you set up a new lease, but did not yet activate it, and now have to cancel it. This process allows you to reconcile the account by refunding and applying credits, canceling and adjusting charges, refunding, applying and forfeiting deposits, creating charges, and recording payments. When the account is fully reconciled (no funds are due to the tenant or to the property), the lease can be canceled.

If you need to terminate an activated lease, from the Tasks menu select Manage Leases, Terminate Lease.

  1. From the Tasks menu, select Manage Leases, Start Lease.
  2. In the Start Lease window, move the selection bar to the future lease that you need to cancel. Click [Cancel Lease]. The Cancel Lease window opens. If the Net due tenant and Net due company are both zero, go to step 7.
  3. If there is an amount in Net due tenant or Net due company, you need to click [Reconcile Account]. The Reconcile Account for Canceling window opens.
  4. To reconcile a credit, deposit, or charge, click the appropriate tab, select the item to be reconciled, and then click the appropriate button. You can use [Auto Apply] to automatically apply any credits and deposits to charges (in that order).
  5. If needed, enter cash receipts or new charges by clicking the appropriate button in the window.
  6. When you have reconciled the account, so that Net due company and Net due tenant (displayed at the bottom of the window) are both zero, click [Print Report]. Then click [OK] to close the reconciliation window.
  7. In the Cancel Lease window, click [OK] to complete the lease cancellation. Click [Close] when done canceling leases.
  8. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  9. Make any necessary print selections and click [Start].
  10. Review the journal, and file it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing a lease

  1. From the Tasks menu, select Manage Leases, Change Lease.
  2. Select the lease you want to modify.
  3. Click on the tab containing the controls or information you need to enter.
  4. When done entering information for the lease, select another lease, or click [Close].

Note If you need to change the balance of a lease, use the appropriate command from the Tasks menu to create transaction entries.

Setting up a new lease

Terminating a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying lease information

Overview

When setting up a lease, you can expedite the process by copying information from an existing lease into the new lease. Information such as Custom Fields, Charge Controls, Deposits and Checklists can be copied.

  1. From the Tasks menu, select Manage Leases, then Start Lease.
  2. If entering a new lease click [New Lease] and enter the Lease ID. Click [Edit Lease] to copy information into an existing lease.
  3. Click [Copy Lease].
  4. Mark the applicable Information to copy check boxes.
  5. Mark the Confirm Overwrite box to be warned if existing information is about to be copied into the lease. If you do not mark this box, existing information is automatically overwritten.
  6. After copying the information, verify that it is correct for the new lease.
  7. Make any modifications as necessary.
  8. Click [Close] when finished.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renewing a lease

  1. From the Tasks menu, select Manage Leases, Renew Lease.
  2. Select the lease you want to renew.
  3. In the General, Dates/Status tabs window, change one or more of the intended date fields.

Why?

Overview: Intended date fields for renewing a lease

Changing any Intended date fields on the General - Dates/Status tab (Lease start, Lease end, Move-in, Move-out) through Renew Lease will actually cause the lease to be renewed by creating or modifying a Lease Modification record. Changes to any other fields through Renew Lease will not modify this record and will not cause the lease to be considered "renewed."

The lease modification records created by Renew Lease and Amend Lease can be viewed from any revision number of the lease through the [Lease History] button, available in Change Lease, Amend Lease, Renew Lease, and Terminate Lease. You can change all of the date fields in Change Lease if audit trails are active, but changing the lease dates in this way will not create a lease modification record.

  4. When you have finished entering information for the renewal, select another lease to renew, or click [Close].
  5. If one or more of the recurring charge records has a terminated date in place, a message will display asking if you want to change this date. If you choose Yes, the Recurring Charges tab displays where you can change the date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a new lease

Overview

When setting up a new lease, you can enter a minimal amount of information, and then enter more lease details as you get them. The Start Lease process also allows you to enter initial charges and payments, to cancel future leases and reverse charges and refund payments, and to activate leases.

These steps assume that you have set up your properties and units.

If you are setting up Property Management for the first time, and need to set up leases and rental agreements that are already in effect, follow the steps in the Help topic "Setting up existing leases."

  1. From the Tasks menu, select Manage Leases > Start Lease.
  2. In the Start Lease window, click [New Lease]. Enter the new Lease ID. Select the Property and Unit. If the tenant has already been set up, select the Tenant, and click [OK]. If the tenant has not yet been set up, click [New Tenant], and enter the tenant ID, name, and additional tenant information you need to store. Click [Close] when done. Click [OK].
  3. The Edit Future Lease window opens. Click each tab and enter the appropriate information. If there are multiple tenants or units associated with this lease, enter them all on the General > Rental Info tab. If you don't know all of the lease information now, you can enter it later, before activating the lease.
  4. Set up Charge Controls for the lease.

How?

  5. Set up Recurring Charges for the lease.

How?

  6. Set up Deposit controls for the lease.

How?

  7. Set up Late Charge controls for the lease.

How?

  8. Enter insurance information and lease options on the Insurance and Lease Options tabs, if appropriate.
  9. Click [Other Charges] to set up deposit charges and any other one-time charges. Click [Cash Receipts] to enter payments received.
  10. At this point, the lease is a Future lease. If you are not yet ready to complete the move-in process, click [Close]. Click [Close] again if you are done entering new lease information.
  11. To activate the lease and complete the move-in process, click [Activate Lease]. (The Charge Controls, Recurring Charges and Deposit Controls should already be setup.) Enter the appropriate dates. Select the Occupied box(es) if appropriate. Click [OK].
  12. In the Charge Start Dates window, click [Preview Charges] to preview the charges that the activate lease process will create. These include prorations and any full charges that need to be created before the next run of Generate Rent Roll. Click [Close] when done. If the information is incorrect, click [Cancel] to change the date information you entered in step 5 for recurring charges and step 11 for activating a lease.
  13. If you want the software to create the charges, select the Create charges now check box. If not, make sure the box is cleared. Click [OK] to complete the move-in process and activate the lease. Occupancy rates are recalculated, vacancy loss is adjusted (if appropriate), charges are created (if appropriate) and the lease becomes a "current" lease.
  14. When done processing new leases click [Close]. In the Print Selection window, if the Post Entries check box is available, indicate whether you want to post your entries now or later.

About posting

  15. Make any necessary print selections and click [Start].
  16. Review the Start Lease journal and file it.

Setting up existing leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up existing leases

Overview

Follow these steps to enter leases and rental agreements that are in effect when you initially set up Property Management.

You will be entering all of the details of the lease, including the frequency and amount of recurring charges, scheduled rent increases, how late charges are calculated, deposit information, and lease options. After instructing the software to activate the leases, you will enter beginning balances for each lease.

These steps assume that you have set up your properties, units and tenants.

If you need to enter newly created leases (not leases that existed when you initially set up the software) follow the steps in the Help topic "Setting up new leases."

  1. From the Tasks menu, select Manage Leases, Start Lease.
  2. In the Start Lease window, click [New Lease]. Enter the Lease ID. Select the Property and Unit. If the tenant has already been set up, select the Tenant, and click [OK]. If the tenant has not yet been set up, click [New Tenant], and enter the tenant ID, name, and additional tenant information you need to store. Click [Close] when done. Click [OK].
  3. The Edit Future Lease window opens. Click each tab and enter the appropriate information. If there are multiple tenants or units associated with this lease, enter them all on the General, Rental Info tab.
  4. Set up Charge Controls for the lease.

How?

  5. Set up Recurring Charges for the lease.

How?

  6. Set up Deposit controls for the lease.

How?

  7. Set up Late Charge controls for the lease.

How?

  8. Enter insurance information and lease options on the Insurance and Lease Options tabs, if appropriate.
  9. Click [Activate Lease]. Enter the appropriate dates. Mark the Occupied box(es). Click [OK]. You may get warnings that Checklist items are not complete, and that deposit charges have not been made. If so, answer [Yes] to continue with the activation.
  10. In the Charge Start Dates window, make certain you remove the check mark from the Create charges now box. This box must be UNMARKED. Change the First Full Charge dates in this window to reflect the first date that Generate Rent Roll will create charges. Click [OK].
  11. The Lease is now an "active" lease. Repeat steps 2-9, to set up other existing leases. When done, click [Close].
  12. In the Print Selection window, you do not need to mark the Post Entries box, as there are no entries to post. Make any necessary print selections and click [Start].
  13. Enter the beginning balances for the lease.

How?

Setting up a new lease

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminating a lease

Overview

The termination process allows you to enter termination information as you receive it, even if the lease termination has not yet happened or is just anticipated. All of the steps involved in ending a lease are handled through Terminate Lease, including recording charges and payments, refunding deposits and credits, writing-off or adjusting charges, changing unit status from Occupied to Vacant, and clearing the current lease and tenant information from the unit.

When you change the lease to Terminated, Vacancy Loss entries are automatically created, if appropriate.

  1. From the Tasks menu, select Manage Leases, Terminate Lease.
  2. The Terminate Lease window lists all of the leases that you have indicated are in the termination process. Select the lease you want to process, then click the appropriate button.
  3. To begin the termination process for a current lease, click [New Termination] and select the lease.
  4. To enter termination related information for the selected lease, such as notice date, intended move-out date, termination reason and to access the terminate lease checklist, click [Edit Termination].
  5. To refund deposits and credits and handle other reconciliation functions for the selected lease, click [Reconcile Account]. The Reconcile Account for Termination window opens. To reconcile a credit, deposit, or charge, click the appropriate tab, select the item to be reconciled, and then click the appropriate button. To automatically apply any credits and deposits to charges (in that order), enter the Transaction and Accounting dates, then click [Auto Apply]. If needed, enter cash receipts or new charges by clicking the appropriate button in the window.
  6. To mark the lease as Terminated, click [End Lease], enter the dates related to the termination, change the unit status if appropriate, and click [OK].
  7. Click [Move to History] to change the status of a selected lease from Terminated to History. Leases with historical status can no longer be accessed through the Terminate Lease command and entries cannot be created for them.
  8. To change tenant information, click [Tenant Info] in the Move Lease to History Status window (opened in step 7). It is not necessary to manually change the tenant account status to Closed. If the tenant has no other future or current leases, you have the option to set the tenant status to Closed when the lease is moved to history.
  9. Click [OK] to accept information entered in the Move Lease to History Status window.
  10. If you need to remove a Current lease from the termination list, select the lease and click [Cancel Termination].
  11. When done processing leases for termination, click [Close] in the Terminate Lease window.
  12. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

    13. About Posting

  13. Make any necessary print selections and click [Start].
  14. Review the journal, and file it.

About vacancy loss

How occupancy percentages are calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up calculation methods

Overview

Calculation methods provide the "how" of the escalation and recovery calculations. Each calculation method is primarily a series of formulas, or steps, that are evaluated in sequence during the escalation and recoveries processes. Each formula within the calculation method has a corresponding description, which is printed on invoices and on the journals created during the indexed escalation and recoveries processes. A maximum of 30 steps are allowed for each calculation method.

  1. From the Setup menu, select Calculation Methods.
  2. Click [image] to add a new calculation method.
  3. Enter the Calculation ID and click [Insert]. To select an existing calculation method, use the down arrow to select it from the list.
  4. Select the calculation type for this calculation method.
  5. Select the result type. This selection determines whether the result is an adjustment or a replacement of the existing recurring charge.
  6. Enter the formula "steps" for this calculation method. Up to 30 steps may be entered for each calculation method.
  7. Enter the invoice design to be used for the escalation invoice.
  8. Click [image] to add another calculation method.
  9. Click [Close] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up corporations

Overview

Corporations are set up for reporting purposes only, not for billing purposes. Corporation records include the corporation ID, name and address. Once you have set up a corporation, you can enter the Corporation ID in the lease record.

  1. From the Setup menu, select Corporations.
  2. If no corporation records exist, click the Corporation column in the first row, and enter a corporation ID. If corporation records exist, the asterisk in the left most column indicates where you can add a new corporation record.
  3. Enter the corporation name and address information. Press [Tab] or [Enter] when you complete an entry. The cursor moves to a new row, ready for you to enter another corporation record.
  4. Click [Close] when done entering corporations.

Note: If a corporate owner of a lease is responsible for some of the tenant's charges, set up the corporation as another tenant, so that you have two tenants associated with the lease—the local tenant and the corporate tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up late charge controls on leases

Overview

Lease late charge controls dictate how late charges are calculated and processed for the lease. The late charge controls for the lease prefill from the Property Late Chgs tabs. You need to access the Lease Late Chgs tabs only if the late charge calculation for the lease differs from the late charge calculation set up as the property default.

To access the Lease late charge controls for a new lease, select Start Lease (Tasks menu, Manage Leases). Then, select the lease and click [Edit Lease], or, if no information for the lease has been entered yet, click [New Lease].

To access the Lease late charge controls for a lease that has been activated, select Change Lease (Tasks menu, Manage Leases). Then select the lease.

The calculation of the late charge can be made up of multiple steps (up to three). These are entered in the Step 1, 2, and 3 tabs. The results of each step are added together to calculate the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

  1. Click the Late Charges tab. Complete the information in the Late Charges, General tab. The Description is optional.
  2. Click the Step 1 tab.
  3. Mark the Active box.
  4. Select a Late Charge type for this step in the calculation and specify the late charge type options. Click [Close] when done selecting options.
  5. Select a Calculation type for this step and specify the calculation type options. Click [Close] when done selecting options.
  6. Select a Grace Period type and specify the grace period option. Click [Close] when done entering the grace period option.
  7. Enter a "Subject to" formula only if you need to exclude certain open items from this step of the calculation.
  8. If needed, you can create additional calculation steps by clicking the Step 2 and Step 3 Late Charge tabs, and following procedures 3-7. The results of each step are added together to calculate the late charge amount.
  9. When done setting up the late charge calculation, click another tab to enter other controls for this lease, or click an appropriate button.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up managers/brokers

  1. From the Setup menu, select Managers/Brokers.
  2. If no managers/brokers exist, click the Manager/broker column in the first row, and enter a manager/broker ID. Press [Tab] or [Enter]. If manager/brokers exist, the asterisk in the left most column indicates where you can add a new manager or broker.
  3. Enter the information that you want to store. The information you enter in the property accounts, the management company accounts, and the Accounts Payable items prefill the Management Fee controls on the property (Mgmt Fee tab).
  4. Press TAB or ENTER at the end of a row. The cursor moves to a new row, ready for you to enter another manager/broker.
  5. Click [Close] when done entering manager/brokers.

Tips

  • To associate a manager/broker with a property, enter the manager/broker ID on the General, Misc tab in Property setup.
  • If you calculate management fees (Tasks > Management Fees) the managers and/or management companies you use must be set up prior to setting up the management fee controls on the properties (Setup > Properties > Mgmt Fee).

Setting up management fees on a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up recurring charges for a lease

Overview

The recurring charge controls are used by Generate Rent Roll to determine which charges to create and to initiate scheduled increases. To access the recurring charge controls for a new lease, select Start Lease (Tasks menu, Manage Leases). Then, select the lease and click [Edit Lease], or, if no information for the lease has been entered yet, click [New Lease].

To access the recurring charge controls for a lease that has been activated, select Change Lease (Tasks menu, Manage Leases). Then select the lease.

  1. Click the Recur Chgs tab.
  2. Select a Charge Type from the list. Select the appropriate unit. Click the Charge Amount(s) column. The Charge Amounts window opens.
  3. Select the option Table of amounts or Formula. If you chose Formula, enter a formula name and frequency. If you chose Table of amounts, enter the Effective Date, current charge Amount, Frequency and Source. Enter additional rows for scheduled changes. You can also enter historical charge amounts. Click [Close] when done.
  4. Enter the Next Date as the first date you want Generate Rent Roll to create this recurring charge.
  5. To set up index escalation controls, click the Escalation Controls column to open the Escalations Setup window.

How?

  6. To set up recoverable expense controls, click the Recovery Controls column to open the Recovery Controls Setup window.

How?

  7. Complete the other options for this recurring charge type. Click [Tab] or [Enter] at the end of the row.
  8. Set up all recurring charges for the lease, following steps 2-7 above. The [image] in the left-most column indicates where another recurring charge can be added.
  9. When done, click [Straight Line Rent] if you will be using the Straight Line method (also known as Net Effective Rent or FASB-13) to report income. Enter straight line controls and calculate the monthly adjustment amounts.

How?

  10. When done, click [Percentage Rent] if you want to enter percentage rent information.

How?

  11. When done with the recurring charges tab, click another tab to enter other controls for this lease, or click an appropriate button.

Creating periodic rent charges and other regularly scheduled charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up SIC codes

  1. From the Setup menu, select SIC Codes.
  2. If no SIC codes exist, enter a SIC code in the first row and column. Press [Tab] or [Enter] and enter the Description. If SIC codes exist, the asterisk in the left most column indicates where you can add a new SIC code record.
  3. When you complete an entry, the cursor moves to a new row, ready for you to enter another SIC code.
  4. Click [Close] when done entering SIC codes.

Note: You can enter an SIC code in the lease record on the General, Misc tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Straight Line Rent controls for a lease

Overview

Straight Line Rent is a method of reporting income so that the lease revenue is spread out evenly over the life of the lease.

Straight Line Rent controls should be set up only after all recurring charges, concessions and scheduled increases have been set up for the lease.

When Generate Rent Roll entries are posted in Property Management for leases that are straight lined, additional General Ledger entries are created to affect the Deferred Revenue and Revenue accounts with the appropriate adjustment amounts.

Straight Line Rent controls are found on the Recurring Charges tab of your lease (in Start Lease, Change Lease, and Amend Lease). Be sure all recurring charges, concessions, and scheduled increases are in place at the time you set up the Straight Line Rent controls.

  1. Select the recurring charges (up to 10) to be straight-lined.
  2. Enter the beginning date for the Straight Line calculation. This is typically the lease start date.
  3. Enter the date the Straight Line period ends. This is typically the lease end date.
  4. Enter an Extra Charge Amount if appropriate. Refer to "What's This?" Help in Property Management for a detailed explanation of this amount.
  5. Select the General Ledger base accounts for Deferred Revenue and Revenue or accept the prefilled accounts.
  6. Click [Calculate Now]. The monthly adjustment amounts are calculated and stored in the grid. These amounts are based on the average rent over the life of the lease. These amounts are used by Generate Rent Roll to create the appropriate entries to the Deferred Revenue and Revenue accounts.
  7. Click [OK] to accept the entries on the Straight Line tabs.

Notes:

  • Straight Line Rent controls should be set up only after all recurring charges, concessions and scheduled increases have been set up for the lease, and before Generate Rent Roll is first performed for the lease.
  • If some of the lease's charges use different General Ledger base accounts for Deferred Revenue and Revenue, or if some of the charges use different starting and ending dates for straight lining, use the additional sets of controls on tabs Set 2 and Set 3 to group charges that use the same accounts and starting and ending dates.
  • You may or may not have a Balance Forward amount. This amount represents the amount remaining to be straight-lined on a previous version of this lease.

About straight line rent

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up vacancy loss controls

» How To > Set up other features > Setting up vacancy loss

Setting up vacancy loss controls for a property

Overview

Vacancy loss entries are created during Generate Rent Roll, Start Lease, Terminate Lease, and Amend/Renew Lease. The General Ledger entries associated with the Property Management vacancy loss entries are created during Post Entries.

  1. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  2. Select the property for which you want to track lost revenue due to vacancies. Click the General, Vacancy Loss tab.
  3. Mark the Track Vacancy Loss box. Select the options for the other controls on this tab.
  4. Click the Chg Controls tab. Mark the Gross Potential Rent column (GPR) for all charge types that will be included in vacancy loss calculations.
  5. Click [Close] when done.

About vacancy loss

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering sales volume

Overview

Sales volume figures are used for two main purposes: To charge percentage rent to a retail tenant or to track the retail activity at a store for reporting purposes.

  1. From the Tasks menu, select Retail, then Enter Sales Volume.
  2. Select the applicable property, unit, lease and tenant information.
  3. Enter the Transaction Date.
  4. Select the Transaction Type and Sales Type for the entry.
  5. Enter the Sales Date and select a Sales Category from the list and the Report Date.
  6. Enter the Report Date and Sales Volume information. Change the square footage if desired (the square footage prefills based on the sales category selected. If the selected sales category has an associated Square Footage Type, no entry is allowed in Square Footage).
  7. If you entered a zero-dollar amount in step 6, a message displays indicating that no amount has been entered. If you want a zero-dollar entry, click [OK]. Otherwise, click [Cancel] and enter a new sales volume amount.
  8. Click [Attachments] to add attached notes to the entry.
  9. Click [Cancel Entry] if you want to delete an entry before it has been saved.
  10. Click [Delete Entry] if you want to delete an entry that has already been saved.
  11. Click [Save Entry] to save the entry.
  12. Repeat steps 2 through 10 until all sales volume information is entered.
  13. Click [Totals] to view the total of all sales volume transactions entered this session.
  14. Click [Close] when done.

Tip If you want entry grid columns to remain fixed (stationary) when the Enter Sales Volume entry grid scrolls to the left, mark the "Fix scrolling columns in Entry Tasks" box in PM Settings (Preferences tab). This enables you to easily identify which item you are currently on in the entry grid.

Adding and changing attachments

Setting up sales categories

Setting up sales types

Working with attached files

Working with attached notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating management fees on demand

Overview

Management Fees can be calculated in Property Management using a scheduled frequency (such as monthly or quarterly) or on demand.

You can use one or both of these tasks to process your management fees. For example, if you want to calculate fees on the 10th , the 15th and at the end of the month, you could run Calc Management Fees (On Demand) on the 10th and 15th, then finish the month by running Calc Management Fees (Scheduled).

  1. From the Tasks menu, select Management Fees, then select Calc Management Fees (On Demand).
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Highlight the properties to process. You can click [Prefill] to select the properties from the previous run. This is useful if you previously performed a Trial run and are now ready to create the entries.
  4. To further limit the items available for selections, select a Property, Manager and/or enter a Next date.
  5. Enter a Transaction date and Accounting date for the entries. You must enter these dates, even for a trial run.
  6. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  7. Make any necessary print selections and click [Start] to begin processing.
  8. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1 through 7 above, using the Create Entries option.
  9. Review the journal produced from the Create Entries option and file it.

About management fees

How scheduled management fees are calculated

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating scheduled management fees

Overview

Management Fees can be calculated in Property Management using a scheduled frequency (such as monthly or quarterly) or on demand.

You can use one or both of these tasks to process your management fees. For example, if you want to calculate fees on the 10th , the 15th and at the end of the month, you could run Calc Management Fees (On Demand) on the 10th and 15th, then finish the month by running Calc Management Fees (Scheduled).

  1. From the Tasks menu, select Management Fees, then select Calc Management Fees (Scheduled).
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Highlight the properties to process. You can click [Prefill] to select the properties from the previous run. This is useful if you previously performed a Trial run and are now ready to create the entries.
  4. To further limit the items available for selections, select a Property, Manager and/or enter a Next date.
  5. Enter a Transaction date and Accounting date for the entries. You must enter these dates, even for a trial run.
  6. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  7. Make any necessary print selections and click [Start] to begin processing.
  8. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1 through 7 above, using the Create Entries option.
  9. Review the journal produced from the Create Entries option and file it.

About management fees

How scheduled management fees are calculated

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up management fees on a property

Overview

Management fee controls set up on the property determine how management fees are processed. Each property can have multiple management fees, which enables the property to:

  • Pay multiple entities: For example, a property may need to pay one fee to the property manager and another fee to the management company.
  • Pay multiple fees to a single entity: For example, a property may need to pay the management company or property manager one fee based on rent collected and another fee based on late charges collected.

Some of the items on the property prefill with the information set up on Setup > Manager/Broker but can be changed.

  1. From the Setup menu, select Properties.
  2. Click the Mgmt Fee tab.
  3. Click [image] at the bottom of the tab to open the Insert New Fee window.
  4. Select a Manager ID and click [Insert].
  5. Enter a description for the management fee. The text entered as the description will become the Transaction Description of the General Ledger entry.
  6. Enter the applicable information in the Timing, Basis Calculation, Basis Amounts, AP Invoice and GL Accounts tabs. Click the Custom Fields tab to add any custom fields information to the management fee controls.
  7. Click [Attachments] at the bottom of the Mgmt Fee tab to attach a note or file to the management fee controls.
  8. Repeat steps 3 through 7 until all management fees have been set up for the property.
  9. When finished, click an alternate tab on the property to continue property setup, or click [Close] if finished setting up the property.

Tips

  • Before setting up the management fee(s) on the property, you must first set up the managers and/or management companies using the Setup > Managers/Brokers. Some of the items entered on the manger/broker record are used to prefill the property information.
  • In addition, any accumulators or formulas you will be using for the management fee controls also need to be set up. Accumulators are set up using Setup > Accumulators. Formulas are set up using Tools > Formulas.
  • If for some reason you need to exclude a certain lease from the scheduled management fees process, you can set up a formula that excludes payments from that lease, set up an accumulator control that uses that formula, then use that accumulator for the scheduled management fees.

About management fees

Calculating management fees on demand

Calculating scheduled management fees

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting tips for management fees

If you receive an error when processing Management Fees, try the following:

  1. Compare the property's Period end date to the Next date for the management fee. To do this, select Properties from the Setup menu and verify the following information (on the General, Controls and Mgmt Fee, Timing tabs):
  2. If processing On Demand management fees, the Period end date should be the same as the Next date for the management fee. For example, if the Next date for the management fee is 3-2000, the property's Period end date should be in March.
  3. If processing Scheduled management fees, the Period end date should be the period following the Next date for the management fee. For instance, if the Next date for the management fee is 3-2000, the property's Period end date should be in April.
  4. If necessary (as determined in step 1) close your period or change Next date in management fee setup. Changing Next date is allowed only if you have never run management fees.
  5. If the management fee calculation is based on an accumulator, continue with steps 4 through 6.
  6. From the Setup menu, select Accumulator Controls. Verify that the accumulator being used is set to accumulate based on Period Updated.
  7. Verify that the accumulator being used has a value for this management fee period. To do this, use the Property Accumulator - Calendar Year and/or Property Accumulator - Fiscal Year records in Report Designer.
  8. If the accumulator does not have a value, refer the topics About accumulators or How to adjust an accumulated total.

About accumulators

Examples of accumulators

How to adjust an accumulated total

Setting up accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing percentage rent

  1. From the Tasks menu, select Retail, then Bill Percentage Rent.
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. Enter a Next Billing Date if you want to limit the lease selection to only those leases whose next billing date equals that date.
  5. Highlight the leases to process. You can click [Prefill] to select the leases from the previous run.
  6. Enter a Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. You can click [Prefill] to use the dates used in the previous run.
  7. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  8. Make any necessary print selections and click [Start] to begin processing.
  9. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-8 above, using the Create Entries option.
  10. Review the journal produced from the Create Entries option and file it.

Billing vs. recalculation

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up percentage rent controls for a lease

Overview

Percentage rent, also known as overage rent, is used to generate a charge that is based on a percent of the sales reported by a retail tenant. For example, in addition to the minimum annual rent, the tenant may agree to pay 7% on all net sales in excess of $2,000,000. Sales Categories are used to post sales volume figures and calculate percentage rent for sales in specific categories, such as jewelry, hardware, shoes, etc.

  1. Click the [Percentage Rent] button on the recurring charges tab of the lease.
  2. Click the General tab to enter the tenant's fiscal year ending date, start and end dates, and to enter the number of months or years to retain the sales volume and overage history. This tab is also used to enter overage information for the sales category. Each lease has a sales category called Total. If you are tracking overage information for additional sales categories, you must set up those sales categories using the Custom Descriptions command prior to adding them to the lease.

How?

  3. Click the Billing tab to enter the frequency and dates for billing and recalculating percentage rent. If you want to allow a credit entry to be created if the percentage rent calculation ( or recalculation)results in a negative number, mark the May create credit box.
  4. Click the Calculation, General tab to set up the breakpoint calculation to use to calculate overage to determine whether to calculate overage using a breakpoint or a specific formula. If breakpoint is selected, a breakpoint method must also be selected.
  5. Click the Calculation, Sales Base tab to define the sales base. If you are setting up an existing retail lease in the middle of a Percentage Rent billing period, you need to enter the pertinent information for the entire billing period.

How?

  6. Click the Calculation, Breakpoint Tables tab to determine the breakpoint table amounts and percentages to determine the breakpoint tables.
  7. Click the Calculation, Offsets tab to enter information about the offset.
  8. Click the Calculation, Cap tab to enter the amount of the cap and to determine the item to which you want to apply the cap.
  9. Click [Close] when done.

Billing percentage rent

Comparing sales to breakpoints

Entering sales volume

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering CPI values

Overview

CPI escalations use CPI (Consumer Price Index) values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Although CPI is the most common index used, any other index can be used to escalate charges.

  1. From the Tasks menu, select Recoveries and Escalations, then select Enter CPI Values.
  2. Click CPI Index and enter the name of the CPI index. If you are adding effective dates and values to an existing CPI index, click the arrow to the right of the name to display the list of available CPI indices and select the item you wish to modify.
  3. Click the As of Date column and enter the effective date.
  4. Click the Value column and enter the value.
  5. Repeat steps 3 and 4 until done entering all of the effective dates and values for the selected CPI index.
  6. Repeat steps 2 through 5 as needed.
  7. Click [Close] when done.

Entering porters' wage values

Escalating by CPI

Escalating by porters' wage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering porters' wage values

Overview

Porters' Wage escalations use Porters' Wage values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Porters' Wage (common in New York City) is a specialized index escalation calculation.

  1. From the Tasks menu, select Recoveries and Escalations, then select Enter Porters' Wage Values.
  2. Click Porters' Wage Index and enter the name of the new Porters' Wage index. If you are adding effective dates and values to an existing Porters' Wage index, click the arrow to the right of the name to display the list of available Porters' Wage indices and select the item you wish to modify.
  3. Click the As of Date column and enter the effective date.
  4. Click the Value column and enter the value.
  5. Repeat steps 3 and 4 until done entering all of the effective dates and values for the selected Porters' Wage index.
  6. Repeat steps 2 through 5 as needed.
  7. Click [Close] when done.

Escalating by CPI

Escalating by porters' wage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalating by CPI

Overview

CPI escalations use CPI (Consumer Price Index) values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Although CPI is the most common index used, any other index can be used to escalate charges.

  1. From the Tasks menu, select Recoveries and Escalations, then Escalate by CPI.
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Enter an Index Date, Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. You can click [Prefill] to use the dates used in the previous run of Escalate by CPI.
  4. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting Entries

  5. If needed, click [Ranges] to limit the properties to be included in the Trial Run or Create Entries session. You can also limit the leases or properties included in processing by entering [Conditions].
  6. Make any necessary print selections and click [Start] to begin processing.
  7. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-7 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.

Entering CPI values

Setting up escalation controls for a lease

Setting up escalation controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalating by porters' wage

Overview

Porters' Wage escalations use Porters' Wage values to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately. Porters' Wage (common in New York City) is a specialized index escalation calculation.

  1. From the Tasks menu, select Recoveries and Escalations, then Escalate by Porters' Wage
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Enter an Index Date, Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. You can click [Prefill] to use the dates used in the previous run of Escalate by Porters' Wage process.
  4. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting Entries

  5. If needed, click [Ranges] to limit the properties to be included in the Trial Run or Create Entries session. You can also limit the leases or properties included in processing by entering [Conditions].
  6. Make any necessary print selections and click [Start] to begin processing.
  7. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-7 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.

Setting up escalation controls for a lease

Setting up escalation controls for a property

Entering porters' wage values

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing recoverable expenses

  1. From the Tasks menu, select Recoveries and Escalations, then Recoverable Expenses. This option is only available if you determined in PM Settings that recoveries are processed in a single step.

How?

  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. To further limit your selection, you can select a lease, a charge type, or a recovery period end date.
  5. Highlight the leases to process. You can click [Prefill] to select the leases from the previous run.
  6. Enter a Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. Also, enter the Projected Occupancy percent, if applicable. Projected Occupancy percent is available if the Property Recovery Controls has at least one available budget type marked. You can click [Prefill] to use the information from the previous run.
  7. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  8. Make any necessary print selections and click [Start] to begin processing.
  9. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-8 above, using the Create Entries option.
  10. Review the journal produced from the Create Entries option and file it.

Tip Only recoveries that have a Recovery End Date greater than the General Ledger Current Period End Date are available for selection. This assures that the information in General Ledger is complete prior to processing.

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up Property Management

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pulling expenses from General Ledger

  1. From the Tasks menu, select Recoveries and Escalations, then Pull Expenses from GL. This is the first of two steps used to process recoveries, and is only available if you determined in PM Settings that recoveries are processed in two steps.

How?

  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. To further limit your selection, you can select a lease, a charge type, or a recovery period end date.
  5. Highlight the leases to process. You can click [Prefill] to select the leases from the previous run.
  6. Make any necessary print selections and click [Start] to begin processing.
  7. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-8 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.
  9. Prior to reconciling and escalating the recoverable expenses, make any desired modifications to the expense amounts that were pulled from General Ledger.

How

  10. After you have finished step 9, you are ready to begin reconciling and escalating recoveries.

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling and escalating recoveries

  1. After you completed the Pull Amounts from GL process, and made any necessary adjustments select Recoveries and Escalations, then Reconcile and Escalate. Reconcile and Escalate is the second step used to process recoveries, and is only available if you determined in PM Settings that recoveries are processed in two steps.

How?

  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. To further limit your selection, you can select a lease, a charge type, or a recovery period end date.
  5. Highlight the leases to process. You can click [Prefill] to select the leases from the previous run, or [Prefill from GL] to select the leases used in the Pull Expenses from GL process.
  6. Enter a Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. Also, enter the Projected Occupancy percent, if applicable. Projected Occupancy percent is available if the Property Recovery Controls has at least one available budget type marked. You can click [Prefill] to use the information from the previous run.
  7. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting Entries

  8. Make any necessary print selections and click [Start] to begin processing.
  9. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-8 above, using the Create Entries option.
  10. Review the journal produced from the Create Entries option and file it.

Pulling expenses from General Ledger

Setting up escalation controls for a lease

Setting up escalation controls for a property

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up escalation controls for a lease

Overview

Indexed escalations compute a percentage increase or decrease in CPI (Consumer Price Index) or Porters' Wage indices and adjust recurring charges appropriately. Porters' Wage (common in New York City) is a specialized index escalation calculation. Escalation controls on the lease recurring charge record dictate how index escalations are calculated. Default controls for escalations can be set up on the property, but are only used to prefill the lease escalation controls.

  1. Click the Escalation Controls column on the lease recurring charges tab. The Escalations Setup window opens.
  2. Click the General Controls tabs (General and Calculation Method) to determine how and when to process index escalations. The General tab determines the adjustment frequency and the index type; the Calculation Method tab determines the indices and calculation methods to use.
  3. If this is a base year calculation, click the Base Year tab to enter the applicable base year information. The information on this tab is only available if the Base year calculation box was marked on the General Controls, General tab.
  4. Click the Calculation Components tab to enter the stop and cap amounts and percents.
  5. Click [Close] when done.

Calculating the retroactive amount for escalations

Entering CPI values

Entering porters' wage values

Escalating by CPI

Escalating by porters' wage

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up recovery controls for a lease

Overview

Recoverable Expenses are used to bill the tenant for expenses incurred for the property. Typical expenses include common area maintenance (CAM), insurance, operating expenses and property taxes. Tenants usually pay an estimated amount during the year and the reconciliation process bills them or credits them for any variance. A tenant's share is commonly computed based on the percent of square feet occupied.

Recovery controls on the lease recurring charge record dictate how recoverable expenses are calculated. Default controls for recoverable expenses are set up on the property and are used to obtain the General Ledger expense accounts to prefill the lease recovery controls.

  1. Click the Recovery Controls column of the lease Recurring Charges tab. The Recovery Controls Setup window opens.
  2. Click the Recovery Controls tab to enter how often recoveries should be processed. Also, select whether to reconcile charges, escalate recurring charges and charge administration fees. These selections determine if information can be entered on the Reconciliation Controls tab, the Escalation Controls tab, and the Administration Fee tab.
  3. Click the Expense Categories tab to enter relevant information about the expense categories.
  4. Click the Reconciliation Controls tab to enter relevant information for reconciliation. Items on this tab are only available if the Reconcile charges box was marked on the Recovery Controls tab.
  5. Click the Escalation Controls tab to enter the relevant information for the escalation process. Items on this tab are only available if the Escalate recurring charges box was marked on the Recovery Controls tab.
  6. Click the Administration Fee tab to enter the relevant information about administration fees. Items on this tab are only available if the Charge administration fee box was marked on the Recovery Controls tab.
  7. Click the Calculation Controls tab to enter the information that determines how recoveries are calculated, such as base year information, and stop and cap amounts. You may need to click the right arrow button to the right of the tabs to make the Calculation Controls tab accessible.
  8. Click the Occupancy Clause tab to enter applicable information about the occupancy clause.
  9. Click the Concession Periods tab to enter the From and To dates, if any, on which the tenant is not required to pay his share of the recoverable expenses.
  10. Click [Close] when finished done.

Reconciling and escalating recoveries

Pulling expenses from General Ledger

Processing recoverable expenses

Calculating the retroactive amount for recoveries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering beginning lease balances

  1. Make sure the period end date for your properties is properly set to the last day of the period prior to the period you will begin generating charges. For example, if you will begin generating charges for the period ending 8-31-99, the property period end date should be 7-31-99. (Setup > Properties > General Status tab.)
  2. From the File menu, select Company Settings > PM Settings. Click [Post and Interface Settings]. Clear the Create entries check box for General Ledger. Click [OK]. Click [OK] again. You do this so that the beginning lease balances don't get entered into General Ledger twice.
  3. Enter all unpaid charges that make up your leases' beginning balances.

How?

  4. Enter any payments that are part of your leases' beginning balances. This includes all deposits held (refundable and non-refundable).

How?

  5. Accrue interest on deposits if appropriate.

How?

  6. Post all of the above entries if you did not post them at the end of your data entry sessions.

How?

  7. From the File menu, select Company Settings > PM Settings. Click [Post and Interface Settings]. Select the Create entries check box for General Ledger, if you want to create General Ledger entries for your regular processing. Click [OK]. Click [OK] again.
  8. You're done! Close the current period before using Generate Rent Roll.

How?

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing charges

  1. From the Tools menu, select Import Charges.
  2. If the system is set up to manually assign batches, a batch selection window opens. You may create a new batch or select an existing batch.
  3. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  4. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  5. Make any necessary printer and page adjustments and click [Start] to begin processing.
  6. Review the Import Charges journal for totals of charges imported and errors encountered. If errors exist, correct them in the rejected records file.

How?

  7. If you encountered errors in step 6, correct the errors and repeat steps 1 through 6 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.
  8. If the import is free of errors, post the imported entries.

About Posting

Tip Records imported using Import Charges may be edited in Miscellaneous Entries, provided the batch number for those records was manually assigned. As a result, we recommend that you set up your system to manually assign batch numbers prior to importing charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing payments

  1. From the Tools menu, select Import Payments.
  2. If the system is set up to manually assign batches, a batch selection window opens. Payments imported using Import Payments may be edited in Cash Receipts only if the batch number for the imported payments is manually assigned.
  3. Enter the deposit information in the Bank Deposit window. The import source file must be sorted by Bank ID in order to import payments for multiple banks.
  4. Click [OK] to continue.
  5. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  6. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  7. Make any necessary printer and page adjustments and click [Start] to begin processing.
  8. If a bank deposit already exists for the Bank ID/Deposit date/Deposit ID you are trying to import, you will receive a message and cannot continue with the import (existing deposits can be extended in Cash Receipts only). If you have more than one deposit per bank for a given date, enter a different Deposit ID to make the deposits unique.
  9. Review the Import Payments journal for totals of payments imported and errors encountered. If errors exist, correct them in the rejected records file.

How?

  10. If you encountered errors in step 9, after correcting the errors, repeat steps 1 through 8 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.
  11. If the import is free of errors, post the imported entries.

About Posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating and creating late charges

Overview

Late charges are automatically calculated by the Late Charges menu command for eligible open items that are unpaid or (optionally) were paid after the due date. The software calculates late charges for each lease, based on the lease's open items and on the late charge controls you specified in the Lease Late Charges tabs.

You can generate late charges whenever you need to. However, Late Charges are typically generated at the end of every month or billing cycle.

  1. From the Tasks menu, select Create Charges, Late Charges.
  2. Select whether you want to perform a Trial Run or actually create entries. Click [OK].
  3. Enter a Cutoff Date, Transaction Date and Accounting Date for the entries. You must enter these dates, even for a Trial Run. You can click [Prefill] to use the dates used in the previous run of Late Charges.
  4. If the Post Entries checkbox is available, indicate whether you want to post your entries now or later. The Post Entries checkbox is not available if you are performing a trial run.

About Posting

  5. If needed, click [Ranges] to limit the properties and/or leases to be included in the Trial Run or Create Entries session. You can also limit the leases or properties included in processing by entering [Conditions].
  6. Make any necessary print selections for the Late Charges journal. Click [Start] to begin processing.
  7. If you performed a Trial Run, review the Late Charges journal for accuracy. Make any necessary corrections to the late charge controls in your lease records. Perform a second Trial Run after making changes. When the Trial Run is accurate, repeat steps 1-6 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.
  9. If appropriate, print Late Notices (from the Reports menu, select Forms, Late Notice).

Notes:

  • We recommend that you perform a trial run first, and make any necessary changes to your lease late charge controls before creating the actual entries.
  • Refer to "What's This?" Help in Property Management for a detailed explanation of each date in the Late Charges window.

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating periodic rent charges and other regularly scheduled charges

Overview

Charges that recur on a schedule (such as monthly rent or quarterly CAM) are created by Generate Rent Roll (Tasks, Create Charges menu). The charges, and their frequencies and other attributes, are specified when you set up or edit a lease, on the Lease Recurring Charges tab. The software uses the Next Date on the Recurring Charges tab to determine which charges to create. Generate Rent Roll also calculates Vacancy Loss and Straight Line Rent, if you set up properties to track vacancy loss and calculate straight line rent. In addition, Generate Rent Roll puts scheduled increases into effect. For information, see Setting up recurring charges for a lease.

  1. From the Tasks menu, select Create Charges, Generate Rent Roll.
  2. Select whether you want to perform a Trial Run or actually create entries. Click [OK].
  3. Enter a Cutoff Date, Transaction Date and Accounting Date for the entries. You must enter these dates, even for a Trial Run. You can click [Prefill] to use the dates used in the previous run of Generate Rent Roll.
  4. If the Post Entries checkbox is available, indicate whether you want to post your entries now or later. The Post Entries checkbox is not available if you are performing a trial run.

About Posting

  5. If needed, click [Ranges] to limit the properties to be included in the Trial Run or Create Entries session. You can also limit the leases or properties included in processing by entering [Conditions].
  6. Make any necessary print selections for the Generate Rent Roll journal and click [Start] to begin processing.
  7. If you performed a Trial Run, review the Generate Rent Roll journal for accuracy. Make any necessary corrections to your lease records. Perform a second Trial Run after making changes. When the Trial Run is accurate, repeat steps 1-6 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.

Notes:

  • We recommend that you perform a trial run first, and make any necessary changes to your lease records, before creating the actual entries.
  • Refer to "What's This?" Help in Property Management for a detailed explanation of each date field in the Generate Rent Roll window.

About straight line rent

About vacancy loss

Setting up recurring charges for a lease

Setting up Straight Line Rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering lease-related cash receipts

Overview

The Cash Receipts entry window is divided into two parts. The top section is a grid in which you enter general information about a payment, such as the tenant, the payment date and the payment amount. The bottom section of the window contains multiple tabs, in which you specify how the payment is to be applied. The payment can be applied to existing open items, to new charges, to deposits, as prepayments or as an open credit. Once you have fully applied the payment, click [Save Payment] to record the payment.

You can record miscellaneous income for the property in the same session you enter tenant payments. For more information, see Entering miscellaneous income for a property.

  1. From the Tasks menu, select Cash Receipts.
  2. If the system is set up to manually assign batches, a batch selection window opens. Click [OK] when finished entering batch information.
  3. Enter the bank account information in the Bank Deposit Selection window. Click [OK] when ready to continue to the Cash Receipts grid.
  4. If you are extending an existing deposit, a message displays indicating as such, and you are prompted to answer Yes or No to continue. When you extend a deposit, the original Batch ID is used, regardless of the Batch ID assigned or entered in step 2; a deposit cannot be split between batches.
  5. To enter multiple bank deposits per Cash Receipts session, click [Start New Deposit].
  6. In the grid at the top of the window, enter the general details of the payment. In the Pay Type column, you select the "tenant" to record a tenant payment and "Misc Income" to record a payment for miscellaneous income.
  7. Accept the Amount by pressing [Enter] or [Tab], or enter a different payment amount. The payment amount prefills with the tenant balance.
  8. Use the tabs in the lower portion of the window to designate how the payment will be applied. The payment can be applied to existing open items, new charges, deposits, prepayments, or as an open credit. The Amount Remaining in the lower right corner of the window indicates how much of the payment is left to be applied.

    9. How to apply a payment to open items

  9. You can move back and forth between the tabs in the bottom of the window to apply the payment, and you can change the amounts and other details in these tabs. You can also click on the active payment in the grid at the top of the window, and change general information about the payment.
  10. When the payment is fully applied (so that Amount Remaining displays as zero), click [Save Payment]. Enter additional lease-related payments and/or miscellaneous income.

    11. How?

  11. When done entering payments, click [Totals] to verify the total of your entries. If you are using Batch Totals, click [Batch] to see if your batch is in balance. Correct any errors you find.

    12. How?

  12. Click [Close] to end the Cash Receipts session. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

    13. About Posting

  13. Specify a print destination for the journal and deposit slips. You can specify a separate print destination for receipts, if you indicated in PM Settings that you print tenant receipts. Click [Start] to complete processing.
  14. Review the Cash Receipts journal and file it.

Tip If you want entry grid columns to remain fixed (stationary) when Cash Receipt entry grids scroll to the left, mark the "Fix scrolling columns in Entry Tasks" box in PM Settings (Preferences tab). This enables you to easily identify which item you are currently on in the entry grids.

About Posting Entries

Correcting errors in Cash Receipts

Entering miscellaneous income for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering miscellaneous income for a property

Overview

Follow these steps to record miscellaneous income such as revenue generated from conference room rental and vending machines. Tenant payments can be entered in the same session as miscellaneous income. For more information, see Entering lease-related cash receipts.

  1. From the Tasks menu, click Cash Receipts.
  2. If the system is set up to manually assign batches, a batch selection window opens. You may create a new batch or select an existing batch.
  3. Enter the bank account information in the Bank Deposit Selection window. Click [OK] when ready to continue to the Cash Receipts grid.
  4. In the grid at the top of the window, select Miscellaneous Income Source as the Pay Type field. Press [Tab] or [Enter] to continue.
  5. Enter the remaining details for the miscellaneous income payment. After entering the Amount, press [Enter] or [Tab].
  6. The Misc Inc Source tab will prefill based on the miscellaneous income source selected above.

With the exception of the Misc. Income Source column, you can change the data that prefills in this grid. If the incorrect miscellaneous income source was entered, you can change it in the upper grid. The Amount Remaining (shown in the lower right corner of the window) indicates how much of the payment is left to be applied.

  7. When the payment is fully applied (so that Amount Remaining displays as zero), click [Save Payment]. Enter additional miscellaneous income or lease-related payments.
  8. When done entering payments, click [Totals] to verify the total of your entries. If you are using Batch Totals, click [Batch] to see if your batch is in balance. Correct any errors you find.

How?

  9. To enter multiple bank deposits per Cash Receipts session, click [Start New Deposit].
  10. Click [Close] to end the Cash Receipts session. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  11. Specify a print destination for the journal and deposit slips. You can specify a separate print destination for receipts, if you indicated in PM Settings that you print tenant receipts. Click [Start] to complete processing.
  12. Review the Cash Receipts journal and file it.

Tip If you want entry grid columns to remain fixed (stationary) when Cash Receipt entry grids scroll to the left, mark the "Fix scrolling columns in Entry Tasks" box in PM Settings (Preferences tab). This enables you to easily identify which item you are currently on in the entry grids.

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering miscellaneous charges and adjustments

Overview

The Miscellaneous Entries command allows you to enter miscellaneous charges, charge adjustments, credit adjustments, bad-debt write-offs, reference entries, and accumulator adjustment entries. Typically, these are one-time entries or corrections that are not made automatically by any other processes in Property Management.

  1. From the Tasks menu, select Create Charges, Miscellaneous Entries.
  2. Select the Type of entry you need to make.
  3. If you are entering a Charge Adjustment, Credit Adjustment or Bad Debt Write-off, you can click [Open Items] to select the open item the entry applies to. This causes certain fields in the entry to be prefilled. Do not use a negative charge to correct an entry. Charge Adjustments and Credit Adjustments allow you to select the open item to apply to, ensuring that the adjustment and the charge are matched up properly.
  4. Enter or select the other details of the entry. Press [Tab] or [Enter] to move to the next column in a row, and at the completion of an entry.
  5. When done making entries, click [Totals] for verification. If you are using Batch Totals, click [Batch] to see if your batch is in balance. Correct any errors you find.

How?

  6. Click [Close] when done. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  7. Make any necessary print selections and click [Start] to complete processing.
  8. Review the Miscellaneous Entries journal, and file it.

Notes:

  • Negative charges should be used only for concessions. If you want to adjust a charge, use Charge Adjustment or Credit Adjustments.
  • If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. The tax transactions appear directly below their related entry and have a Charge Type of TAX.

Tip: If you want entry grid columns to remain fixed (stationary) when the Miscellaneous Entries grid scrolls to the left, mark the "Fix scrolling columns in Entry Tasks" box in PM Settings (Preferences tab). This enables you to easily identify which item you are currently on in the entry grid.

About batch control totals

About transaction file types

Correcting errors in Miscellaneous Entries

Entering batch information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering an NSF check or reversing a payment

Overview

The command Returned Checks (Tasks menu) is used to reverse payments that are rejected (due to a returned check, for example) or that were entered incorrectly. Any type of payment may be reversed, even cash payments. You can reverse payments in the current and history transaction files. You can create a Returned Check Fee at the same time you enter a returned payment.

When the Returned Check entries are posted, the open items that were paid by the reversed payment are reinstated, and the Returned Check information on the tenant and lease records is updated.

  1. From the Tasks menu, select Returned Checks. (The title of this command may be different if you changed the description of CM Check in Custom Descriptions.)
  2. Select the appropriate tenant. After selecting the tenant, if desired you can sort the checks by Payment Date, Payment Method, Check Number or Amount column in the grid.

How?

  3. Highlight the payment to be processed as "returned." Click [Details] to review the entries that make up the payment. Click [Returned Check] to process the payment reversal.
  4. Complete the entries in the Returned Check window. The Returned Check Fee is optional. Clear the Increase returned check count check box for payments that are being reversed due to error. Click [OK] when you complete the entries in this window.
  5. Repeat steps 2-6 above for additional "returned" checks.
  6. Click [Close] when done entering returned checks. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  7. Make any necessary print selections for the journal. Click [Start] to complete processing.
  8. Review the Returned Check journal, and file it.

Notes:

  • If the payment you select to process as "returned" created an open credit, and that open credit has already been refunded, the Returned Check - Refunded Credit window opens. A new charge will be created to recover the refunded credit. Indicate a charge type, dates, and a description for this charge.
  • If the payment you select to process as "returned" included a deposit payment, and that deposit has already been refunded, the Returned Check - Refunded Deposit window opens. A new charge will be created to recover the refunded deposit. Indicate a charge type, dates, and a description for this charge.
  • Refer to "What's This?" Help in Property Management for a detailed explanation of each field you encounter.

Correcting errors made in Returned Checks

How Return Checks affects Cash Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries using the Post Entries command

Overview

Entries can be posted automatically at the end of data entry sessions, or manually at the end of data entry sessions, or by using the Post Entries command (Tasks menu). This topic describes how to post entries using the Post Entries command. For a discussion of other methods, see About Posting Entries.

When Property Management entries are posted, tenant balances, lease balances, open items, and accumulator balances are affected and the entries move from a new transaction file to a current transaction file. In addition, Post Entries creates the corresponding entries to General Ledger, Accounts Payable, and Cash Management entries, if you indicated in PM Settings that Property Management should create entries for these applications.

If you set the Property Management Posting Setting in PM Settings to Automatic, entries are automatically posted at the end of your data entry sessions, and you only need to use the Post Entries command for entries that could not post earlier or that were created by an application other than Property Management.

  1. Back up your data files.
  2. From the Tasks menu, select Post Entries.
  3. In the Print Selection window, accept the Report Date or enter a new date.
  4. You can click [Ranges] to post entries for selected batches.
  5. Make any necessary print selections for the Post Entries report. Click [Start] to begin posting.
  6. Review the Post Entries report. If there are any entries that did not post, the Post Entries report explains the reason. Correct the problem and perform Post Entries again. Some entries may not have posted because the lease or tenant records were being accessed by another user when you performed Post Entries.
  7. File the Post Entries report.

Notes:

  • Be sure to back up your data files before posting entries.
  • All entries are posted except those that are part of a batch that is not in balance, those that are related to a record that is currently locked by another process, or those that are related to an error. The Post Entries Report lists the entries not posted, and offers a detailed explanation.

About Posting Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refunding, forfeiting, applying, and transferring deposits

Overview

A single deposit can be handled in multiple ways, so that you can forfeit or transfer part of it to charges, apply or transfer part of it, refund or transfer the remainder, or leave part of it as a deposit. Always accrue deposit interest before forfeiting, applying, refunding, or transferring deposits, so that you are working with an up-to-date interest amount.

If you refund a deposit, Property Management generates an invoice in Accounts Payable so that you can pay the tenant (if you set the controls in PM Settings to create Accounts Payable entries). See "Select Invoices to Pay—Selection Criteria window" in Accounts Payable Help for information about paying select invoices.

You can also accrue, refund, apply, forfeit, and transfer deposits in the Reconcile Account process of Terminate Lease and Amend Lease, and in the Reconcile Account process of Start Lease (when canceling a future lease).

  1. From the Tasks menu, select Refund/Apply, then select Refund/Apply Deposits. (If the status of a lease is Terminated, you can access these tasks when you reconcile a lease.)
  2. Indicate the lease, unit and tenant associated with the deposit. The fields you have to choose from will vary based on your Lease Selection option in PM Settings. All deposits with a deposit balance, an interest balance, or an interest paid balance will display in the Deposits list at the bottom of the window.
  3. Highlight the deposits you want to process. To highlight multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits.
  4. Click [Accrue] to accrue interest on the deposit(s), so that you are working with the most current interest amount. [Accrue] is only available on interest-bearing deposits. Enter an Accrue Through date and Accounting and Transaction dates. Click [OK].
  5. Click the appropriate button to process the deposits: [Refund], [Apply], [Forfeit] or [Transfer]. If the button appears in gray, the process is unavailable.

    6. How to refund deposits

    How to forfeit deposits to charges

    How to apply deposits to charges

    How to transfer deposits to another lease

  6. Repeat steps 2-5 if you have additional deposits to process.
  7. When done processing deposits, click [Close]. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

    8. About Posting

  8. Make any necessary print selections and click [Start].
  9. Review the Refund/Apply Deposits Journal, and file it.

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refunding and applying credits

Overview

You can refund credits, or apply credits to existing open items or new charges associated with the lease. You can apply part of a credit to charges, and refund the remainder, or leave the remainder as a credit.

If you refund a credit, an Accounts Payable invoice is created so that the tenant can be paid (if you set the controls in PM Settings to create Accounts Payable entries).

You can also refund and apply credits in the Reconcile Account process of Terminate Lease and in the Reconcile Account process of Start Lease (when canceling a future lease).

CAUTION: You cannot undo a refund or apply credit from the Refund/Apply Credits window. For help reversing a refund or apply credit, refer to the Technical Support Knowledgebase.

  1. From the Tasks menu, select Refund/Apply. Then select Refund/Apply Credits.
  2. Indicate the lease, unit and tenant associated with the credit to be processed. All credits for the lease display in the list at the bottom of the window.
  3. Highlight the credits you want to process. To highlight multiple credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits.
  4. Click the appropriate button, [Refund] or [Apply], to process the credits. Any combination of these two processes can be completed for the selected credits.

    5. How to refund credits

    How to apply credits to charges

  5. Repeat steps 2-4 if you have additional credits to process.
  6. When done processing credits, click [Close]. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

    7. About Posting

  7. Make any necessary print selections and click [Start].
  8. Review the Refund/Apply Credits Journal and file it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accruing interest on deposits

Overview

Interest can be accrued in Terminate Lease, Refund/Apply Deposits, Pay Interest and by selecting the Accrue Interest command from the Tasks, Deposit Interest menu. This topic describes how to accrue interest using the Accrue Interest command. Refer to the Related Topics for descriptions of the other methods of accruing interest.

Interest is accrued on refundable deposits based on the length of time the deposit has been held, the interest rate for the deposit, and other details entered in the lease deposit record.

When you post the Property Management entries created by Accrue Interest, they increase the Interest Balance on the Lease Deposit records, and create the appropriate General Ledger entries (if you set the controls in PM Settings to create General Ledger entries).

  1. From the Tasks menu, select Deposit Interest, Accrue Interest.
  2. Select whether you want to perform a Trial Run or actually create entries. Click [OK].
  3. Enter an Interest Cutoff Date, Transaction Date and Accounting Date for the entries. You must enter these dates, even for a Trial Run.
  4. If the Post Entries checkbox is available, indicate whether you want to post your entries now or later. The Post Entries checkbox is not available if you are performing a trial run.

About Posting

  5. If needed, click [Ranges] to limit the properties to be included in the Trial Run or Create Entries session. You can also limit the deposit records included in processing by entering [Conditions].
  6. Make any necessary print selections for the Accrue Interest journal and click [Start] to begin processing.
  7. If you performed a Trial Run, review the Accrue Interest journal for accuracy. Make any necessary corrections to your lease and interest rate records. Perform a second Trial Run after making changes. When the Trial Run is accurate, repeat steps 1-6 above, using the Create Entries option.
  8. Review the journal produced from the Create Entries option and file it.

Notes:

  • We recommend that you perform a trial run first, and make any necessary changes to your lease records or to interest rates, before creating the actual entries.
  • If interest has already been accrued on a deposit, it cannot accrue again for the same accrual period.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paying interest on deposits

Overview

Interest can be accrued and paid in Terminate Lease, Refund/Apply Deposits, and by selecting the Pay Interest command from the Tasks, Deposit Interest menu. This topic describes how to accrue and pay interest using the Pay Interest command.

The Pay Interest command automatically accrues interest before creating the Pay Interest entries. Interest is accrued and paid on refundable, interest-bearing deposits that meet the parameters you specify.

When you post the Property Management Pay Interest entries, the software creates an Accounts Payable invoice for the interest balance for each tenant that needs to be paid (if you set the controls in PM Settings to create Accounts Payable entries). Later, you print a check for the tenant in Accounts Payable.

  1. From the Tasks menu, select Deposit Interest, Pay Interest.
  2. Select whether you want to perform a Trial Run or actually create entries. Click [OK].
  3. Enter a Transaction Date and Accounting Date for the entries. You must enter these dates, even for a Trial Run.
  4. If the Post Entries checkbox is available, indicate whether you want to post your entries now or later. The Post Entries checkbox is not available if you are performing a trial run.

About Posting

  5. Select to pay interest at lease anniversary or at year end, or both. Enter a range of lease anniversary dates if you selected that option.
  6. You can click [Ranges] to limit the properties to be included in this session. You can also limit the deposit records included in processing by entering [Conditions].
  7. Make any necessary print selections for the Pay Interest journal and click [Start] to begin processing.
  8. If you performed a Trial Run, review the Pay Interest journal for accuracy. Make any necessary corrections to your lease and interest rate records. Perform a second Trial Run after making changes. When the Trial Run is accurate, repeat steps 1-7 above, using the Create Entries option.
  9. Review the journal produced from the Create Entries option and file it.

Notes:

  • We recommend that you perform a trial run first, and make any necessary changes to your lease records or to interest rates, before creating the actual entries.
  • The Pay Interest command automatically accrues interest before creating the Pay Interest entries. Interest is accrued and paid on refundable, interest-bearing deposits.
  • If interest has already been accrued on a deposit, it will not accrue again for the same accrual period. Likewise, interest will not be paid twice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing 1098 Interest Forms

The Federal government may require your company to submit 1098 Interest forms. If you issue 250 or more forms, you are also required to file the forms on magnetic media. Forms are printed in Property Management using the 1098-Mortgage Interest command from the Reports > Forms menu.

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

Before you begin

  • Back up your Property Management files and store the backup as a permanent record off site. If you ever need to reproduce the forms, you can use the backup copy.
  • Ensure that all fields are filled in or selected. This includes Current interest paid (Setup > Properties > General > Status tab), Tax amount (Setup > Properties > Tax tab), Unit Shares (Setup > Unit > General > Class/Address/Rent tab), Tenant Account Number (Setup > Tenants > General > Controls tab), and the Do not print 1098 form check box (Tasks > Manage Leases > Change Lease > General > Miscellaneous tab).
  1. Open Reports > Forms > 1098 Mortgage Interest. This task guides you through the process of printing 1098 Interest forms and generating magnetic media returns. At any point in the task, until you click [Finish], you can click [Back] to go back to previous windows and change information.

    Click [Help] at each step for detailed information about that step.
  2. Backup your data files after printing the forms and store the backup as a permanent record off site. If you ever need to reproduce the forms, you can use the backup copy.

How?

Tips

  • Print the 1098 Interest forms on plain paper and review the Status Report for errors before printing them on preprinted forms. This enables you to review the information for accuracy without wasting forms.
  • If you are generating magnetic media, you must print the forms and distribute them to tenants for their reporting purposes.
  • If you need to print a single 1098 Interest form in order to correct an error, click [Ranges] to select a specific lease.

Notes:

  • One form is printed per unit on a lease revision. If a lease has multiple units, one 1098 Interest form will print for each unit.
  • Multiple forms will print if multiple revisions of a lease exist.
  • Forms can be printed either before or after closing the year.

About magnetic media returns

Generating magnetic media directly to disk

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the current period

Overview

Close Current Period is used to end one billing period, and start the new billing period. Close Current Period can process one property, or several, or all properties.

We recommend that you run Close Current Period just before you are ready to perform Generate Rent Roll for a new billing period.

For each property processed, Close Current Period advances the Period End Date on the property, sets the Previous Balance equal to the Balance on the lease records, processes occupancy figures, and deletes old occupancy records. Additional changes are made to your Property Management data when Close Current Period advances to a new calendar or fiscal year.

  1. Back up your data files. Click here.
  2. From the Tasks menu, select Close Current Period.
  3. In the Print Selection window, click [Ranges] and select the properties to process. Click [OK].
  4. Make any necessary print selections for the Close Period Report and click [Start].
  5. Review the Close Current Period report, and file it.

Warning Be sure to back up your data files before performing Close Current Period.

About Close Current Period

Tasks performed at start of new calendar year by Close Current Period

Tasks performed at start of new fiscal year by Close Current Period

Tasks performed every period by Close Current Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clearing Paid Items

Overview

Open items that are completely paid are removed and all of the entries related to those paid open items are moved from the current transaction file to a history transaction file. Miscellaneous Income, Accumulator Adjustment, Reference, Vacancy Loss and Straight Line Rent entries are also moved. The cutoff date you enter limits the entries that are affected.

  1. From the Tools menu, select Clear Paid Items.
  2. Enter a Cut-off date.
  3. Make any necessary print selections for the Clear Paid Items report. You can click [Conditions] to select transactions for one or more properties, one or more leases, or one or more tenants.
  4. Click [Start] to begin processing.
  5. Review the Clear Paid Items report and file it.

Note: It is a good idea to perform this "housekeeping" once a month, or once every few months, so that statements and reports are not cluttered by paid items.

Criteria for Clearing Paid Items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving entries

Overview

You may want to move entries from one history transaction file to another if you need to combine historical transactions into one file, or if you want to store historical data through a particular date into a separate history transaction file.

  1. From the Tools menu, select Move Entries.
  2. Enter a cutoff date. Select the history files that entries will move from and to.
  3. Make any necessary print selections for the Move Entries report. Click [Start] to begin processing.
  4. Review the Move Entries report and file it.

Criteria for Moving Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a property

  1. Back up your data files.
  2. From the Setup menu, select Properties. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.
  3. Select the property.
  4. Click [image].
  5. If you are sure you want to delete this property, click [Yes].
  6. Click [Close] when done deleting properties.

Warning You are prevented from deleting a property with active leases.

Setting up properties

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a unit

  1. Back up your data files.
  2. From the Setup menu, select Units. The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.
  3. Select the property and unit.
  4. Click [image].
  5. If you are sure you want to delete this unit, click [Yes].
  6. Click [Close] when done deleting units.

Warning You are prevented from deleting a unit that is currently leased.

Setting up units

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a tenant

  1. Back up your data files.
  2. From the Setup menu, select Tenants. The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.
  3. Select the tenant.
  4. Click [image].
  5. If you are sure you want to delete this tenant, click [Yes].
  6. Click [Close] when done deleting tenant.

CAUTION: You are prevented from deleting a tenant with a future or active lease. Before deleting a tenant, you must first reconcile the account from within Terminate Lease and then move the lease to the history file. Once the Move to History processes is completed, if this is the last lease associated with this tenant, the system will prompt you, asking if the tenant status should be set to "closed." Once the tenant status is closed, you can delete the tenant.

Setting up tenants

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Archiving Leases

Overview

To archive leases

  1. From the Tools menu, select Archive Leases. This opens the Archive Leases wizard.
  2. Follow the wizard to complete your archive lease process. In each window, click [Next] when you are ready to move on.

    3. You will move through the wizard as follows:

    Welcome: This is the first window of the wizard.

    Important Reminders: This page lists three important reminders that we recommend you verify before you continue archiving leases. Review each reminder and when you are ready to continue, select Yes. You must select Yes in order to move on. (Click [Help] for further information about this window.)

    Lease Cutoff Date/Properties: This is the first of two criteria pages. In this page, you can enter cutoff dates and select properties to narrow down the number of leases you want to move. (Click [Help] for further information about this window.)

    Select Leases: In this window, you can select the exact leases you want to move based on the dates and properties criteria you established on the previous window. You can click [Back] to go back and change criteria if necessary. (Click [Help] for further information about this window.)

    Log: This page allows you to select a location for the log (Archive Leases journal). You can enter or browse for a path for the log or you can select to print the log. The log file defaults to a new file name, which you can overwrite with the name you want to use. The file type must be PDF or text (.txt extension) format.

    Review: This page allows you to view the leases that will be moved. If you need to make any changes, you can click [Back] to move back through the wizard. If you have more leases selected to move than fit into the grid, you can scroll as necessary to view all of the information. Click Export to Excel to send the lease information to an Excel spreadsheet. You can export line by line or export the entire grid. The path for the log file appears below the grid. When you have reviewed the lease information and you are ready to begin the process, select Yes and then click [Start].

    Note This page displays the number of leases that meet the criteria for leases you want to include in the archive. If the number of leases is more than 2000, it will take a long time for the process to complete. You can click [Back] to change the criteria if you want to reduce the number of leases in this archive session.

    Moving: This page provides a status of the archive progress and the approximate time remaining. You can click [Cancel Move] to stop the process. If you cancel the move, a Canceled window appears and any leases that were not moved up to the point of canceling will remain in the current database. You can view the log to view the leases were moved.

    Finished: This page appears when the archive is complete. If you canceled the archive process in the previous window, the title of this window will display as Canceled.

  3. Once the Archive Wizard is complete, you will receive a status message. You can view the log file for a record of the archived leases.
  4. Use Tools > File Doctor to compact Property Management files.

    5. Why should I run File Doctor?

    As the result of archiving leases, empty spaces exist in Property Management files. This could cause slow performance. We recommend that you run File Doctor so that the spaces are removed from the files, allowing for better performance in Property Management. See compacting files for further information.

    Select the following files to compact:

    • PM Accumulator file
    • PM Lease file
    • PM Tenant file
    • PM Property file
    • PM Retail file (if applicable)
    • PM System file
    • PM Current transaction file
    • PM Recovery file (if applicable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Cash Receipts

» How To > Correct Errors > Correcting errors in Cash Receipts

Correcting errors made in Cash Receipts

If you find an error | Correct the error by
In the current row you are entering in the top grid. | Using [Tab] or [Shift + Tab] to move to the appropriate cell in the grid, and changing the entry.
In a payment you entered in a previous row in the top grid. | Clicking the row that has the error and changing the appropriate values. Click [Save Changes].
In the way the payment was applied to the open items. | Clicking the Open Items tab, then clicking the incorrect Payment Amount and entering a new amount. Click [Save Changes] when all corrections are made.
In a value entered in one of the tabs at the bottom of the window. | Clicking the tab and entering the correct value. Click [Save Changes] when all corrections are made.
In the batch control totals. | Clicking [Batch], entering the correct values, then clicking [OK].
After closing the Cash Receipts window but before posting the entries. | In Change Entries (Tasks, Change Entries), select the Tenant Payments or Miscellaneous Income Source tab, select the New transaction file, and make the necessary changes.
After posting the Cash Receipts. | In Change Entries (Tasks, Change Entries), select the Tenant Payments or Miscellaneous Income Source tab, select the Current transaction file, and make the necessary changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Miscellaneous Entries

If you find an error | Correct the error by
In the current row you are entering in the grid. | Using [Tab] or [Shift + Tab] to move to the appropriate cell in the grid, and changing the value. You can also click [Cancel Entry] to remove the entry completely.
In a previous row in the grid. | Clicking the row with the error and changing the appropriate values. Click [Save Entry]. To delete an incorrect entry, click anywhere in the row, and click [Delete Entry].
In the batch control totals. | Clicking [Batch], entering the correct values, then clicking [OK].
After closing the Miscellaneous Entries window but before posting the entries. | In Change Entries (Tasks, Change Entries), select the Tenant Transaction tab, select the Current transaction file, and make the necessary corrections.
After posting the entries. | In Change Entries (Tasks, Change Entries), select the Tenant Transaction tab, select the Current transaction file, and make the necessary corrections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors made in Returned Checks

If you

Correct the error by

Entered the wrong returned check fee.

Entering a CHG or CHGA (adjustment) in Miscellaneous Entries (Tasks menu), using the returned check fee charge type, and the same charge date as used in the original returned check fee entry. Enter a positive amount to increase the fee; a negative amount to decrease the fee.

Processed the wrong check in Returned Checks.

If you are still in a Returned Checks session, click the [Undo Return] button on the Returned Checks Selection window.

If you have ended the Returned Checks session, re-enter the check through Cash Receipts. When doing so, select the same open items, then return the correct check.

Forgot to select or clear the Increase returned check count box in Returned Checks.

Manually change the returned check count for the lease in the General, Misc tab (Tasks > Manage Leases > Change Leaes). Manually change the returned check count for the tenant in the General tab (Setup > Tenants).

Entering an NSF check or reversing a payment

File backup recommendations

How Return Checks affects Cash Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Forms Print Selection window

Use to select form and printer options for printing the 1098 Interest forms and the Status Report, to enter ranges and conditions to limit the leases that are included, and to start printing the 1098 Interest forms. We recommend that you print your forms on plain paper and verify that they are correct prior to printing them on preprinted forms. If you are generating magnetic media, you must still print the forms and distribute them to tenants for their reporting purposes.

The printer information area allows you to select printers and to specify printer and page setup options.

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

Adding conditions

Changing conditions

Changing initial conditions

Deleting conditions

Printing from a Print Selection window

Printing troubleshooter

Selecting items in a range

Specifying ranges

Items in this window

Form Type

Select either Continuous forms or Laser forms, depending on the type of forms you want to print.

Printer

Select the printer to use. Two printer selections are available: one for the forms and one for the Status Report.

[Printer Setup]

Opens the Printer Setup window, which allows you to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window, which allows you to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Ranges window, which allows you to specify a range of leases to process. This is useful if you need to print a single 1098 Interest form for error correction.

[Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Start]

Starts the processing of 1098 Interest forms.

[Align]

Prints a pair of asterisks on the right and left corners of the top of the form so you can see if the top of the form is aligned. This does not waste a form since only the asterisks are printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1098-Mortgage Interest Forms window

Use to enter the information needed to print 1098 Interest forms. 1098 Interest forms are used to report mortgage interest received from tenants for a given calendar year. You can also print real estate taxes on this form for informational purposes. If you issue 250 or more 1098 Interest forms, you are required to file the forms on magnetic media.

During the process, you are guided through a series of windows, which prompt you for the necessary information. The steps displayed on the window indicate where you are in the process.

When you finish entering the necessary information, you will be prompted to click [Finish] to open the Print Selection window and print the forms. Before you print the actual forms, we recommend you do the following:

  • Make sure that all necessary fields are filled in for the property, unit, tenant, and lease. (For more information on calculations for 1098 Interest forms, see About 1098 Interest Form Calculations.)
  • Print the 1098 Interest forms on plain paper and review the Status Report for errors before printing them on preprinted forms. This enables you to review the information for accuracy without wasting forms.
  • Back up your Property Management files and store the backup as a permanent record off site. If you ever need to reproduce the 1098 Interest forms, you can use the backup copy.

Notes:

  • You can print 1098 Interest forms either before or after closing December.
  • One 1098 Interest form is printed per lease revision; however, if a lease has multiple units, one 1098 Interest form will be issued for each unit.

  • 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 Interest forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recipient Source window

Use to select the source of the recipient name and address information. This tells the system where to retrieve the recipient name and address information.

About magnetic media returns

About printing 1098 Interest forms

Generating magnetic media directly to disk

Items in this window

GL Prefix

Select this option if you want the recipient name and address information to be determined automatically during processing. The information is retrieved as follows:

  • If the fiscal entity in GL Settings is Prefix, then (during processing) Property Management uses the GL Prefix on the property to retrieve the recipient information from General Ledger. The fiscal entity level determines from which prefix the information is retrieved.
  • If the fiscal entity in GL Settings is Data Folder, the recipient name, address, and phone number are retrieved from the data folder, and the Federal ID is retrieved from GL Settings. If you want to override the data folder information, you must select Data Folder/Manual entry as your Recipient Source.

Data folder/Manual entry

Select this option if you want the recipient name and address information to be retrieved from the data folder, or if you want to enter the information. If you select this option, you may change any or all of the prefilled data folder information.

If you select this option, the Recipient Name and Address window opens after you select the properties to process in the next window. All of the selected properties use this recipient information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties to Process

Properties to Process window

Use to select the properties to include when printing 1098 Interest forms and, if applicable, generating magnetic media.

The title of this window may be different if you changed it in Custom Descriptions.

About magnetic media returns

About printing 1098 Interest forms

Generating magnetic media directly to disk

Items in this window

Property/Name

Displays a list of every property. From the list, select the properties to include when printing 1098 Interest forms.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recipient Name and Address window

Use to enter the recipient name, address, phone, and Federal ID number. All of the selected properties use this recipient information.

The information prefills from the data folder but can be changed.

You can select the Foreign entity check box if you are a non-U.S. client printing 1098-Mortgage Interest forms.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 Interest forms

Items in this window

Recipient name/address/phone

Enter or modify the name and address information. All of the selected properties use this recipient information.

  • Recipient name—Accept the prefilled name or enter another name (up to 33 characters). This item is required.
  • Address—Accept the prefilled address or enter another address (up to 33 characters). This item is required.
  • City— For U.S. clients, accept the prefilled city or enter another city (up to 15 characters). For Foreign Entity clients, you can enter any character in this field. This item is required.
  • State— For U.S. clients, accept the prefilled state or enter another state (up to 2 characters). The state must be one of the official two-character postal abbreviations for the 50 states, Washington DC, US territories, or APO/FPO addresses. If a four-character state prefills from the data folder, it will be truncated to 2 characters. For Foreign Entity clients, you can enter any character in this field up to 2 characters. This item is required.
  • ZIP—Accept the prefilled ZIP Code or enter another ZIP Code. For U.S. clients, you must enter a five-digit or a nine-digit ZIP Code (e.g. 97123 or 97123-1234). For Foreign Entity clients, you can enter any character in this field up to 9 characters. This item is required.
  • Phone— Accept the prefilled phone number or enter another phone number (up to 15 characters including punctuation). This item is required.

Federal ID

Enter the Federal ID number. This number must be either a Social Security Number (SSN) or an Employer Identification Number (EIN).

A Social Security Number must be in the format 123-45-6789 and cannot begin with an eight (8) or nine (9), nor can it be all zeros (0).

An Employer Identification Number must be in the format 12-3456789 and cannot be all zeros.

For U.S. clients, this field is required.

For Foreign Entity clients, you can enter any characters in this field up to 9 characters; this item is not required.

Foreign entity

Select this check box if you are not a United States client printing 1098-Mortgage Interest forms. If you select this check box, U.S. validation will not apply to the Federal ID, State, and Zip fields in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reporting Year window

Use to select the reporting year. 1098 Interest forms can be printed either before or after you close the calendar year, depending on the selection you make in this window.

The reporting year is compared to the actual move-in and move-out dates on the lease record to determine whether this lease is included in 1098 Interest calculations. The year selected is compared to the year on the property tax record, which checks that the correct tax amount is used in calculation of the real estate tax. (For more information on calculations for 1098 Interest forms, see the Help topic " About 1098 Interest Form Calculations.")

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098-Interest forms

Items in this window

Reporting year

Select whether to use the current calendar year or the last year to print the 1098 Interest forms. Your answer depends on whether you are printing 1098 Interest forms before or after advancing to the new calendar year.

The reporting year is compared to the actual move-in and move-out dates on the lease record to determine whether this lease is included in 1098 Interest calculations. The system uses the selected year to look up the appropriate property tax record to retrieve the tax amount to use when calculating the real estate tax. (For more information on calculations for 1098 Interest forms, see the Help topic " About 1098 Interest Form Calculations.")

  • Year-to-date—prints 1098 Interest forms for the current calendar year.
  • Last year—prints 1098 Interest forms for the last year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minimum Reporting Amount window

Use to enter the minimum reporting amount. A 1098 Interest form is not printed for a unit if the calculated interest paid for the reporting year is less than this amount. If leases are excluded because they fall below this amount, the total interest amount of all of the 1098 Interest forms that print will be less than the current interest paid on the property record. (For more information on calculations for 1098 Interest forms, see the Help topic " About 1098 Interest Form Calculations.")

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098-Interest forms

Items in this window

Amount

Enter the minimum amount to use to determine if a 1098 Interest form should be printed. A 1098 Interest form will not print if the calculated interest paid for the unit for the reporting year is less than this amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Corrected Form window

Use to select whether the form(s) are corrected forms. If you are printing corrected forms, you must specify the type of correction below.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 forms

Items in this window

Corrected form selection

Select whether the form(s) are corrected forms. If you are printing corrected forms, you must specify the type of correction in the Correction Type box.

Correction Type

If you are printing corrected forms, select the correction type as follows:

  • Single correction—Marks the CORRECTION box on the form and uses 1098 Interest amounts. If you are generating magnetic media, this option also codes the magnetic media as a one-transaction correction (code G).
  • First correction of two—Marks the CORRECTION box on the form and uses zero for 1098 Interest amounts. If you are generating magnetic media, this option also codes the magnetic media as the first transaction of a two-transaction correction (code G).
  • Second correction of two—Does NOT mark the CORRECTION box on the form and uses 1098 Interest amounts. If you are generating magnetic media, this option also codes the magnetic media as the second transaction of a two-transaction correction (code C).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Magnetic Media window

Use to produce a copy of the 1098 Interest forms on magnetic media. If you issue 250 or more 1098 Mortgage Interest forms, you are required to file the forms on magnetic media. If you do file the forms on magnetic media, you must still distribute the printed 1098 Interest forms to tenants for their reporting purposes.

If you choose to generate magnetic media, a magnetic media file is created after the 1098 Interest forms print.

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098-Interest forms

Items in this window

Magnetic media selection

Select whether you want to generate magnetic media. If you do file the forms on magnetic media, you must still distribute the printed 1098 Interest forms to tenants for their reporting purposes.

If you select Yes, produce magnetic media, a magnetic media file is created after the 1098 Interest forms print.

Magnetic media selection

Select whether you want to generate magnetic media. If you do file the forms on magnetic media, you must still distribute the printed 1098 Interest forms to tenants for their reporting purposes.

If you select Yes, produce magnetic media, a magnetic media file is created after the 1098 Interest forms print.

Yes, reporting prior year media

Select if the Reporting Year for this magnetic media is a prior year. The software cannot determine the prior year from the Reporting Year option because the current tax year depends on when you closed your year.

No, reporting current year media

Select if you are reporting for the current year only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmitter Information window

Use to enter transmitter information.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 Interest forms

Items in this window

Transmitter information

Enter transmitter information as follows:

  • Control code—Enter the transmitter control code (up to 5 characters). This item is required.
  • TIN— Enter the taxpayer information number (TIN). This must be either a Social Security Number (in the format 123-45-6789) or an employer ID number (in the format 12-3456789).
    A Social Security Number cannot begin with an eight (8) or nine (9), nor can it be all zeros (0).
    An employer identification number must be in the format 12-3456789 and be all zeros. For Foreign Entity clients, you can enter any character in this field up to 9 characters. This item is not required.
  • Name (line 1 and line 2)— Enter the transmitter names on line 1 and/or line 2 (up to 33 characters each). The transmitter name(s) prefill from the data folder but can be changed. Line 1 is required.
  • Media number—Enter the media number to identify the diskette (up to 6 characters).

Foreign entity

Select this check box if you are not a United States client printing 1098-Mortgage Interest forms. If you select this check box, U.S validation will not apply to the TIN field in this window, or the State and Zip fields in the Company Return Information window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact Information window

Use to enter information on the person to contact regarding the magnetic media.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 forms

Items in this window

Contact name/phone

Enter information on the person to contact regarding the magnetic media, as follows:

  • Contact name: Enter the name of the person to contact regarding magnetic media files (up to 33 characters). This item is required.
  • Contact phone: Enter the phone number of the person to contact regarding magnetic media files

(up to 15 characters including punctuation). This item is required.

  • Contact e-mail: Enter the e-mail address of the person to contact regarding magnetic media files. You must enter the full address (for example, johndoe@company.com).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Return Information window

Use to enter the mailing address where correspondence should be sent or magnetic media returned if the IRS is unable to process your 1098 Interest information. The name and address prefill from the data folder, but can be changed.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 forms

Items in this window

Company return information

Enter the mailing address where correspondence should be sent or magnetic media returned if the IRS is unable to process your 1098 Interest information. The name and address prefill from the data folder, but can be changed.

  • Name: (line 1 and line 2)—Accept the prefilled name(s) or enter another name (up to 33 characters for each line). Line 1 is required.
  • Mailing address: Accept the prefilled address or enter another address (up to 33 characters). This item is required.
  • City: Accept the prefilled city or enter another city (up to 15 characters). This item is required.
  • State: For U.S. clients, accept the prefilled state or enter another state (up to 2 characters). The state must be one of the official two-character postal abbreviations for the 50 states, Washington DC, US territories, or APO/FPO addresses. If a four-character state prefills from the data folder, it must be changed to an official two-character abbreviation. For Foreign Entity clients, enter any character in this field up to 2 characters. This item is required.
  • ZIP: Accept the prefilled ZIP Code or enter another ZIP Code. You must enter a five-digit or a nine-digit ZIP Code (e.g. 97123 or 97123-1234). For Foreign Entity clients, enter any character up to 9 characters. This item is required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Magnetic Media Replacement window

Use to indicate if this is a replacement file, and to enter the replacement alpha/numeric character, if applicable.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 forms

Items in this window

Replacement selection

Select whether this is a replacement file. If you select Yes, this is a replacement file, you must enter a Replacement alpha/numeric character below.

Replacement alpha/numeric character

Enter the 2 characters that appear immediately following the TCC number on the Media Tracking Slip (Form 9267). This form accompanies media that has been returned due to processing problems.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1098-Mortgage Interest Summary window

Use to review your selections prior to continuing to the Print Selection window. If necessary, you can click [Back], or click the desired step on the left of the window, to go back to the previous windows and change information.

After verifying that the information is correct, click [Finish] to proceed to the Magnetic Media File Name window (if generating magnetic media) and the Print Selection window. After clicking [Finish], you cannot change the information you entered in the previous windows. To make changes at that point, you must click [Cancel] and start over.

Tip: We recommend that you first print the forms on plain paper and review the status report for errors before printing them on preprinted forms. This enables you to review the information for accuracy without wasting forms.

About magnetic media returns

Generating magnetic media directly to disk

Printing 1098 Interest forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Magnetic Media File Name window

Use to select the Form 1098 Magnetic Media File name. The IRS requires that the name of the file be IRSTAX. This file is created in your data folder unless you choose to create the magnetic media file in another folder or directly on a blank diskette in the diskette drive. Creating the file directly to diskette saves time, as you do not have to copy the newly created IRSTAX file from your data folder to a diskette.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1098 (Reports, Forms menu)

1098-Mortgage Interest (Reports >Forms menu)

Use to generate 1098 Interest forms at the end of every calendar year. 1098 Interest forms are used for reporting mortgage interest received from tenants, and are sent to tenants and to the IRS.

The forms can be generated at the end of the current calendar year, or at the beginning of the next calendar year, as desired. If you issue 250 or more forms, the IRS requires that you also file the 1098 Interest forms on magnetic media. If you are generating magnetic media, you must still print the forms and distribute them to tenants for their reporting purposes.

Windows

Notes:

  • One 1098 Interest form is printed per unit on a lease revision. If a lease has multiple units, one form will print for each unit.
  • Multiple 1098 Interest forms will print if multiple revisions of a lease exist.
  • If you plan to use laser forms to print your 1098 Interest forms, it is important that you run samples to test the form alignment. Samples can be obtained from Sage CRE Business Forms or by calling them at (800) 500-8878.

  • 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

Tip: We recommend that you print your 1098 Interest forms on plain paper and verify accuracy prior to printing them on preprinted forms.

About magnetic media returns

About printing 1098 Interest forms

Generating magnetic media directly to disk

Generating 1099-INT forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


print 1098 forms windows

Forms windows

1098-Mortgage Interest Forms

Forms Print Selection

Magnetic Media File Name

Note: 1099-INT forms are generated in Tasks > eFile Form 1099. You can either print or electronically file your generated 1099-INT. About generating 1099-INT forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest -- Create Entries window

Accrue Interest—Create Entries window

Use to enter the date through which interest will be accrued, to enter ranges and conditions to limit the properties, leases and/or deposit types that are included in Accrue Interest, and to start the processing of Accrue Interest. Transaction and Accounting dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Accrue Interest report.

Accruing interest on deposits

Creating an initial condition

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Modifying page settings

Printing from a Print Selection window

Print to a file

Printing troubleshooter

Setting deposit controls for a lease

Setting print options

Setting up interest rates

Specifying ranges

Items in this window

Interest Cutoff Date

Enter the date through which interest will be accrued. If interest has been previously accrued for a deposit, the interest is accrued for the days since that last accrual date. If interest has never been accrued for a deposit, the interest is accrued from the Start Accrual Date you entered on the Lease Deposit tab when you set up or changed the lease.

Transaction Date

Enter the date to be used as the transaction date on the Property Management interest accrual entries created by Accrue Interest. This is typically the date the entries are created.

Accounting Date

Enter the date to be used as the accounting date on the entries created by Accrue Interest. This date is used to determine the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the interest accrual entries to the lease deposit records and create the related General Ledger entries when the Accrue Interest processing is complete. When the interest accrual entries are posted, the Interest Balance on the lease deposit records is increased and General Ledger entries are created if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the leases with the new interest accruals and to create the corresponding General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Accrue Interest (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create entries using some or all of the parameters used in the trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest -- Trial Run window

Accrue Interest — Trial Run window

Use to enter the date through which interest will be accrued, to enter ranges and conditions to limit the properties, leases and/or deposit types that are included in Accrue Interest, and to start the processing of this trial run. Transaction and Accounting dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Accrue Interest report.

Accruing interest on deposits

Creating an initial condition

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Modifying page settings

Printing from a Print Selection window

Print to a file

Printing troubleshooter

Setting deposit controls for a lease

Setting print options

Setting up interest rates

Specifying ranges

Items in this window

Interest Cutoff Date

Enter the date through which interest will be accrued for this trial run. If interest has been previously accrued for a deposit, the interest is accrued for the days since that last accrual date. If interest has never been accrued for a deposit, the interest is accrued from the Start Accrual Date you entered on the Lease Deposit tab when you set up or changed the lease.

Post entries

Select this box if you want to post the interest accrual entries to the lease deposit records and create the related General Ledger entries when the Accrue Interest processing is complete. When the interest accrual entries are posted, the Interest Balance on the lease deposit records is increased, and General Ledger entries are created if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the leases with the new interest accruals and to create the corresponding General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

Transaction Date

Enter the date you intend to use as the Transaction Date on the Property Management interest accrual entries created by Accrue Interest. This is typically the date the entries are created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual accrued interest entries.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created by Accrue Interest. The Accounting Date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual accrued interest entries.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Accrue Interest (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, made some changes to your leases, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest window

Use to indicate whether you want to perform a trial run of Accrue Interest, or whether you want to actually create the entries which increase the Interest Balance on the leases.

We recommend that you perform a trial run first, and make any necessary changes to your lease and lease deposit records, before creating the actual interest accrual entries.

Accruing interest on deposits

Creating an initial condition

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Setting up interest rates

Items in this window

Trial run

Select this option to create a trial run of Accrue Interest. This produces a report that shows you all the accrued interest entries that will be created, as well as a summary of the General Ledger entries, if appropriate. Perform a trial run first, and make any necessary changes to your lease and lease deposit records, before creating the actual interest accrual entries.

Create entries

Select this option to actually generate the accrued interest entries, which increase the Interest Balance on the lease deposit records when they are posted. A report is produced that details the accrued interest entries created, as well as the General Ledger entries, if appropriate. Perform a trial run before selecting the Create Entries option, so that you can make any necessary changes to your lease and lease deposit records, and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest (Tasks, Deposit Interest menu)

Use to accrue interest on refundable deposits based on the length of time the deposit has been held, the interest rate for the deposit, and other details entered in the lease deposit record.

When you post the Property Management entries created by Accrue Interest, they increase the Interest Balance on the Lease Deposit records, and create the appropriate General Ledger entries (if you set the controls in PM Settings to create General Ledger entries).

  • You can enter ranges and/or conditions to limit the properties, leases, and/or deposit types that are included in the Accrue Interest processing.
  • You can produce a trial run of Accrue Interest, or create the actual entries. Both options generate a detailed report of the Accrue Interest entries that will be created or that were created.

You can also accrue interest in Terminate Lease, Pay Interest, and Refund/Apply Deposits.

Accrue Interest windows

Accruing interest on deposits

Creating an initial condition

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Setting up interest rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest windows

Accrue Interest

Accrue Interest — Create Entries

Accrue Interest — Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposit Interest (Tasks menu)

Accrue Interest

Pay Interest

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulator Controls window

Use to set up specifications for accumulators. An accumulator is a stored total of certain transactions. You specify which transactions are totaled, whether they are accumulated by property, unit and/or lease, and whether to store them by calendar year and/or fiscal year. A transaction is added to an accumulator's totals when it is posted.

Certain accumulators are already set up. These include accumulators to store GPR Charges, GPR Payments, Late Charges, Late Charge Payments, Management Fee Payments, Miscellaneous Income Payments, Non GPR Charges, Non GPR Payments, Total Deposits, YTD Gross Rents, YTD Rent Paid.

Accumulators can be used for reporting, inquiry, formulas and calculations (such as management fees). The software stores accumulated totals for the period (month) and for the year. You can retain accumulated values for multiple years.

Each accumulator can be set to total one or more of these entry types: Transactions, Ledger Adjustment and Misc Income. In this window, you enter a formula for one or more entry types. If an entry passes the condition of the formula, the value returned by the formula is added to the accumulator's total when the entry is posted.

About accumulators

Examples of accumulators

How to adjust an accumulated total

Learn about entry grids

Resize an entry grid column

Setting up accumulators

Items in this window

Accumulator ID

Enter an ID for the accumulator (up to 15 characters), for example CAM PAID.

Transaction Formula

Select the formula that evaluates which transactions are accumulated. These transactions include the following: Charges, Payments, Charge Adjustments, Credit Adjustments, Bad Debt, Accrue Interest, Pay Interest, Apply Interest, Refund Deposits, Apply Deposits, Forfeit Deposits, Refund Credits, Apply Credits, Reference, and Accumulator Adjustments.

The formula must return a numeric value, and that value will be accumulated. For example, to accumulate all CAM payments, you might use the following formula:

If ((Transaction type = "PMT" or Transaction type = "AC1" or Transaction type = "AD1" or Transaction type = "FD1") and Charge type ="CAM" , Credit Amount)

Using this formula, the credit amount of any transaction with a charge type of CAM and a transaction type of PMT (payments), AC1 (applied credit), AD1 (applied deposit), or FD1 (forfeited deposit) will add to the accumulated total when the transaction is posted.

Note: For a list of the record types you can use, see Formula records.

Ledger Adjustment Formula

Select the formula that evaluates which Ledger Adjustment transactions are accumulated. Ledger Adjustment transactions include the following: Vacancy Loss and Straight Line Rent.

The formula must return a numeric value, and that value will be accumulated. For example, to accumulate all Vacancy Loss transactions, you might use the following formula, which uses fields from the Ledger Adjustment record:

If (Transaction type = "VL", Amount)

This accumulates the amounts from all Vacancy Loss transactions.

To set up a new formula, select Formulas from the Tools menu.

Note: For a list of the record types you can use, see Formula records.

Misc. Tran Formula

Select the formula that evaluates which Miscellaneous Income transactions are accumulated.

The formula must return a numeric value, and that value will be accumulated. For example, to accumulate income from laundry machines, you might use the following formula, which uses fields from the Miscellaneous Income Transaction record:

If (Misc Inc Src = "LAUNDRY", Amount)

This accumulates the amounts from all transactions with a miscellaneous income source of LAUNDRY.

see Formula recordsFor a list of the record types you can use, see Formula records.

Fee Payment Formula

Select the formula that evaluates which Management Fee transactions are accumulated. The formula must return a numeric value, and that value will be accumulated.

For example, for reporting purposes you may want to accumulate all management fees paid to date. To do this, you could use the following formula, which uses fields from the Fee Payment Transaction record:

If (Fee Type (PM Fee Payment Transaction) = "Management Fee", Amount (PM Fee Payment Transaction))

This accumulates the amounts from all Management Fee transactions.

To set up a new formula, select Formulas from the Tools menu.

Note: For a list of the record types you can use, see Formula records.

All or Specific Property

Select whether you want to accumulate amounts for all properties, or just for one specific property.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Property

If accumulating for a single property, select the property ID from the list.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Accumulate Property

Mark this box to accumulate amounts at the property level.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Accumulate Unit

Mark this box to accumulate amounts for each unit.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Accumulate Lease

Mark this box to accumulate amounts for each lease.

Accumulate based on

When transactions are posted to accumulators, the software determines which period in the year to add the amount to. Indicate which date from the transaction will be used to determine which accumulator period is affected.

If you are calculating management fees, the accumulator(s) you will be using should be based on Period Updated rather than Transaction or Accounting Date to ensure that current-period entries, posted in the next fiscal period, are not missed by the Management Fees process.

Accumulate Fiscal Year

Mark this box to track accumulated amounts on a fiscal year basis. The software accumulates values for each period in the fiscal year, as well as for the entire fiscal year.

Notes:

  • This field is disabled if you have selected a specific property with a 13 period accounting prefix.
  • If you selected All properties (in the All or Specific Property fields on this grid), and any of the properties has a 13 period accounting prefix, a warning message appears. You can continue, but fiscal accumulators for properties with GL prefixes using 13 period accounting will not be processed. Fiscal accumulators for properties using prefixes with 12 periods will be processed.

Accumulate Calendar Year

Mark this box to track accumulated amounts on a calendar year basis. The software accumulates values for each month in the calendar year, as well as for the entire calendar year.

Retain years

Enter the number of years you want to retain accumulated values. Enter a zero to retain accumulated values indefinitely.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulator Controls (Setup menu)

Use to set up specifications for accumulators. An accumulator is a stored total of certain transactions. You specify which transactions are totaled, whether they are accumulated by property, unit and/or lease, and whether to store them by calendar year and/or fiscal year.

Accumulators can be used for reporting, inquiry, formulas and calculations (such as management fees). The software stores accumulated totals for each period (month) and for the year. You can retain accumulated values for multiple years.

Window

About accumulators

Examples of accumulators

How to adjust an accumulated total

Learn about entry grids

Resize an entry grid column

Setting up accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to adjust an accumulated total

  1. From the Tasks menu, select Create Charges, Miscellaneous Entries.
  2. Select ACC for the Type. Enter the other details in the grid.
  3. Enter the adjustment amount. Select the Accumulator to be adjusted. Click [Save Entry].
  4. When done making entries, click [Totals] for verification. If you are using Batch Totals, click [Batch] to see if your batch is in balance. Correct any errors you find.

How?

  5. Click [Close] when done. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  6. Make any necessary print selections and click [Start] to complete processing.
  7. Review the Miscellaneous Entries journal, and file it.

About accumulators

Examples of accumulators

Setting up accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF comment

The Avg Unit Occupied SF function determines the average unit square footage value using the following criteria:

  • If the square footage remains unchanged and the occupancy changes, the square footage is based on the amount of time the unit was occupied. For example, if a unit is occupied half the month, the square footage amount that is used in determining the average occupied square footage is half of the total square footage for that month.
  • If the square footage changes and the occupancy changes, then the unoccupied period remains zero, and the occupied period is prorated for the square footage changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF example

To find the RENTABLE average unit occupied square footage between January 1, 1999 and January 31, 1999, use this function:

Avg Unit Occupied SF(Property, Unit, "RENTABLE", NEWDATE(010199),NEWDATE(013199))

This function will return 10,967.74, for property 100, Unit 15, based on the following information in the Unit Square Footage and Unit Occupancy History records:

Property | Unit | Sq Ft Type | Dates Occupied | Date | Sq Ft
100 | 15 | RENTABLE | 1-10-99 through 1-31-99 | 01-01-99 01-20-99 | 10,000 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF function

Use to find the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Syntax

Avg Unit Occupied SF(Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage and Unit Occupancy History.

Parameters

Property—the property ID.

Unit - the unit ID.

Square Footage Type—the square footage type.

From Date—the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Sq Footage example

To find the RENTABLE average unit square footage, between January 1, 1999 and March 31, 1999, use this function:

Avg Unit Sq Footage(Property, Unit, "RENTABLE",NEWDATE(010199),NEWDATE(33199))

This function will return 13,444.44, based on the following information on the Unit Square Footage record:

Property | Unit | Sq Ft Type | Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 10,000
100 | 15 | RENTABLE | 02-01-99 | 10,000
100 | 15 | RENTABLE | 03-01-99 | 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Sq Footage function

Use to find the average unit square footage for a given square footage type, for a given date range. This function is commonly used in Recoverable Expense calculation methods when determining the square footage for calculating the lease's participation percent during a particular recovery period.

Syntax

Avg Unit Sq Footage(Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit - the unit ID.

Square Footage Type—the square footage type.

From Date—the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Occupied example

To find the number of days a unit is occupied for the month of January, 2000, use this function:

Days Unit Occupied(NEWDATE(010100), NEWDATE(013100))

This function will return the result of 9 days for unit 100, based on the following information:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/2000 | 1/1/2000 | 1/31/2000

Note: When determining the number of days occupied, the unit's move-in day is considered occupied and the unit’s move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Occupied function

Use to determine the number of days a unit is occupied for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Occupied(From Date, To Date)

Records used

Property and Unit

Parameters

From Date—the beginning date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with no decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Vacant example

To find the number of days a unit is vacant for the month of January, 2000, use this function:

Days Unit Vacant (NEWDATE(010100), NEWDATE(013100))

This function will return the result of 22 days for unit 100, based on the following:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/2000 | 1/1/2000 | 1/31/2000

Note: When determining the number of days vacant, the unit's move-in date is considered occupied and the move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Vacant function

Use to determine the number of days a unit is vacant for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Vacant(From Date, To Date)

Records used

Property and Unit

Parameters

From Date—the beginning date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with no decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Charge Amount example

To find the charge amount for RENT for a lease as of June 1, 1999, use this function:

Effective Charge Amount(Lease, 0, "RENT", Unit, NEWDATE(060199))

This function will return 1,000.00, based on the following information in the Recurring Charge Log:

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-508 | 0 | RENT | 612 | 01-01-99 | 1,000.00
100-508 | 0 | RENT | 612 | 07-01-99 | 1,200.00
100-508 | 0 | CAM | 612 | 01-01-99 | 105.00

Note: This function uses the Effective Date to determine the Charge Amount to use. For instance, in the example above, since there is no amount with an effective date of 6-1-99 for RENT, the function determines that the 1-1-99 amount is effective for 6-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Charge Amount function

Use to return the current charge for a charge type, as of a specific date (from the Property Management Lease Recurring Charge Log record).

Syntax

Effective Charge Amount(Lease, Revision, Charge Type, Unit, Date)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease — the lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — The charge type.

Unit — the unit associated with the charge type.

Date — the date used to find the effective charge amount. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Interest Rate example

To find the PRIME2 interest rate as of July 1, 1999, use this function:

Effective Interest Rate("PRIME2" , NEWDATE(070199))

This function will return 8.000000, based on the following information in the Interest Rate record:

Interest ID | As of Date | Rate
PRIME1 | 12-01-99 | 7.250000
PRIME2 | 12-01-99 | 7.625000
PRIME2 | 6-01-99 | 8.000000
PRIME2 | 9-01-99 | 7.825000

Note: This function uses the As of Date to determine the Interest Rate to use. For instance, in the example above, since there is no interest rate with an As of Date of 7-1-99 for PRIME2, the function determines that the 6-1-99 rate is effective on 7-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Interest Rate function

Use to return the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Syntax

Effective Interest Rate(Interest ID, Date)

Records used

Interest Rate.

Parameters

Interest ID—an Interest ID from the Interest Rate table.

Date—the "as of" date for the interest rate. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 6 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Unit Sqr. Feet example

To find the RENTABLE unit square footage as of May 1,1999, use this function:

Effective Unit Sqr. Feet(Property, Unit, "RENTABLE", NEWDATE(050199))

This function will return 9,800.00, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | As Of Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: This function uses the As Of Date to determine the Square Footage to use. For instance, in the example above, since there is no Square Footage with an As Of Date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Unit Sqr. Feet function

Use to return the unit square footage as of a specific date (from the Property Management Unit Square Footage table).

Syntax

Effective Unit Sqr. Feet(Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

Date—the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future Charge Date example

To find the first recurring charge date following the As of Date, use this function:

Future Charge Date(lease, revision, "RENT", unit, NEWDATE(05152000), 1)

This function will return 1/1/2001, based on the following information in the Recurring Charge and Recurring Charge Log records:

Lease | Revision | Charge Type | Unit | As of Date | Amount
93001 | 0 | RENT | 12B | 1/1/1998 | 5,000.00
93001 | 0 | RENT | 12B | 1/1/1999 | 6,000.00
93001 | 0 | RENT | 12B | 1/1/2000 | 7,000.00
93001 | 0 | RENT | 12B | 1/1/2001 | 8,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future Charge Date function

Use to return the date of future scheduled increase(s). Can be used in reports and inquiries.

Syntax

Future Charge Date(Lease, Revision, Charge Type, Unit, As of Date, Index)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (such as, " ") all charges will be included.

Unit—the unit. If the unit is left blank (such as, " " ) all units will be included.

As of Date—the date used to determine the charges to include. Can use a date field or enter a specific date using NEWDATE(mmddyyyy).

Index—the value used to determine which date in the Recurring Charge Log to return. If you enter an index value greater than the number of valid rows a null date will be returned. For example, if there are four rows of scheduled increases in the Recurring Charge Log, and you enter an index of 5, a null date will be returned.

Return

Date.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross Potential Rent Amt function

Use to return the total of the charge types included in Gross Potential Rent (GPR) as of a specific date.

Syntax

Gross Potential Rent Amt(Lease, Revision, Date)

Records used

Property Charge Controls, Lease and Lease Recurring Charge.

Parameters

Lease—the lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Date—the date used to determine which charges to include. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


grosspotentialrentamount_comment

Gross Potential Rent Amt comment

The Gross Potential Rent Amt function reads through the recurring charge records for the specified lease. In addition, this function looks at the terminate date on the recurring charge record to determine which recurring charges to include. For each recurring charge, the Is Gross Potential Rent function is called, using the Property from the lease as the first parameter and the charge type from the recurring charge as the second parameter. If the Is Gross Potential Rent function returns a value of True (for example, the charge type is included in GPR), the Effective Charge Amount function is then called. The amounts returned from Effective Charge Amount are accumulated and the sum is returned.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


grosspotentialrentamount_example

Gross Potential Rent Amt example

To determine the total of the charge types included in Gross Potential Rent as of January 31, 1999, use this function:

Gross Potential Rent Amt(Lease, 0, NEWDATE(013199))

This function will return 1,100.00 for lease 100-108 at property 255, based on the following information on the Property Charge Controls and the Lease Recurring Charge records. Notice that the charges considered GPR are determined at the property level:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-108 | 0 | CAM | 610 | 01-01-99 | 275.00
100-108 | 0 | RENT | 610 | 01-01-99 | 1000.00
100-108 | 0 | PARK | 610 | 06-01-98 | 100.00

Note: In the above example, RENT and PARK are monthly charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Gross Potential Rent example

To determine if CAM is included in Gross Potential Rent for a property, use this function:

Is Gross Potential Rent(Property, "CAM")

This function will return False (0), based on the following information in the Property Charge Controls record:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Gross Potential Rent function

Use to determine if a property charge type record is considered part of Gross Potential Rent.

Syntax

Is Gross Potential Rent(Property, Charge Type)

Records used

Property Charge Controls.

Parameters

Property—the property ID.

Charge Type—the charge type.

Return

True (1) if true; False (0) if false.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of example

To find the lease balance as of the system date, based on the transaction date of the entries, use this function:

Lease Balance As Of(Lease, 0, System Date, Transaction Date)

If the lease balance is 6500.00, this function will return 2500.00 if the system date is 6/20/99:

Transaction Amount | Transaction Date
1500.00 | 6-04-99
1000.00 | 6-15-99
2000.00 | 7-01-99
2000.00 | 8-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of function

Use to determine the lease balance, as of a certain date. The function starts with the current lease balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Lease Balance As Of(Lease, Revision, As Of Date, Date To Use)

Records used

Lease and Transaction.

Parameters

Lease — the Lease ID.

Revision —the revision number of the lease. The original lease has a revision number of 0.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use — the of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of example

To find the lease deposit balance, as of the system date, based on the transaction date of the entries, use this function:

Lease Dep Balance As Of(Lease, 0, " ", System Date, Transaction Date)

If the lease deposit balance is 800.00, this function will return 600.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 500.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of function

Use to determine the lease deposit balance, as of a certain date. The function starts with the current lease deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposits to include only those for a specific deposit type.

Syntax

Lease Dep Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (e.g., " ") the deposit balance reflects the total of all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use — the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of example

To find the lease interest balance as of the system date, based on the transaction date of the entries, use this function:

Lease Int Balance As Of(Lease, 0, " ", System Date, Transaction Date)

If the lease interest balance is 600.00, this function will return 500.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 300.00 | 6-04-99
Non-refundable security | 200.00 | 6-15-99
Key | 100.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of function

Use to determine the lease interest balance, as of a certain date. The function starts with the current lease interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Lease Int Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (e.g., " "), the interest balance reflects the total interest for all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use — the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Sales Volume example

To determine the total "Reported" sales volume from January 1999 to March 1999 for every lease use this function:

Lease Sales Volume(Lease, Lease Revision, Store Type, Sales Category, "Reported", " ", Todate, Fromdate)

In the example below, the lease volume function would return 91,850.84 for lease "ROS-AMI001" from January to March of 1999 by calculating (33,839.78 + 29005.54 + 29005.52); the lease sales volume for lease "ROS-BEL001" from January to March 1999 is (39,772.73 + 34,090.23 + 34,090.91) = 107,953.87. (There is no secondary Sales Type (optional) since the parameter is blank.)

Lease | Revision | Store Type | Sales Category | Sales Type | Month-Year | Volume - "Reported"
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 1-1999 | 33,839.78
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 2-1999 | 29,005.54
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 3-1999 | 29,005.52
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 1-1999 | 39,772.73
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 2-1999 | 34,090.23
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 3-1999 | 34,090.91

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Sales Volume function

Use to accumulate the lease sales volume monthly amounts and return the lease sales volume amount for a given date range.

The Lease Sales Volume function (similar to the Property Sales Volume function) summarizes sales volume for each lease.

Syntax

Lease Sales Volume (Lease, Revision, Store Type, Sales Category, Sales Type, From Date, To Date)

Parameters

lease — the lease ID

revision — the lease revision number

store type — the store type to use to retrieve a total for only that store type, such as restaurant, jewelry, hardware, and so on. This parameter is optional; use blank to get all stores for property.

sales category — the sales type to use to get the total. This is required.

primary sales type — the sales type to use to get the total. This is required.

secondary sales type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as " ") if you do not have a secondary sales type.

from date — the date of the beginning month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date since this function looks at the entire month.

to date — the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Note: This function was designed to be used with reports that sort in property, lease, revision order.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total comments

The Lease Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (e.g., greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total example

To determine the aging totals as of 4-20-99, create the series of formulas using this function.

Formula name | Syntax
0-30 days | Lease Aging Total(Lease,0,0,30,NEWDATE(042099))
31-60 days | Lease Aging Total(Lease,0,30,60,NEWDATE(042099))
6 1-90 days | Lease Aging Total(Lease,0,60,90,NEWDATE(042099))
Over 90 days | Lease Aging Total(Lease,0,90,0,NEWDATE(042099))

If the CURRENT.PMT file contains the following open items for a lease, the above functions will return the aging totals shown below.

Unit ID | Charge type | Charge date | Charge amount | Credit amount
1 | RENT | 01-01-99 | 1200.00 |
1 | PARK | 01-01-99 | 350.00 | -350.00
------- | ------------ | --------------- | ------------ | ------------
1 | RENT | 02-01-99 | 1200.00 |
1 | PARK | 02-01-99 | 350.00 | -100.00
------- | ------------ | --------------- | ------------ | ------------
1 | RENT | 03-01-99 | 1200.00 |
1 | PARK | 03-01-99 | 350.00 |
------- | ------------ | --------------- | ------------ | ------------
1 | RENT | 04-01-99 | 1200.00 |
1 | PARK | 04-01-99 | 350.00 |

Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total function

Use to return aging period totals as of a specific date.

Syntax

Lease Aging Total(Lease, Revision, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items.

Parameters

Lease — the lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Start Aging Day — the number of days added to the aging date to determine the first day in the aging period.

End Aging Day — the number of days added to the aging date to determine the last day in the aging period.

Aging Date — the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Comments

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of comment

When evaluating vacancy, the Move-In day is considered occupied and the Move-Out day is considered vacant. For the move-in and move-out dates, this function uses the following:

  • If the status of the lease is Current, Terminated or Historical, the Actual Move-In and Actual Move-Out dates are used.
  • If the status of the lease is Future, the Intended Move-In and Intended Move-Out dates are used.
  • Canceled leases are not considered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of example

To determine whether a unit will be vacant on March 30, 2000, use this function:

Leased Unit Vacant As Of (Property, Unit, 03/30/2000)

This function will return a value of True (for example, unit 100 will be vacant on 3/30/00), based on the following information in the Lease and Unit Lease records below:

Property | Lease | Lease Status | Unit | Actual Move-In Date | Actual Move-Out Date
255 | 93001 | Current | 100 | 3/1/1998 | 3/30/2000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of function

Use to determine, at the lease level, whether a unit was, is, or will be vacant on a specific date. This can be a past, present or future date. This function is used in lease-based reports and inquiries.

Syntax

Leased Unit Vacant As Of (Property, Unit, As Of Date)

Records used

Lease and Unit Lease.

Parameters

Property—the property ID.

Unit—the unit ID.

As Of Date—the date used to determine if a unit is, was, or will be vacant. Can use a date field or enter a specific date using NEWDATE(mmddyyyy).

Return

True/False. If the function returns a value of "True", the unit will be vacant on the "As Of Date", per the lease. If the function returns a value of "False", the unit will be occupied on the "As Of Date", per the lease.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of Property Management functions

List of Property Management formula functions

Avg Unit Occupied SF(Property, Unit, Square Footage Type, From Date, To Date) — returns the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Avg Unit Sq Footage(Property, Unit, Square Footage Type, From Date, To Date) — returns the average unit square footage for a given square footage type, for a given date range.

Days Unit Occupied(From Date, To Date) — returns the number of days a unit is occupied for a particular period.

Days Unit Vacant(From Date, To Date) — returns the number of days a unit is vacant for a particular period.

Effective Charge Amount(Lease, Revision, Charge Type, Unit, Date) — returns the current charge for a charge type, as of a specific date.

Effective Interest Rate(interest ID, Date) — returns the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Effective Unit Sqr. Feet(Property, Unit, Square Footage Type, Date) — returns the unit square footage as of a specific date.

Future Charge Date(Least, Revision, Charge Type, Unit, As of Date, Index) — returns the date of future scheduled increase(s).

Gross Potential Rent Amt(Lease, Revision, Date) — returns the sum of the accumulated amounts returned from the Effective Charge Amount function, as of a specific date, for those charge types included in Gross Potential Rent (GPR).

Is Gross Potential Rent(Property, Charge Type) — determines if a property charge type record is considered part of Gross Potential Rent.

Is Tenant Comparable(Lease, Revision, From Date, To Date) — determines if a lease should be included on sales comparison reports.

Lease Aging Total(Lease, Revision, Start Aging Day, End Aging Day, Aging Date) — returns aging period totals as of a specific date.

Lease Balance As Of(Lease, Revision, As Of Date, Date To Use) — determines the lease balance, as of a certain date.

Lease Dep Balance As Of(Lease, Revision, "Deposit Type", As Of Date, Date To Use) — determines lease deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Lease Int Balance As Of(Lease, Revision, "Deposit Type", As Of Date, Date To Use ) — determines the lease interest balance, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Lease Sales Volume Function(Property, Lease, Revision, Store Type, Sales Category, Sales Type, From Date, To Date) — accumulates the lease sales volume monthly amounts and returns the lease sales volume amount for a given date range.

Leased Unit Vacant As Of (Property, Unit, As Of Date) — determines, at the lease level, whether a unit was, is, or will be vacant on a specific date.

Missing Monthly Sales(Lease, Revision, Sales Category, Sales Type, Date) — determines if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Projected Annual Charge(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected annual charge amounts.

Projected Annual GPR(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected annual charge amounts included in Gross Potential Rent.

Projected Monthly Charge(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected monthly charge amounts.

Projected Monthly GPR(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected monthly charge amounts included in Gross Potential Rent.

Property Sales Volume (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — determines the lease sales volume amounts to determine the property totals.

Rank by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease within its property.

Rank by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease, in relation to the other leases with a similar store type, within its property.

Rank Text by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease within its property, and indicates the total number of leases used for the comparison.

Rank Text by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease, in relation to the other leases with a similar store type within its property, and indicates the total number of leases used for the comparison.

Recovery Apply Cap(Lease, Revision, charge type, Unit, Amount, Cap Amount) — applies the cap amount during the escalation and recovery processes.

Recovery Apply Stop(Lease, Revision, Charge Type, Unit, Amount, Stop Amount) — applies the stop amount during the escalation and recovery processes.

Recovery Concession Percent( ) — determines the percent of chargeable expenses for a given month, based on the concession periods of recoverable expenses.

Tenant Aging Total(Tenant, Address Type, Start Aging Day, End Aging Day, Aging Date) — returns the aging totals for the tenant, as of a specific date.

Tenant Balance As Of(Tenant, As Of Date, Date To Use) — determines the tenant balance, as of a certain date.

Tenant Dep Balance As Of(Tenant, "Deposit Type", As Of Date, Date To Use) — determines the tenant deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Tenant Int Balance As Of(Tenant, "Deposit Type", As Of Date, Date To Use) — determines the tenant interest on deposits, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Tenant Detail As Of(Lease, Revision, As Of Date, Date To Use) — determines the tenant details as of a certain date for specific property and lease.

Total Charge Amount(Lease, Revision, From Date, To Date) — finds the sum of the projected charges for a given date range.

Total GPR Amount(Lease, Revision, From date, To date) — finds the sum of the projected charges included in Gross Potential Rent for a given date range.

Unit Sq Ft Effective Date(Property, Unit, Square Footage Type, Date) — returns the effective date of a unit's square footage amount as of a specific date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


missingmonthlysales_comment

The Missing Monthly Sales function compares the date you enter to the sales start and end dates, as well as to the temporary stop and restart dates. If the requested month is prior to the sales categories Sales Start Date, or on or after the Sales End Date, the function returns a value of false (which indicates that sales are not missing); If the requested month is within the Temp Sales Stop Date and Temp Sales Restart Date, the function also returns a value of false.

Note: Because this function deals only with entire (not partial) months, you can use any day of the month when entering the date parameter. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


missingmonthlysales_example

To determine if the monthly sales volume for a lease has not yet been reported for March of 1999, use this function:

Missing Monthly Sales(Lease, 0, sales category, sales type, NEWDATE(030199))

This function will return True (1) for lease 100, indicating that sales are missing for March, based on the following information:

Lease | Sales Category | Sales Type | Date
100 | Total | Reported | 02-99
123 | Total | Reported | 02-99
123 | Total | Reported | 03-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing Monthly Sales function

Use to determine if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Syntax

Missing Monthly Sales(Lease, Revision, sales category, sales type, Date)

Records used

Lease, Lease Sales Category and Lease Sales Volume Monthly.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Sales Category — the sales category.

sales type — the sales type.

Date — the date of the month to be used to determine if the monthly sales volume record is missing. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false. If the function returns a value of "True", that means the sales volume figures were missing. If the function returns a value of "False", that means the sales volume figures were found.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge comment

When determining the charges to include, the Projected Annual Charge function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge example

To find the projected annual charges, for the year ending 12-31-1999, for all charge types and units, use this function:

Projected Annual Charge(Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,600.00, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 6-01-98 | 900.00 | 12 @ 900 = 10,800
PARK | 100 | Monthly | 6-05-98 | 200.00 | 12 @ 200 = 2,400
CAM | 100 | Quarterly | 1-01-99 | 100.00 | 4 @ 100 = 400
RENT | 100 | Monthly | 1-01-00 | 1000.00 |

Note: For December, 2000, this function will return 14,800.00, as the 1000.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge function

Use to return the sum of the projected annual charge amounts for the 12-month period beginning on the Date parameter.

Syntax

Projected Annual Charge (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (such as, " " ), all charges will be included.

Unit—the unit. If the unit is left blank (such as, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field, such as a prompt field in TS-Report, or enter a specific date using NEWDATE(mmddyy). This date is used as the starting point for the projection 12 periods into the future. For example, if March 1, 1999 is used as the Date parameter, charges for March 1999 through Feb 2000 will be included.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR comment

When determining the charges to include, the Projected Annual GPR function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR example

To find the projected annual charges included in GPR, for all charge types and units, use this function:

Projected Annual GPR(Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,200.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 3-01-98 | 900.00 | 12 @ 900 = 10,800
CAM | 100 | Quarterly | 3-01-98 | 100.00 | (not included)
PARK | 100 | Monthly | 3-30-98 | 200.00 | 12 @ 200 = 2,400
RENT | 100 | Monthly | 1-01-00 | 1200.00 |

Note: For December, 2000, this function will return 16,800.00, as the 1200.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR function

Use to return the sum of the projected annual charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Annual GPR(Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (such as, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (such as, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase, or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly Charge function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June). If the charge changes in that month, the charge is prorated based on the change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge example

To find the projected monthly charges for June, 1999, for all charge types and units, use this function:

Projected Monthly Charge(Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1133.33, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
PARK | 100 | Monthly | 6-05-99 | 200.00
CAM | 100 | Quarterly | 1-01-99 | 100.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Notes:

  • Notice that the one third of the $100.00 quarterly CAM charge (for example, 33.33) is used for the projected monthly charge.
  • For August, 1999, this function will return 1233.33, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge function

Use to return the sum of the projected monthly charge amounts for the month and year represented by the Date parameter.

Syntax

Projected Monthly Charge(Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (such as, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (such as, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly GPR function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR example

To find the projected monthly charges included in Gross Potential Rent for June, 1999, for all charge types and units, use this function:

Projected Monthly GPR(Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1100.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
CAM | 100 | Quarterly | 6-01-99 | 250.00
PARK | 100 | Monthly | 6-05-99 | 200.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Note: For August, 1999, this function will return 1200.00, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR function

Use to return the sum of the projected monthly charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Monthly GPR(Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (such as, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (such as, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Sales Volume function

Use to accumulate the lease sales volume amounts and return the property sales volume amount, for a given date range.

Syntax

Property Sales Volume (Property, Store Type, Sales Category, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Lease Sales Volume Monthly and Lease Sales Volume Calendar Year.

Parameters

Property—the property ID.

Store Type—the store type to use if you want to get a total of just that store type, such as Restaurant, Jewelry, Hardware, etc. (this is optional). Use blank (" ") to get a total of all stores for the property.

Sales Category—the sales category to use to get the total. This is required.

Primary Sales Type—the sales type to use to get the total. This is required.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the property's sales volume. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Sales Volume example

To determine the total "Reported" sales volume from January 1, 1999 to January 31, 1999, for all stores for a property, use this function:

Property Sales Volume(Property , " " ,"Total", "Reported", " ",NEWDATE(010199), NEWDATE(013199))

The Property Sales Volume function would return 150,000.00 for property 123 based on the following information in the Lease Sales Volume record:

Lease | Property | Store Type | Sales Type | Date | Sales Volume
100 | 123 | Book Store | Reported | 1-31-99 | 15,000
255 | 123 | Shoe Store | Reported | 1-31-99 | 25,000
300 | 123 | Jewelry | Reported | 1-31-99 | 30,000
375 | 123 | Shoe Store | Reported | 1-31-99 | 65,000
400 | 123 | Restaurant | Reported | 1-31-99 | 15,000
100 | 123 | Book Store | Reported | 2-28-99 | 17,500
255 | 123 | Shoe Store | Reported | 2-28-99 | 18,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property example

To determine the ranking by property of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Property(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of 3 for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5
255 | 123 | Reported | 25,000 | 3
300 | 123 | Reported | 45,000 | 2
375 | 123 | Reported | 65,000 | 1
400 | 123 | Reported | 17,000 | 4

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property function

Use to rank a lease within its property. For example, the lease with the top sales volume is number 1, the lease with the second highest sales volume is number 2, etc.

Syntax

Rank by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Store Type(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked 1 and the shoe store lease with the second highest sales volume is ranked 2.

Syntax

Rank by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property example

To determine the ranking by property of a lease, as well as the total number of leases to which it was compared, based on reported sales for the month of January, 1999, use this function:

Rank Text by Property(Lease,0,"reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of "3 of 5" for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5 of 5
255 | 123 | Reported | 25,000 | 3 of 5
300 | 123 | Reported | 45,000 | 2 of 5
375 | 123 | Reported | 65,000 | 1 of 5
400 | 123 | Reported | 17,000 | 4 of 5

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property function

Use to determine the rank of a lease within its property. This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, the lease with the top sales volume is ranked "1 of 5", the lease with the second highest sales volume is ranked "2 of 5", etc.

Syntax

Rank Text by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank Text by Store Type(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2of 2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2 or 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1 of 2
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked "1 of 2" among the shoe stores and the shoe store lease with the second highest sales volume is ranked "2 of 2."

Syntax

Rank Text by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (such as, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap comment

During processing, the Recovery Apply Cap formula determines the expense amount up to the cap by comparing the original amount to the cap amount.

If the original amount is less than the cap amount, the result is Amount. If the original amount is greater than or equal to the cap amount, the result is the cap.

If there is an accumulated cap amount, the result is also compared to the accumulated cap amount and the result is the amount between the accumulated cap and the cap.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap example

To determine the result after applying the cap, with an expense amount of 5,000.00 and a cap amount of 6,000.00, use this function:

Recovery Apply Cap(Lease, 0, charge type, unit, amount, cap)

This function will return 3,000.00,if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Cap Amount | Accum. Cap
100-508 | 0 | CAM | 612 | 5,000.00 | 6,000.00 | 3,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap function

Use to apply the cap amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Syntax

Recovery Apply Cap(Lease, Revision, Charge Type, Unit, Amount, Cap Amount)

Records used

Lease Recovery Controls.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type.

Unit—the unit associated with the charge type.

Amount—the dollar amount to apply the cap against. This can be an amount field or can be entered as a specific dollar amount.

Cap Amount—the dollar amount to be used as the cap amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop comment

During processing, the Recovery Apply Stop formula determines the amount after the stop by comparing the original amount to the stop amount.

If the original amount is less than the stop amount, the result is zero. If the original amount is greater than or equal to the stop amount, the result is Amount minus Stop amount.

If there is an accumulated stop amount, the result is also compared to the accumulated stop amount and only the amount greater than the accumulated stop is applied, and the accumulated stop is updated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop example

To determine the result after applying the stop for a lease, with an expense amount of 5,000.00 and a stop amount of 2,000.00, use this function:

Recovery Apply Stop(Lease, 0, Charge Type, Unit, Amount, Stop Amount)

This function will return 4,500.00, if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Stop Amount | Accum. Stop
100-508 | 0 | CAM | 612 | 5,000.00 | 2,000.00 | 1,5000.00

Note: 1,500.00 has already been applied to the 2,000.00 stop so the remaining stop is 500.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop function

Use to apply the stop amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method.

Syntax

Recovery Apply Stop(Lease, Revision, Charge Type, Unit, Amount, Stop Amount)

Records used

Lease Recovery Controls.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type.

Unit—the unit associated with the charge type.

Amount—the dollar amount to apply the stop against. This can be an amount field or can be entered as a specific dollar amount.

Stop Amount—the dollar amount to be used as the stop amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Concession Percent example

To determine the percent of chargeable expense for the reconciliation period. If the lease recovery has a concession period of February 1 through March 15, this function would return the information as follows:

Month | Concessions for the month | Amount returned
January | none | 1.000000 (100 percent of the expenses are chargeable)
February | entire month | 0.000000 (none of the expenses are chargeable)
March | March 1 through March 15 | 0.516129 (52 percent of the expenses are chargeable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Concession Percent function

Use to determine the percent of chargeable expenses for a given month based on the concession periods of recoverable expenses. This function is used in the reconciliation basis calculation method for recoverable expenses to adjust the expenses for concessions.

Syntax

None.

Records used

Lease Recovery Basis Results and Lease Recovery Concession Period.

Parameters

None.

Return

Numeric with 6 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of example

To find the tenant balance, as of the system date, based on the transaction date of the entries, use this function:

Tenant Balance As Of(Tenant, System Date, Transaction Date)

If the tenant balance is 2500.00, this function will return 1500.00 if the system date is 6/20/99:

Transaction Amounts | Transaction Date
500.00 | 6-04-99
1000.00 | 6-15-99
1000.00 | 7-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of function

Use to determine the tenant balance, as of a certain date. The function starts with the current tenant balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Tenant Balance As Of(Tenant, As Of Date, Date To Use)

Records used

Tenant, Tenant Lease and Transaction.

Parameters

Tenant—the ID of the tenant.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Deposit Balance as of Comment

Tenant Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Dep Balance As Of example

To find the deposit balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Dep Balance As Of(Tenant, " ", System Date, Transaction Date)

If the deposit balance is 1700.00, this function will return 1500.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 1000.00 | 6-04-99
Non-refundable security | 500.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Dep Balance As Of function

Use to determine the tenant deposit balance, as of a certain date. The function starts with the current tenant deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposit balance to include only those for a specific deposit type.

Syntax

Tenant Dep Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant—the ID of the tenant.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (such as, " "), the deposit balance reflects the total of all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Detail As Of comment

If the lease/revision is blank, this AFF reads the activity for all leases for the tenant and property. If the lease/revision exists, it reads activity for only the lease(rev), property, and tenant.

You can use the Use Summary Charge Type as an optional seventh parameter. If the parameter does not exist or is false, the default behavior is to evaluate and match transactions according to Charge Type.

This application formula function (AFF) is used as part of the Conditional Print Area formulas for the Tenant and Lease overlines on the PM Aged Receivable reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Detail As Of example

The examples below assume that the following leases have a tenant ID of Jones, transaction dates are in the same period as accounting dates, and you are printing a report by property.

Prop 100: Tenant ID Balance

Lease 100 Jones $0.00

Prop 200:

Lease 200 Jones $50.00

Lease 205 Jones $0.00

To find out whether tenant Jones has activity as of October 31, 2005 based on the charge type and the transaction date of the entries, use this function:

Tenant Detail As Of (Property, "Jones", "", 0, NEWDATE(10312005), Transaction Date)

  • For property 100 the function returns False (no activity). (For the PM Receivables Aging reports, no tenant overline prints.)
  • For property 200 the function returns True (activity exists for Lease 200). (For the PM Receivables Aging reports, tenant "Jones" overline prints.)

To find out whether a specific lease has activity as of October 31, 2005 for a given property and tenant, based on the summary charge type and the accounting date of the entries, use this function:

Tenant Detail As Of (Property, Tenant, Lease, Revision, NEWDATE(10312005), Accounting Date, TRUE)

  • For property 100 and Lease 100 the function returns False (no activity for lease 100, tenant "Jones"). (For the PM Receivables Aging reports, no lease overline prints.)
  • For property 200 and Lease 200 the function returns True (activity exists for Lease 200, tenant "Jones"). (For the PM Receivables Aging reports, a lease 200 overline prints.)
  • For property 200 and Lease 205 the function returns False (no activity for lease 205, tenant "Jones"). (For the PM Receivables Aging reports, no lease overline prints.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Detail As Of function

Use to determine whether there is tenant detail as of a certain date. Activity for this function comes from the PM transaction file in Lease, Tenant order. The function only evaluates and matches (by charge type) transactions with an accounting date or transaction date that are less than or equal to the As Of date.

Note: If Use Summary Charge Type is true, this function will match summary charge type instead of charge type.

Syntax

Tenant Detail As Of(Property, Tenant, Lease, Revision, As Of Date, Date To Use, [optional: Use Summary Charge Type])

Records used

Tenant—Lease, Transaction

Parameters

Property—the property ID, required

Tenant—the tenant ID, required

Lease—the lease ID, can be blank but is required. (Click Comment below for more information.)

Revision—the revision number of the lease. The original lease has a revision number of 0. This parameter can be zero if not used, but it is required. (Click Comment below for more information.)

As Of Date—the date used to determine which entries to evaluate in the transaction file. Can use a date field or enter a specific date using NEWDATE(mmddyy). Required.

Date To Use—the date used to compare to the As Of Date. Can be either the transaction date or the accounting date. Required.

(Optional) Use Summary Charge Type—true or false. This is optional. (Click Comment below for more information.)

Return

True (1) if activity exists for the specific tenant and property; False (0) if no activity exits for specific tenant or property.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Interest Balance as of Comment

Tenant Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Interest Balance as of Example

Tenant Int Balance As Of example

To find the tenant interest balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Int Balance As Of(Tenant, " ", System Date, Transaction Date)

If the interest balance is 370.00, this function will return 350.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 250.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 20.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Int Balance As Of function

Use to determine the tenant interest on deposits, as of a certain date. The function starts with the current tenant interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Tenant Int Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant—the ID of the tenant.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (such as, " "), the interest balance reflects the total interest for all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total comment

Tenant Aging Total comments

The Tenant Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (e.g., greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total example

To determine the aging totals as of 4-20-99, use these functions:

Formula name | Syntax
0-30 days | Tenant Aging Total(Tenant, Address Type,0,30,NEWDATE(042099))
31-60 days | Tenant Aging Total(Tenant, Address Type,30,60,NEWDATE(042099))
6 1-90 days | Tenant Aging Total(Tenant, Address Type,60,90,NEWDATE(042099))
Over 90 days | Tenant Aging Total(Tenant, Address Type,90,0,NEWDATE(042099))

  • If the CURRENT.PMT file contains the following open items for Brassworks, the above functions will return the aging totals shown below.
Charge type | Charge date | Charge amount | Credit amount
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 | -350.00
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 | -100.00
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 |
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 |

Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total function

Use to return the aging totals for the tenant, as of a specific date.

Syntax

Tenant Aging Total(Tenant, Address Type, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items, Tenant Address.

Parameters

Tenant—the tenant ID.

Address Type—the Tenant Address Type field.

Start Aging Day—the number of days added to the aging date to determine the first day in the aging period.

End Aging Day—the number of days added to the aging date to determine the last day in the aging period.

Aging Date—the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant is Comparable comment

Is Tenant Comparable comment

In order to be considered comparable, the lease's Total sales category must have uninterrupted sales during the date range specified. "Uninterrupted sales" means that there are sales for the entire period specified (e.g., the dates specified are within the Sales Start Date and Sales Stop Date range, and are outside the Temp Stop Date and Temp Restart Date range). And, depending on the Tenant Comparability Option selected, one of the following conditions must be met:

  • Comparable after XX months of uninterrupted sales—The lease's Total sales category must have uninterrupted sales for XX months prior to the date range specified. For example, if the "From Date" is May 1999, and the property option is "Comparable after 12 months of uninterrupted sales", there must be uninterrupted sales from May 1998 to May 1999.
  • Comparable starting in <Jan/Feb/March, etc.> following XX months of uninterrupted sales—The lease's Total sales category must have uninterrupted sales from the date that is at least XX months prior to the "From Date." For example, if the "From Date" month is May 1999, and the property's option is "Comparable starting in January after 12 months of uninterrupted sales", there must be uninterrupted sales from January 1998 to May of 1999.
  • Formula—If the formula option was selected, the formula evaluation must return "true."

Note This function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines whether the tenant is comparable, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant is Comparable example

Is Tenant Comparable example

To determine if a lease should be included on sales comparison reports for January 1999 through March 1999, use this function:

Is Tenant Comparable(Lease,0,NEWDATE(010199),NEWDATE(033199))

This function will return True (1) for Lease 255 (assuming the tenant compatibility option criteria has been met), based on the following information:

Lease | Sales Category | Sales Start Date | Sales Stop Date | Temp Stop Date | Temp Restart Date | Comparable?
100 | Total | 01-01-99 | 12-31-99 | 02-01-99 | 03-01-99 | No
255 | Total | 10-01-98 | 04-30-99 |  |  | Yes
400 | Total | 05-01-97 | 02-15-99 |  |  | No

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Tenant Comparable function

Use to determine if a lease should be included on sales comparison reports.

Syntax

Is Tenant Comparable(Lease, Revision, From Date, To Date)

Records used

Property, Lease and, Lease Sales Category. Optional records used: Lease Custom Fields (if it exists) and Lease Percentage Rent Controls.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

From Date — the beginning date of the month to be used to determine if the tenant should be included on sales comparisons and ranking reports. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date — the date of the ending month to be used to determine if the tenant should be included on sales comparisons and ranking reports. You can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false

Note: If the Sales Start Date and the Sales End Date are blank, the system will use the lease's Actual Start Date and Lease Termination Date to determine the uninterrupted sales timeframe.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total Charge Amount function

Use to find the sum of the projected charges for a given date range.

Syntax

Total Charge Amount(Lease, Revision, From Date, To Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

From Date—the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total Charge Amount example

To determine the sum of the projected charges for January 1, 1999 to March 31,1999, use this function:

Total Charge Amount(Lease,0,NEWDATE(010199),NEWDATE(033199))

The Total Charge Amount function would return 5,000.00 based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-99 | 700.00
255 | PARK | 1-1-99 | 100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-99 | 1400.00

Note: In the above example, all charges are monthly charges. As a result, the 5,000.00 is the result of CAM (2 x 500.00 + 1 x 700.00) + PARK (3 x 100.00) + RENT (3 x 1000.00).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total GPR Amount example

To determine the sum of the projected charges included in Gross Potential Rent on a lease, for January 1, 1999 to March 31,1999, use this function:

Total GPR Amount(Lease, 0 ,NEWDATE(010199), NEWDATE(033199))

If the Is Gross Potential Rent function determines that only CAM and RENT should be included in GPR, the Total GPR Amount function would return 4,700.00, based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-99 | 700.00
255 | PARK | 1-1-99 | 1100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-99 | 1400.00

Note: In the above example, CAM and RENT are monthly charges. As a result, the 4,700.00 total is the result of CAM (2 X 500 + 1 x 700) + RENT (3 X 1000).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total GPR Amount function

Use to find the sum of the projected charges included in Gross Potential Rent for a given date range. For each recurring charge, this function calls the Is Gross Potential Rent function to determine if it should be included in Gross Potential Rent.

Syntax

Total GPR Amount(Lease, Revision, From Date, To Date).

Records used

Property, Property Charge Controls, Lease, Recurring Charge and Recurring Charge Log

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

From Date—the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Sq Ft Effective Date function

Use to return the unit square footage effective date that was used to determine the unit square footage as of a specific date.

Syntax

Unit Sq Ft Effective Date(Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

Date—the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Date.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Square Footage Effective Date example

Unit Sq Ft Effective Date example

To find the effective date for the RENTABLE unit square footage, as of May 1, 1999, use this function:

Unit Sq Ft Effective Date(Lease, Unit, "RENTABLE", NEWDATE(050199))

This function will return 01-01-99, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | Eff. Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: Since there is no Square Footage with an effective date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease window

Use to start a new amendment or to select an amendment already in progress that you want to edit, cancel, or change to a current lease. A list displays all pending amendments with a status of "future revision."

Move the selection bar to the appropriate lease and then click [Edit Lease] to make changes to the lease, [Effective Now] to enter an effective date and create charges, or [Cancel Amendment] to cancel the selected amendment.

To create a new amendment, click [New Amendment]. Move the selection bar to the appropriate lease and then click [OK] to create the amended lease.

About amend lease

Setting up a new lease

Amending a lease

Items in this window

Lease selection list

Move the selection bar to highlight the lease you want to process, and then click the appropriate button. To add a new amendment to this list, click [New Amendment].

[New Amendment]

Allows you to select a lease to be amended.

[Edit Lease]

Allows you to make changes to the selected lease.

[Effective Now]

Opens the Effective Now window, which guides you through terminating the original lease and activating the amendment.

[Cancel Amendment]

Allows you to change the status of the selected lease to "Canceled" and to reconcile the account if charges or payments have been processed for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease - Edit Amended Lease message

Amend Lease — Edit Amended Lease message

Before you complete the amend lease process (by clicking [Effective Now]), complete the following tasks:

  • Add or remove units
  • Add or remove tenants
  • Add deposits for any units*
  • Add recurring charges for the new units*
  • Validate your recurring charge next and terminate dates
  • If you use SLR for this lease, enter the SLR dates and click [Calculate Now].

Note: If you are removing a unit from the lease, these associated records will be removed for you.

The title of fields may be different if you changed the description in Custom Descriptions.

Right-click in this window and select Print Topic to print this topic and use it as a checklist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create New Amendment window

Amend Lease - New Amendment window

Use to select the lease that you want to amend. You can select from current or terminated leases. Highlight a lease and click [OK] to start the process of duplicating the original lease, after which the Amend Lease - Edit Amended Lease window opens.

Note: Terminated Leases may not be available for selection if you do not have security access. (Ask your application administrator to check your account settings in the Security Administration tool.)

Items in this window

Lease selection list

Move the selection bar to highlight the lease you want to amend and click [OK]. After you select a lease to be amended, a copy of the lease is created. The copy includes all of the related records that go with the original lease. The copy of the lease is given a status of "future revision" and the revision number is incremented. Once the process of copying the lease is complete, you may edit the lease.

In the Show box, select Current Leases or Terminated Leases.

Show

Select Current Leases to show only current leases in the list. Select Terminated Leases to show only terminated leases in the list. Terminated Leases may not be available for selection if you do not have security access.

[OK]

Accepts the highlighted lease and begins the process of duplicating the lease. The Amend Lease - Edit Amended Lease window opens when the process of copying the lease is complete.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease - Edit Amended Lease window

Use to complete the setup of the new lease record. From this window you can also initiate other tasks, such as creating one-time charges, recording cash receipts, and activating the lease. (The Lease and Tenant fields for these processes prefill based on the lease you are amending.

The information that appears on these tabs was copied from the original lease.

Items in this window

Lease

The lease ID and revision number for the lease that is being amended.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Other Charges]

Opens the Edit Amended Lease - New Charge window so you can enter one-time charges for the lease.

[Cash Receipts]

Opens the Cash Receipts window so you can enter payments received for the tenant. You can assign the payment to existing open items, new charges, prepayments, open credits, or deposits.

[Effective Now]

Opens the Effective Now window, which guides you through terminating the original lease and activating the amendment.

[Lease History]

Shows the lease history for the lease (renewals and amendments).

Modification Date

The date the lease was renewed or amended. This field is read-only except during lease renewal. During the amend lease process, this date is set by the Effective Date on the Dates and Occupancy window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Amended Lease -- New Charge window

Use to enter one-time charges for the amendment, such as administrative or application fees for the lease.

If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. They appear directly below the entry they are associated with and have a Charge Type of TAX.

When these charges are posted, the appropriate entries to General Ledger are created when appropriate.

Items in this window

Unit

Select the unit associated with this entry. If there are multiple units associated with the lease, there will be a list of units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant

Select the tenant associated with this entry. If there are multiple tenants associated with the lease there will be a list of tenants to select from. The tenant name displays at the bottom of the window.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the charge type associated with this entry.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Charge Type remain as separate open items.

Deposit Type

Select the deposit type associated with this entry. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the date to be used as the Transaction Date on the entries or accept the prefilled date. Usually, this is the date the charge is entered.

Accounting Date

Enter the date to be used as the Accounting Date on the entries or accept the prefilled date. This date is used to determine the General Ledger period affected by the entries.

Charge Date

Enter the charge date for the charge created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices. The description prefills from the setup of the charge type (Setup, Charge Types).

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators. The reference prefills from the setup of the Charge Type (Setup, Charge Types).

Amount

Enter the amount of this charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. The Tax Group prefills from the lease Chg Controls tab. When you click [Save Entry] or accept an entry by completing it and pressing [Enter], the appropriate tax entries are created and they appear beneath the related entry in the grid.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic "About the tax associated charge type" for further information.

Debit Account

Accept the prefilled General Ledger debit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Credit Account

Accept the prefilled General Ledger credit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Print on Invoice

Mark this box if you want this entry to appear on an invoice for the tenant.

Adjustment

Mark this box if you want this entry to be flagged as an adjustment to an existing charge. This is an optional field that can be referenced in conditions on reports or inquiries.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Save Entry]

Saves the current (selected) entry.

[Cancel Entry] and [Restore Entry]

[Cancel Entry] cancels the new entry before it has been saved.

[Restore Entry] is available if you have saved an entry using [Save Entry], and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values for the entry.

[Delete Entry]

Deletes the current (selected) entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease - Effective Now: Dates and Occupancy window

This is the first screen of the Effective Now process. The Effective Now process terminates the original lease (if not already terminated) and activates the amendment (new lease). The dates that appear in this window are written back to the lease and transaction records.

About amend lease

Items in this window

Lease

The lease ID for the lease, current or amended.

Tenant/Resident

The primary tenant or resident associated with the lease.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Effective Date

The date the amended lease is effective. If you are amending a terminated lease, this date prefills from the actual lease end date on the original lease.

  • The date becomes the modification date on the lease modification record and on the original lease.
  • If you amend a current lease, the date becomes the actual lease-end date and the actual move-out date on the original lease. It is also the actual move-in date on the amended (new) lease.
  • If you are amending a current lease, this date becomes that actual move-out date on any unit(s) removed from the lease. It is also the actual move-in date for any unit(s) added to the lease.
  • The date becomes the date written to the unit leasing history record for any unit(s) added or removed during Amend Lease.
  • This date also prefills in any blank fields in the window.

If you set the occupancy controls on the property record as "leased" rather than "occupied," the software uses the Effective Date for the calculation of occupancy percentages. If you set occupancy controls to "occupied," the software uses the occupied date in this window.

Lease: Revision

The revision number of the original lease. This field is read-only.

Unit Occupancy - Unit

The unit(s) on the original lease.

Unit Occupancy - Occupied

The occupancy status of the units on the original lease. If the box is selected, the unit is occupied. If the box is not selected, the unit is vacant. If the unit is not part of both the original and the amended lease, you can change the occupancy flag. If the unit will be continued from the original lease to the amended lease, this field will be read-only.

Unit Occupancy - Available

The date the unit will become available.

Amended Lease - Revision

The revision number of the new lease. This field is read-only.

Amended Unit Occupancy - Unit

The unit(s) on the amended lease.

Amended Unit Occupancy - Previous Rent

The previous rent for the unit. This field is read-only and is computed according to the gross potential rent charges for all leases in this unit.

Amended Unit Occupancy - New Current Rent

The new current rent for the units on the new lease. This field is read-only and is computed according to the Gross Potential Rent charges for all leases in this unit.

Amended Unit Occupancy - Occupied

The occupancy status of the units on the new lease.

Transaction Date

Enter the date to be used as the transaction date on transactions created during the Effective Now process. This is usually the date the entries are created.

Accounting Date

Enter the date to be used as the accounting date on the entries created during the Effective Now process. This date is used to determine the General Ledger period affected by the entries.

Vacancy Loss Date

Enter the date to be used in vacancy loss calculations.

  • Units removed from the lease during the Amend Lease process will be vacant on this day.
  • This is the date that vacancy loss is reversed for units added during Amend Lease.
  • If you are amending a terminated lease, this date should be the same date that you entered when you terminated the lease.
  • If this date is before the Last Rent Roll Date for the property, Vacancy Loss entries are made at the completion of the Effective Now process. If this date is after the Last Rent Roll Date, Vacancy Loss entries will be created by Generate Rent Roll. Either way, the General Ledger entries associated with the Property Management vacancy loss entries are created during Post Entries.

Occupied Date

The date used on the Unit Occupancy History record for unit(s) added or removed from the lease. It is also the date used in the calculation of occupancy if the controls on the property record are set to "occupied" rather than "leased." If the controls are set to "leased," the Effective date is used for the calculation of occupancy.

Recurring Charge Date

The date that the old recurring charges end and the new recurring charges begin. If you have an existing termination date on the recurring charge table, it will not be overwritten if it is older than this date.

This date will be used with the effective date and next date on the recurring charge table to determine when recurring charges begin and which recurring charges are prorated. When you click [OK] you will be able to verify the prorated amounts. If you are amending a terminated lease, this date should be the same date that you entered when you terminated the lease.

Straight Line Rent Date

Enter the date to use to record when the straight line rent (SLR) adjustments were either reversed or forwarded to the new lease during the amendment process. The software uses this date to mark the end of the SLR calculations that occur for the old lease. This date is not used in calculations, but replaces the existing SLR end date on the old lease.

This field is read-only if there are no SLR controls set up for the lease or you are amending an already terminated lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Current Lease

You have selected the following dates to amend. The dates will be used as follows:

Effective Date: The software uses this date to fill the actual lease-end date and the actual move-out date of the original lease, the actual move-in date on the amended (new) lease, and as the actual move-out date for removed unit(s) and the actual move-in date for added unit(s). The software also uses this date as the modification date for the original lease.

Transaction Date: The software uses this date as the transaction date on related Amend Lease transactions (such as vacancy loss and straight line rent).

Accounting Date: The software uses this date as the accounting date on related Amend Lease transactions (such as vacancy loss and straight line rent).

Vacancy Loss Date: The units removed from the original lease are considered vacant on this day. Vacancy loss calculations are reversed starting on this day for any previously vacant units added to the lease. For example, if you enter 11/14/2005, the software calculates 17 days of vacancy loss for any units removed from the lease (11/14 to 11/30). The software will reverse 17 days of vacancy loss for (previously vacant) unit(s) added the lease (11/14 to 11/30).

Occupied Date: This is the date that occupancy ends for units removed from the old lease. This is the date that occupancy starts for added units for the amended (new) lease.

Recurring Charge Date: This is the date used to terminate the recurring charges for the old lease (if not already terminated). The software also uses this date along with the recurring charge table effective date and next date for the amended (new) lease to calculate when recurring charges begin and which recurring charges should be prorated.

SLR Date: The software uses this date to record when SLR adjustments were either forwarded or reversed during the amendment process. This date is also used to replace the existing SLR end date on the old lease.

If these dates are correct for this amendment, click [Yes]. Click [No] to return to the Effective Now: Dates and Occupancy window to correct the dates. Right-click in this topic and select Print Topic to print this topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Terminated Lease

The dates will be used as follows:

Effective Date: The software uses this date to fill the actual move-in date on the amended (new) lease, and the actual move-in date for the added unit(s). The software also uses this date as the modification date for the original lease.

Transaction Date: The software uses this date as the transaction date on related Amend Lease transactions (such as vacancy loss and straight line rent).

Accounting Date: The software uses this date as the accounting date on related Amend Lease transactions (such as vacancy loss and straight line rent).

Vacancy Loss Date: The software reverses vacancy loss calculations starting on this day for any previously vacant units on this lease. For example, if you enter 11/14/2005, the software will reverse 17 days of vacancy loss for any (previously vacant) unit on this lease (11/14 to 11/30).

Occupied Date: This is the date that occupancy starts for added units for the amended (new) lease.

Recurring Charge Date: The software uses this date along with the recurring charge table effective date and next date for the amended (new) lease to calculate when recurring charges begin and whether they should be prorated.

If these are the correct dates for this amendment, click [Yes]. Click [No] to return to the Effective Now: Dates and Occupancy window to correct the dates. Right-click in this topic and select Print Topic to print this topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease - Effective Now: Charge Start Dates

Use to indicate the date of the first full charge for each recurring charge associated with the lease and to create initial charges. If appropriate, a proration period before the first full charge date appears, which allows partial month or period charges for tenants. If the lease is moved into before the last rent roll date on the property, both prorated and full charges will be created up to the last rent roll date but not beyond that date.

The dates in this window are calculated based on the effective date and next date from the recurring charge table and the recurring charge date from the Dates and Occupancy window. If the information is not correct, click [Cancel] to return to the Edit Lease window to adjust the recurring charge table for the effective and next dates. Then you can reactivate to adjust your Effective Now Recurring Charge date.

If you select the Create charges now check box, all prorated and initial charges up to the last rent roll date will be created for the lease when you click [OK]. If you do not select the check box, charges are created during the generate rent roll process.

To preview the charges before you create them click [Preview Charges]. To determine which charges to create, the software uses the proration dates, the first full charge date, the last rent roll date for the property, and the recurring charges for the lease.

Note: It is important that the dates in this window are correct. You should accept the prefilled information in this window since date changes affect the way your charges calculate for initial charges, rent, and reports.

Items in this window

Lease

Displays the lease.

Tenant

Displays the tenant.

Last Rent Roll

Displays the last rent roll date for the property. This date is used to determine whether to create charges now or to create charges in a future generate rent roll process.

For example, if a tenant moves into a lease before this date, both prorated and full charges, if applicable, will create up to this date but not beyond.

Unit

Displays the unit associated with this charge.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Charge type

Displays each charge type associated with the lease, so that you can enter a First Full Charge date, and if necessary, enter proration dates.

Prorate From

Accept or enter the date to begin prorating the charge. Leave this date blank if the charge does not need to be prorated.

This date is prefilled from the Effective Now Recurring Charge date (from the Dates and Occupancy window) or from the effective date on the recurring charges table, whichever date is later. If this date falls after the Last Rent Roll date, the charge will not create (prorate) until this date falls within the cutoff date when you generate rent roll.

This date determines when the charge starts. If the date is blank, the First Full Charge date determines when the charge starts. When the prorated amount is calculated, the Prorate From date is included as one of the days in the calculation.

Prorate To

If you enter a Prorate From date, this date is automatically established as the day before the First Full Charge date. You cannot manually enter a date here; it is always the day before to the First Full Charge date. When the prorated amount is calculated, the Prorate To date is included as one of the days in that calculation.

First Full Charge

Accept or enter the first date that a full charge will be assessed for this recurring charge. This date, along with the Last Rent Roll Date (that appears in this window) and the Prorate From and Prorate To dates determines the initial charges that will be created. For example:

  • The Last Rent Roll date for the property is 6-30-05
  • The First Full Charge date is 7-01-05 for RENT
  • The Prorate From date is 6-20-05
  • The Prorate To date will be set to 6-30-05.

For the above dates, an initial prorated RENT charge dated 6-20-05 will be created for the last 11 days of June. When you generate rent roll for July, the full charge for 7-01-05 RENT will be created.

The First Full Charge date prefills based on the date you entered in each Recurring Charge Next Date column in Edit Lease. If Recurring Charge Next Date is blank, the First Full Charge will be set to the Effective Now Recurring Charge date (Effective Now: Dates and Occupancy window) or the Recurring Charge Effective Date (Edit Lease > Recurring Charge tab), whichever date is later. If Prorate From is blank, this First Full Charge date determines when your charge actually starts.

Note: The system may display this date differently than the Next Date you entered if a full charge can be created before the Last Rent Roll date.

Frequency

Displays the frequency of the charge as specified in the Lease Recur Charges tab.

[OK]

Completes the lease activation process and creates the initial charges if you selected the Create charges now box.

[Cancel]

Cancels the lease activation processes. The occupancy status on the unit and the tenant and lease status will not change, and no initial charges will be created.

Create charges now

Select this check box to have the software create the initial charges. If you do not select this check box and you have initial charges to create, the charges will create during the next generate rent roll process.

If the Prorate From and First Full Charge dates are before the Last Rent Roll date, select this check box to create charges up to the Last Rent Roll date when you click [OK]. Click [Preview Charges] to preview these charges.

If all prorate dates and first full charge dates are after the Last Rent Roll date, the software creates the charges when these dates fall within the cutoff date period during generate rent roll. In this case, if you select this check box it will have no effect during this move in process. If you click [Preview Charges] a message appears that tells you there are no charges to display.

[Preview Charges]

This window shows a list of initial charges that will be created up to the last rent roll date. The charges displayed here will be created when you click [OK] if you have selected the Create charges now check box. If you have not selected this check box, the charges will be created later, during the next generate rent roll process.

If all prorate dates and first full charge dates are after the Last Rent Roll date, the software creates the charges when these dates fall within the cutoff date period during generate rent roll. In this case, if you select the Create charges now check box it will have no effect during this move in process. If you click [Preview Charges] a message appears that tells you there are no charges to display.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease - Lease History

Use to view history information about a lease. With the exception of attachments, you cannot modify information displayed in this window. Information will only display if a lease has history (or lease modification records). Lease modification records are created when a lease is amended or renewed.

Items in this window

Lease History display grid

The Lease History grid displays information for lease renewals and amendments.

The grid shows the Modification Date (the date on which the modification record was created), and the Modification Type, which could be Amendment or Renewal.

The Lease ID and Revision Numbers are displayed for the lease before the change and displayed for the lease after the change (New Lease Revision Number).

Date fields in this grid appear for intended dates only, showing the original and new Lease Start Dates, Original Lease Status, Lease End Dates, and Lease Move-in and Move-out Dates.

If any attachments exist, click on the attachment paperclip icon to access the Lease Modification Attachments window.

Note: If you right click in the column headings, you can choose to Hide/Show Columns to select the columns you want to view.

Lease

The lease ID for the current lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease (Tasks, Manage Leases menu)

Use primarily to add units to or remove units from an existing lease. Once a lease is activated, the unit information cannot be changed without using the Amend Lease function. This process creates a copy of the original lease and gives it a status of "Future Revision". The revised lease is activated and the original lease terminated during the "Effective Now" process.

Windows

About amend lease

Setting up a new lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease windows

Amend Lease

Amend Lease - New Amendment

Amend Lease - Edit Amended Lease

Edit Amended Lease - New Charge

Amend Lease - Effective Now: Dates and Occupancy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renew Lease (Tasks, Manage Leases menu)

Use to extend the intended dates on a future or current lease. Other lease information (such as recurring charges or charge controls) can be changed at the same time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Methods window

Use to set up or modify calculation methods. A calculation method is primarily a series of formulas, or steps, that are evaluated in sequence during the escalation and recovery processes. Each formula within the calculation method has a corresponding description, which is printed on invoices and on the journals created during the escalation and recovery processes. A maximum of 30 steps are allowed for each calculation method.

Setting up calculation methods

Items in this window

Calculation method

Select a calculation method from the list. To select an existing calculation method, click the down arrow, or scroll through the calculation methods using the set of arrow buttons to the right of the Calculation Method name.

To set up a new calculation method, click the asterisk button.

Invoice design

Select an Escalation Invoice design for the Escalation Calculation method used for leases in the recoveries/escalation process. The default Escalation Calculation method is RE/Escalation, but could be different if you have created one with a different name.

While there is no default design created, it is possible to create one using the Report Designer module. The PM Lease Recovery Controls record is the suggested "driving" record for the report. Once the design has been set up and saved, click the [Browse] button to the right of this item to find it.

[Browse]

Opens the Find Design window to select a Report Designer invoice design for the calculation method.

Calculation Type

Select the calculation type for the selected calculation method:

  • CPI—Select this calculation type to escalate based on the Consumer Price Index.
  • Porters' Wage—Select this calculation type to escalate based on Porters' Wages. Porters' Wage is a specialized index calculation commonly used in New York City.
  • Recoverable Expenses—Select this calculation type to calculate Recoverable Expenses.
  • Other—Select this calculation type to calculate based on some other method.

Result Type

Select whether the calculation results should adjust or replace the current charge.

Formula

Select the formula(s) for the calculation method. As many as 30 formulas may be selected for each calculation method.

Note: For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Description

Enter the description of the formula. This description is used as the label for this step of the calculation and prints on reports and invoices.

Rounding Option

Select the rounding option for the formula.

Find first calculation method

Scrolls to the first calculation method.

Find the previous calculation method

Scrolls to the previous calculation method.

Find the next calculation method

Scrolls to the next calculation method.

Find last calculation method

Scrolls to the last calculation method.

Add new calculation method

Opens the Insert Record window to add a new calculation method.

Delete calculation method

Deletes the calculation method listed in Calculation method. A verification window opens so that you can accept or cancel the deletion.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Record window

Use to add a new calculation method. Enter the new calculation method, and click [Insert].

Items In This Window

Calculation Method ID

Enter the ID (up to 15 characters) of the new calculation method.

[Insert]

Adds the new calculation method that you entered in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation method windows

Calculation methods

Find Design

Insert Record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Methods (Setup menu)

Use to set up or modify calculation methods. Calculation methods provide the "how" of the indexed escalation and recovery calculations. A calculation method is primarily a series of formulas, or steps, that are evaluated in sequence during the escalation and recovery processes. Each formula in the calculation method has a corresponding description, which is printed on invoices and on the journals created during the escalation and recovery processes. A maximum of 30 steps are allowed for each calculation method.

A set of default calculation methods is provided with the application. Those methods may be modified or deleted, and new methods may be set up, using this command.

Windows

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find Design window

Use to select the invoice design for the selected calculation method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current/Prev calculation method

Overview

The Current/Prev calculation method is used for CPI escalations and results in a net increase or decrease to the tenant's rent based on the previous year index. The steps in the calculation determine the change percentage by comparing the current CPI index to the previous year CPI index, and then applying the percentage change to the previous year amount. The remaining steps apply stops, caps, multipliers, lease factors and floor calculations.

Step | Formula | What it does. . .
1. PM IE/% of Chg-curr/prev |  | Subtracts the previous year value from the current value, then divides by the previous year value.
2. PM IE/Adj Basis Amount |  | Adds the charge type amounts that are applicable for the escalation basis.
3. PM IE/Apply Stop % |  | Subtracts the stop percent from step 1 percent.
4. PM IE/Compare Cap % |  | Compares the cap percent to step 3 percent; The lessor percent is retained.
5. PM IE/Adj Amount 1 |  | Multiplies step 2 amount with step 4 amount.
6. PM IE/Apply Multiplier |  | Multiplies the generic multiplier with step 5 percent.
7. PM IE/Apply Stop Amount |  | Subtracts the stop amount from step 6.
8. PM IE/Apply Cap Amount |  | Compares the cap amount to step 7 amount, the accumulated cap, and the lease cap; The lessor amount is retained.
9. PM IE/Apply Lease Factor |  | Multiplies the lease factor with step 8 amount.
10. PM IE/Apply Floor % |  | Multiplies the floor percent with step 2 amount, then compares this amount to step 9 amount; The greater amount is retained.
11. PM IE/Adj Amount 2 |  | Compares step 9 amount to step 10 amount; The greater amount is retained.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


currentbase

Current/Base calculation method

Overview

The Current/Base calculation method is used for CPI escalations and results in a net increase or decrease to the tenant's rent based on CPI or some other index. The steps in the calculation determine the change percentage by comparing the current CPI index to the base year CPI index, and then applying the percentage change to the base year amount. The remaining steps apply stops, caps, multipliers, lease factors and floor calculations.

Step | Formula | What it does. . .
1. PM IE/% of Chg-curr/base |  | Subtracts the base year value from the current value, then divides by the base year value.
2. PM IE/Adj Basis Amount |  | Retrieves the base year basis amount.
3. PM IE/Apply Stop % |  | Subtracts the stop percent from step 1 percent.
4. PM IE/Compare Cap % |  | Compares the cap percent to step 3 percent; The lessor percent is retained.
5. PM IE/Adj Amount 1 |  | Multiplies step 2 amount with step 4 percent.
6. PM IE/Apply Multiplier |  | Multiplies the generic multiplier with step 5 amount
7. PM IE/Apply Stop Amount |  | Subtracts the stop amount from step 6.
8. PM IE/Apply Cap Amount |  | Compares the cap amount to step 7 amount, the accumulated cap, and the lease cap; The lessor amount is retained.
9 PM IE/Apply Lease Factor |  | Multiplies the lease factor with step 8 amount.
10. PM IE/Apply Floor % |  | Multiplies the floor percent with step 2 amount, then compares this amount to step 9 amount; The greater amount is retained.
11. PM IE/Adj Amount 2 |  | Compares step 9 amount to step 10 amount; The greater amount is retained.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default calculation methods

The default calculation methods for the indexed escalation and recovery processes are listed below. Each calculation method is primarily a series of formulas, or steps, that are evaluated in sequence during processing. A maximum of 30 formulas are allowed for each calculation method.

The default methods may be modified or deleted, and new methods may be set up, using the Setup, Calculation Methods command.

Current/Base (CPI)

Current/Prev (CPI)

PW-Curr/Base (Porters' Wage)

PW-Curr/Prev (Porters' Wage)

RE/AdmFee Basis (Recoverable Expenses)

RE/AdmFee Chg (Recoverable Expenses)

RE/Escal Basis(Recoverable Expenses)

RE/Escalation (Recoverable Expenses)

RE/Reconcile (Recoverable Expenses)

RE/Recov Basis (Recoverable Expenses)

Setting up calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PW-Curr/Base

Overview

The PW Curr/Base calculation method results in the net increase or decrease to the tenant's rent for the next adjustment period based on annualized Porters' Wage. The steps in the calculation determine the change in wages by comparing the current Porters' Wage value to the base year Porters' Wage value. The remaining steps apply multipliers, factors, stops, and caps.

Step | Formula | What it does. . .
1. PM PW/Wage Difference-c/b |  | Computes the wage difference between the current annual wage rate and the base annual wage rate.
2. PM PW/Effective Unit SqFt |  | Retrieves effective unit square footage.
3. PM PW/Apply Eff Unit SqFt |  | Applies step 1 to step 2.
4. PM PW/Apply Per Penny Fct |  | Multiplies step 3 by the Per Penny Factor.
5. PM PW/Apply Wage Rate |  | Multiplies step 4 by the Wage Rate Multiplier if one exists. Otherwise, step 4 value is retained.
6. PM PW/Apply Generic Multi |  | Multiplies step 5 by the Generic Multiplier value. If it is zero, step 5 value is retained.
7. PM PW/Stop Amount |  | Pulls the stop amount; or, calculates the amount if it is specified as percent by multiplying step 6 by the stop percentage.
8. PM PW/Apply Stop Amount |  | Subtracts step 7 from step 6.
9. PM PW/Cap Amount |  | Pulls the cap amount; or, calculates the amount if it is specified as percent by multiplying step 4 by the cap percentage.
10. PM PW/Apply Cap |  | Compares the cap amount to step 8 and the lesser amount is retained.
11. PM PW/Adjusted Amount |  | Divides step 10 by the frequency of the recurring charge to calculate the new rent amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PW-Curr/Prev

Overview

The PW-Curr/Prev calculation method is similar to PW-Curr/Base; however, the PW-Curr/Prev calculation method calculates the wage increase or decrease based on the previous year wage value instead of the base year wage value. It also applies multipliers, factors, stops, and caps.

Step | Formula | What it does. . .
1. PM PW/Wage Difference-c/b |  | Computes the wage difference between the current annual wage rate and the base annual wage rate.
2. PM PW/Effective Unit SqFt |  | Retrieves effective unit square footage.
3. PM PW/Apply Eff Unit SqFt |  | Applies step 1 to step 2.
4. PM PW/Apply Per Penny Fct |  | Multiplies step 3 by the Per Penny Factor.
5. PM PW/Apply Wage Rate |  | Multiplies step 4 by the Wage Rate Multiplier if one exists. Otherwise, step 4 value is retained.
6. PM PW/Apply Generic Multi |  | Multiplies step 5 by the Generic Multiplier value. If it is zero, step 5 value is retained.
7. PM PW/Stop Amount |  | Pulls the stop amount; or, calculates the amount if it is specified as percent by multiplying step 6 by the stop percentage.
8. PM PW/Apply Stop Amount |  | Subtracts step 7 from step 6.
9. PM PW/Cap Amount |  | Pulls the cap amount; or, calculates the amount if it is specified as percent by multiplying step 4 by the cap percentage.
10. PM PW/Apply Cap |  | Compares the cap amount to step 8 and the lesser amount is retained.
11. PM PW/Adjusted Amount |  | Divides step 10 by the frequency of the recurring charge to calculate the new rent amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


re_admfee_basis

RE/AdmFee Basis

Overview

The administration fee associated with a recoverable expense has its own calculation which is separate from the recovery reconciliation and the escalation of the recoverable expense. The administration fee may be based on either the actual expenses from the recovery period or the budgets for the next recovery period.

The RE/AdmFee Basis calculation method applies the base year calculation, as well as the expense level stops and caps, then calculates the tenant’s share. Any concessions and/or occupancy factors are also applied. This calculation is then applied to each of the expense categories for the recoverable expense. The total of the RE/AdminFee Basis is used as the first step in the RE/AdmFee Chg calculation.

Step | Formula | What it does. . .
1. PM RE/AF Basis Amount |  | Retrieves the actual General Ledger expense amount.
2. PM RE/AF Base % |  | Divides the base year amount by the property actual expense amount or by the property admin fee budget amount.
3. PM RE/AF Apply Base % |  | Multiples step 2 percent with step 1 amount and then subtracts step 1 amount.
4. PM RE/AF Apply Exp Stop |  | (a) Divides step 3 amount by step 1 amount. (b) Multiples with the property actual expense or with the property admin fee budget. (c) Subtracts step 3 amount. (d) Compares step C amount to the stop amount. If the stop amount is less, step 3 amount is retained otherwise step B amount minus the stop amount is retained.
5. PM RE/AF Apply Exp Cap |  | (a) Divides step 3 amount by step 1 amount. (b) Multiples with the property actual expense or with the property admin fee budget. (c) Subtracts the stop amount. (d) Compares step C amount to the cap amount. If cap amount is more, step 4 amount is retained otherwise step amount minus cap amount minus step B amount minus stop amount is retained.
6. PM RE/AF Unit Sq Ftg |  | Retrieves the average unit occupied square footage or the unit square footage.
7. PM RE/Property Sq Ftg |  | Retrieves the property square footage.
8. PM RE/AF % of Property |  | Retrieves the manual percent (if used) otherwise divides step 6 amount by step 7 amount.
9. PM RE/AF Apply % of Prop |  | Multiplies step 5 percent with step 8 amount.
10. PM RE/Concession Percent |  | Retrieves the recovery concession percent.
11. PM RE/AF Apply Concession |  | Multiplies step 10 percent with step 9 amount.
12. PM RE/AF Apply Multiplier |  | Multiplies multiplier with step 11 amount.
13. PM RE/AF Occupancy Factor |  | (a) Divides occupancy clause percent by occupancy clause manual percent (if used) otherwise by actual weighted occupancy or by projected occupancy. (b) Compares step A amount to the occupancy clause percent. If the occupancy clause percent is more, then the occupancy clause percent is divided by step A amount.
14. PM RE/AF Apply Occ Factor |  | Multiples step 13 amount with step 12 amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RE/AdmFee Chg calculation method

Overview

The RE/AdmFee Chg calculation determines the administration fee for the recoverable expense. It uses the results from the RE/Adm Fee Basis calculation method, applies stops and caps, then determines the total charge based upon the administrative fee percentage.

Step | Formula | What it does. . .
1. PM RE/AF Total Basis Amt |  | Retrieves the last admin fee share from the RE/AdmFee Basis calculation method.
2. PM RE/AF Stop Amount |  | Multiplies the stop amount with the average unit square footage and then subtracts the accumulated stop amount (if using $/SF) otherwise subtracts the accumulated stop amount from the stop amount.
3. PM RE/AF Apply Stop Amt |  | Subtracts step 2 amount from step 1 amount.
4. PM RE/AF Cap Amount |  | Multiplies the cap amount with the average unit square footage and then subtracts the accumulated cap amount (if using $/SF) otherwise subtracts the accumulated cap amount from the cap amount.
5. PM RE/AF Apply Cap Amount |  | Compares step 4 amount to step 3 amount, the lessor is retained.
6. PM RE/AF Admin Fee % |  | Retrieves the administration fee percent.
7. PM RE/AF Apply Adm Fee % |  | Multiplies step 6 percent with step 5 amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RE/Escal Basis calculation method

Overview

The RE/Escal Basis calculation determines the escalation basis for the recoverable expense recurring charge. Initially, the calculation retrieves the General Ledger expense amount or the budgeted amount, then applies the expense category level stops and caps. The tenant’s share is calculated and concessions and/or occupancy factor are applied. The result is applied to each expense category for the recoverable expense and is used in the first step of the RE/Escalation calculation method.

Step | Formula | What it does. . .
1. PM RE/Amount |  | Retrieves the actual General Ledger expense amount.
2. PM RE/Escal % Increase |  | Retrieves the escalation percent increase
3. PM RE/Escal Apply Escal % |  | Multiples step 1 amount with step 2 percent and then adds step 1 amount.
4. PM RE/Escal Exp Base % |  | Divides the base year amount by the property actual expense amount or by the property escalated budget amount.
5. PM RE/Escal Apply Base % |  | Multiples step 3 amount with step 4 percent and then subtracts step 3 amount.
6. PM RE/Escal Apply Ex Stop |  | (a) Divides step 5 amount by step 1 amount. (b) Multiples step A amount with the property actual expense or with the property escalate budget. (c) Subtracts step 5 amount from step B. (d) Compares step C amount to the stop amount. If the stop amount is less, step 5 amount is retained otherwise step C amount is retained.
7. PM RE/Escal Apply Ex Cap |  | (a) Divides step 5 amount by step 1 amount. (b) Multiples with the property actual expense or with the property escalate budget. (c) Subtracts the stop amount. (d) Compares step C amount to the cap amount; if cap amount is more, step 6 amount is retained otherwise step 6 amount minus cap amount minus step B amount minus stop amount is retained.
8. PM RE/Escal Unit Sq Ftg |  | Retrieves the unit square footage.
9. PM RE/Property Sq Ftg |  | Retrieves the property square footage.
10. PM RE/Escal % of Property |  | Retrieves the manual percent (if used) otherwise divides step 8 amount by step 9 amount.
11. PM RE/Escal Apply % Prop |  | Multiplies step 7 amount with step 10 percent.
12. PM RE/Escal Concession % |  | Retrieves the estimated concession percent.
13. PM RE/Escal Apply Concess |  | Multiplies step 11 amount with step 12 percent.
14. PM RE/Escal Multiplier |  | Multiplies multiplier with step 13 amount.
15. PM RE/Escal Occupy Factor |  | (a) Divides occupancy clause percent by occupancy clause manual percent (if used). otherwise by actual weighted occupancy or by projected occupancy. (b) Compares step A amount to the occupancy clause percent; if the occupancy clause percent is more, then the occupancy clause percent is divided by step A amount.
16. PM RE/Escal Appl Occ Fctr |  | Multiples step 15 amount with step 14 amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RE/Escalation calculation method

Overview

Based on the results of the RE/Escal Basis calculation method, RE/Escalation calculates the change in the recurring charge for the recoverable expense. Stops and caps are applied and the resulting amount is the new recurring charge for the recoverable expense.

Step | Formula | What it does. . .
1. PM RE/Escal Total Basis |  | Retrieves the last escalate share, which is the result of RE/Escal Basis calculation method.
2. PM RE/Escal Stop Amount |  | Multiplies the stop amount with the average unit square footage and then subtracts the accumulated stop amount (if using $/SF) otherwise subtracts the accumulated stop amount from the stop amount.
3. PM RE/Escal Apply Stop |  | Subtracts step 2 amount from step 1 amount.
4. PM RE/Escal Cap Amount |  | Multiplies the cap amount with the average unit square footage and then subtracts the accumulated cap amount (if using $/SF) otherwise subtracts the accumulated cap amount from the cap amount.
5. PM RE/Escal Apply Cap |  | Compares step 3 amount to step 4 amount, the lessor is retained.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RE/Reconcile calculation method

Overview

RE/Reconcile determines the reconciliation adjustment for the recoverable expense. The calculation takes the result from the RE/Recov Basis calculation, applies stops and caps, then subtracts the previously billed amount for this recoverable expense and creates either a charge or a credit to the tenant.

Step | Formula | What it does. . .
1. PM RE/Total Basis Amount |  | Retrieves the last reconcile share, which is the result of RE/Recov Basis calculation method.
2. PM RE/Recon Stop Amount |  | Multiplies the stop amount with the average unit square footage (if using $/SF) otherwise retrieves the stop amount.
3. PM RE/Apply Stop Amount |  | Subtracts step 2 amount from step 1 amount.
4. PM RE/Recon Cap Amount |  | Multiplies the cap amount with the average unit square footage (if using $/SF) otherwise retrieves the cap amount.
5. PM RE/Apply Cap Amount |  | Compares step 4 amount to step 3 amount, the lessor is retained.
6. PM RE/Previously Billed |  | Retrieves the charges this recovery period amount.
7. PM RE/Net Recovery Chg |  | Subtracts step 6 amount from step 5 amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RE/Recov Basis calculation method

Overview

RE/Recov Basis determines the basis for the reconciliation of the recoverable expense. It retrieves the actual expenses from the activity fields in General Ledger. It then includes the base year calculation, expense level stops and caps, then calculates the tenant’s share. When this is complete, any concessions and/or occupancy clause factors are applied. This calculation method is applied to each expense category to determine the total basis for the recoverable expense.

Step | Formula | What it does. . .
1. PM RE/Amount |  | Retrieves the General Ledger expense amounts.
2. PM RE/Base Year % |  | Divides the base year amount by the property actual expense amount.
3. PM RE/Apply Base Year % |  | Multiples step 1 amount with step 2 percent and then subtracts step 1 amount.
4. PM RE/Apply Expense Stop |  | (a) Divides step 3 amount by step 1 amount. (b) Multiples with the property actual expense. (c) Subtracts step 3 amount. (d) Compares step C amount to the stop amount. If the stop amount is less, step 3 amount is retained; otherwise, step B amount minus the stop amount is retained.
5. PM RE/Apply Expense Cap |  | (a) Divides step 3 amount by step 1 amount. (b) Multiples with the property actual expense. (c) Subtracts step 3 amount. (d) Compares step C amount to the cap amount. If the cap amount is more, step 4 amount is retained; otherwise, step 4 amount minus cap amount minus step B amount minus stop amount is retained.
6. PM RE/Unit Sq Ftg |  | Retrieves the average unit occupied square footage.
7. PM RE/Property Sq Ftg |  | Retrieves the property square footage.
8. PM RE/% of Property |  | Retrieves the manual percent (if used) otherwise divides step 6 amount by step 7 amount.
9. PM RE/Apply % of Property |  | Multiplies step 5 amount with step 8 percent.
10. PM RE/Concession Percent |  | Retrieves the recovery concession percent.
11. PM RE/Apply Concession % |  | Multiplies step 9 amount with step 10 percent.
12. PM RE/Apply Multiplier |  | Multiplies multiplier amount with step 11 amount.
13. PM RE/Occupancy Factor |  | (a) Divides occupancy clause percent by occupancy clause manual percent (if used) otherwise by actual weighted occupancy. (b) Compares step A amount to the occupancy clause percent. If the occupancy clause percent is more, then the occupancy clause percent is divided by step A amount.
14. PM RE/Apply Occupy Factor |  | Multiplies step 13 amount with step 12 amount.

Note: The above table outlines the default calculation method. If you have made any modifications to the calculation method, this table may no longer apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts window

Use to record payments made by tenants and miscellaneous income from sources such as conference rooms, vending machines and laundry machines.

Payments received from tenants can be applied to existing charges, new charges, or deposits. You can also enter prepayments and open credits (payments received for which there is not yet a known charge). A tenant's payment can be distributed to multiple leases.

In the top grid, indicate the source of the payment (tenant or miscellaneous income), the payment method, dates related to the payment and the amount. If you are entering tenant payments, the tenant selection fields that appear in the top grid are dictated by the Tenant Selection Option in PM Settings (Preference tab). Depending on the option you chose, you may be asked to select a property, unit and tenant for each payment, or you may just be asked for tenant ID or tenant name.

Designate how the payment is applied in the lower portion of the window.

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Entering miscellaneous income for a property

Tabs in this window

Open Items

New Charges

Prepayments

Open Credits

Deposits

Misc Inc Source

Items in this window

Pay Type

Select whether this receipt is from a tenant or from a miscellaneous income source.

Property

If this receipt is a tenant payment, select the property associated with the tenant making this payment.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

If this receipt is a tenant payment, select the unit associated with the tenant making this payment.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant/Misc Income

Select the tenant making this payment, or if you are recording miscellaneous income, select the source of the income.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Drawer

Enter the name of the person who is making the payment if it is a person other than the tenant. This field can be used for reporting.

The title of this field may be different if you changed the description in Custom Descriptions.

Payment Date

Enter the date you want to record as the transaction date on the payment. This can be the check date, or the date the payment was received. This date is used in reports and inquiries, and in calculating late charges.

Pay Method

Select whether the payment is made by cash, check, or another method, such as by money order. The appropriate restrictions to payment entry take effect if the tenant is set up as "Accept only cash" or "Don't accept payment."

Tenant's Bank

Enter the bank number from the tenant's check.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Check #

Enter the check number of the tenant's check, if Pay Method is "Check."

The title of this item may be different if you changed the description of CM Check in Custom Descriptions.

Misc ID

Available if you selected a Pay Method of "Other." If needed, enter up to 20 characters to further identify the payment, such as a money order number or a credit card number.

Amount

Enter the amount of the payment received as a positive amount.

To automatically assign the payment to open items (charges) press ENTER or click [Distribute Payment] after entering the payment amount. If any open items exist for the tenant, the Open Item grid displays at the bottom of the screen, and the open items appear with the Pay Amounts filled in based on the payment amount and on the payment priorities established for the tenant's leases.

A single tenant payment can be applied to some or all of the following by clicking the appropriate tab: open items, new charges, prepayments, open credits and deposits.

Print Receipt

Select this check box if you want to print a receipt for this payment. Receipts for this entry session are printed at the completion of the session, after you designate a print destination for the journal and one for the receipts. Receipts print according to the report design specified in PM Settings (Report Designs tab).

If you never print receipts, you can eliminate this column from this entry grid by changing the Cash Receipts Option in PM Settings (Task Options tab) to Never print receipt.

[Close]

Closes the Cash Receipts window. If you accessed this window from within Start Lease, the Edit Future Lease window opens. Otherwise, the Print Selection window opens so that you can select the print destination and page setup options for the Cash Receipts journal, deposit slips, and receipts.

[Batch]

[Attachments]

Opens an Attachments window where you can select whether the attachment is for the payment or the tenant.

[Totals]

Displays the total amount of the deposits in the current entry session.

[Batch]

Opens the Batch Information window to display or change batch totals for this session of Cash Receipts.

[Start New Deposit]

Opens the Bank Selection window. This item can be used to:

  • Start a new bank deposit if you need to enter multiple bank deposits per session of Cash Receipts.
  • Return to the Bank Deposit Selection window to select and extend an existing deposit .

[Save Payment] and [Save Changes]

  • [Save Payment] accepts the payment information entered, including the payment distribution entered in the lower half of the window. The cursor returns to the payment grid at the top of the window, where you can enter the next cash receipt.
  • [Save Changes] is available if you have saved a payment, and then make some changes to it in the top payment grid. Click [Save Changes] to save the changes.

[Cancel Payment]

Cancels and clears the payment information entered in both the top and bottom of the window.

[Distribute Payment] and [Resdistrib. Payment]

  • [Distribute Payment] automatically assigns the payment amount entered in the top grid to the open items displayed in the grid at the bottom of the window. The Pay Amounts on the open items are filled in based on the payment amount and on the payment priorities established for the leases. To make changes to this distribution, click the Pay Amount you want to change and enter a new amount.
  • [Redistrib. Payment] reassigns all Pay Amounts on the open items based on the payment amount entered in the top grid and on payment priorities established for the leases.

[Delete Payment]

Deletes the selected payment and its distributions.

[Restore Payment]

Available if you have saved a payment using [Save Payment], and then make some changes to it in the top payment grid. [Restore Payment] cancels the changes made, restoring the previously saved values.

Amount Remaining

Displays the unapplied payment amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts -- Print Selection window

Cash Receipts — Print Selection window

Use to specify a print destination and modify the page and printer setup for the Cash Receipts journal, deposit slips and tenant receipts. The journal and deposit slips use the same print destination, with the deposit slips printing immediately after the journal. The receipts for your tenants can print to a different printer destination. In the Printer Selection area, select the type of output, Journals or Receipts, and then specify the print destination by clicking [Printer Setup].

Modifying page settings

Printing from a Print Selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Post entries

Select this check box if you want to post the cash receipts to the Property Management records and create the related General Ledger and Cash Management entries when the cash receipts processing is complete. When the receipts are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and they adjust existing open items or create new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries; Cash Management entries are created only if you set the controls in PM Settings to create Cash Management entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new receipts and to create the General Ledger and Cash Management entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

If you are using Batch Control Totals and this batch is not in balance, the Post Entries box is not available. Batches must be in balance before they can be posted.

Note: This item is not available if entries to more than one batch are made during the same entry session.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Printout Selection

Select where to print the Cash Receipts journal and tenant receipts. The Cash Receipts journal and deposit slips print to the same printer destination, with the deposit slips printing immediately after the journal. You can specify a separate printer destination for tenant receipts.

To select a printer, highlight Journals or Receipts, then click [Printer Setup] and choose the desired printer for that report.

[Start]

Begins the printing of the Cash Receipts journal, deposit slips, and receipts.

[Send]

Opens the Sending window where you can set up sending options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Items tab (Cash Receipts)

Open Items tab (Cash Receipts window)

Use this tab to assign the payment entered in the top of this window to the tenant's open items (charges). All of the open items associated with this tenant's leases can be listed in the grid. The property, unit, charge date, charge type and open amount of each open item display. A black dot in front of an open item indicates that it has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

The Pay Amount field displays the payment amount that will be assigned to the open item if the payment is accepted using [Save Payment]. You can change the Pay Amount field for an open item by clicking Pay Amount and then entering a new amount. To clear all of the pay amounts, click the right mouse button while in the open item grid and select Clear Payment Amounts.

To control which open items display on the open item grid, click the right mouse button and select Filter by Tenant or Filter by Invoice. To clear the payment amounts on the open items grid, select Clear Payment Amounts.

Click the other tabs, as appropriate, to assign the cash receipt to new charges, prepayments, deposits and/or open credits.

Tip If you click your left mouse button while in the Open Items grid, the focus moves to the item you are on in the grid; then, when you click your right mouse button, What's This? help displays for that item. To display the filtering options, position the mouse in another column in the grid (so that you see the mouse pointer), then click your right mouse button.

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Items in this window

Filter open items menu

When entering Cash Receipts, you can limit the items that display in the Open Items grid by selecting a "filtering" item from this menu, as follows:

  • Filter by Tenant—This option allows you to display only those open items for the Bill to Tenant.
  • Filter by Invoice—This option allows you to display only those open items that have been invoiced.
  • Clear Payment Amounts—This option clears (sets to zero) all payment amounts in the Open Items grid.

Status

A black dot in this column indicates that the open item has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

Property

Displays the property ID associated with the open item.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Displays the unit ID associated with the open item.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Date

Displays the charge date of the open item.

Charge

Displays the summary charge type of the open item. For example, RENT, PARKING, LC, CAM.

Item ID

Displays the Item ID of the open item. Item IDs are used to distinguish charges with the same charge type and charge date.

Open Amount

Displays the open balance of the open item (charge amount plus any debit adjustments less any payments and credits).

Pay Amount

Enter the amount of the payment that you want to assign to this open item or accept the prefilled amount. Enter payment amounts as positive amounts. The Pay Amounts prefill when you enter the amount of the cash receipt in the grid at the top of the window, according to the payment order you selected in the Property Charge Controls and the payment priorities you established in the Lease Charge Controls.

As you assign Pay Amounts to open items, the Amount Remaining at the bottom of the window changes to reflect the amount of the payment that has not yet been assigned.

To clear all of the Pay Amounts in the open item grid, click the right mouse button while in the grid and select Clear Payment Amounts. To accept the payment distribution, click [Save Payment].

You can click the other tabs, as appropriate, to assign the cash receipt to new charges, prepayments, deposits and/or open credits.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry grid icons

The icons displayed in the first column of entry grids indicate the status of individual lines (rows).

This icon Indicates

The current, or active, line.

Where a new line can be added. This icon displays in the last line of the grid.

That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press ESC to cancel them.

See About changing entries in grids and About moving around in entry grids for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Charges tab (Cash Receipts)

New Charges tab (Cash Receipts window)

Use to apply the payment to charges that have not yet been created. You enter the new charges, and the charge and payment transactions are created. You can only set up charges that are being fully paid by this payment. You cannot create charges that are left unpaid or partially paid.

When you create a new charge in this tab, two transaction records are created, one for the charge and one for the payment.

If you are using the tax feature and the new charge has tax associated with it, the tax transactions will be created for you based on your selection of a Summarize tax by option in PM Settings.

Summarize tax by options

About charge types

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Items in this window

Property

Select the property associated with this tenant's charge or accept the prefilled property. If the tenant has multiple leases or units, there may be multiple properties to select from.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the unit associated with this tenant's charge or accept the prefilled unit. If the tenant has multiple leases or units, there will be multiple units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the lease associated with this tenant's new charge or accept the prefilled lease.

Date

Enter the charge date for this new charge.

Charge Type

Select the appropriate charge type from the list.

Tax Group

Select the Tax Group or accept the prefilled Tax Group. After accepting this entry, the appropriate tax entries are created, and they appear beneath the related entry in the grid.

Charge description

Accept the prefilled charge description or enter a new description. This description can print on statements, reports and inquiries.

Amount

Enter the amount of the new charge. This amount also represents the payment amount. Thus, you can only create charges that are completely paid by this payment. You cannot create charges that are left unpaid or charges that are partially paid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prepayments tab (Cash Receipts)

Prepayments tab (Cash Receipts window)

Use to identify a payment as a "prepayment," which means the tenant has paid a charge early, before it is due and before the charges have been created. Useful when a tenant pays you in advance for a charge that will be generated automatically using Generate Rent Roll.

If you are using the tax feature and the prepaid charge has tax associated with it, the tax transactions will be created for you based on your selection of a Summarize tax by option in PM Settings.

Summarize tax by options

Correcting errors in Cash Receipts

Entering lease-related cash receipts

When to Enter a Prepayment versus an Open Credit

Items in this window

Property

Select the property associated with this prepayment or accept the prefilled property. If the tenant has multiple leases or units, there may be multiple properties to select from.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the unit associated with this prepayment or accept the prefilled unit. If the tenant has multiple leases or units there may be multiple units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the lease associated with this prepayment or accept the prefilled lease.

Date

Enter the charge date of the future charge that this payment will be applied to.

Charge Type

Select the appropriate charge type from the list.

Tax Group

Select the Tax Group or accept the prefilled Tax Group. After accepting this entry, the appropriate tax entries are created, and they appear beneath the related entry in the grid.

Payment Description

Enter a description for the payment or accept the prefilled description.

Payment Amount

Enter the amount of this prepayment as a positive amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Credits tab (Cash Receipts)

Open Credits tab (Cash Receipts window)

Use to designate a payment amount as an open credit. Use this option when you do not know how to apply the payment.

Open credits can be applied to open items or new charges later, using Refund/Apply Credits.

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Items in this window

Date

Enter the date to be used for the open credit. This prefills with the payment date entered at the top of the window.

Amount

Enter the amount of the payment to be designated as an open credit. Enter the amount as a positive amount.

Description

Enter the description for the open credit transaction or accept the prefilled description. This description can appear on statements, reports and inquiries.

Lease

Select the lease this open credit applies to, if there is more than one lease for the tenant. This allows the use of the appropriate prefix for the General Ledger transactions that are generated for the open credit.

Print on Invoice

Select this check box to print this open credit on the invoice report. Clear the check box if you do not want this open credit to be included on invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits tab (Cash Receipts)

Deposits tab (Cash Receipts window)

Use to assign the payment toward a deposit for which a charge does not exist. A row of information displays for each deposit type associated with this tenant's leases. To assign a payment amount to a deposit, enter an adjustment date and an adjustment amount.

Applying a payment to a deposit affects the tenant's deposit balance.

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Items in this window

Property

Displays the property associated with this deposit type.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Displays the unit associated with this deposit type.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Displays the lease associated with this deposit type.

Deposit Type

Displays the type of deposit, such as Security, Key, Pet, Cleaning.

Refundable

Displays a check mark if this deposit is refundable.

Deposit Balance

Displays the total of the deposits held, excluding interest, for this deposit type.

Adjustment Date

Enter the date to be used as the charge date on the deposit charge that is created.

Adjustment Amount

Enter the amount of the payment to be applied as a deposit. Enter the amount as a positive amount. This is the amount the deposit is increasing, not the new total of the deposit held.

[Batch]

Opens the Batch Information window to display or change batch totals for this session of Cash Receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc Income Src tab (Cash Receipts)

Misc Income Src tab (Cash Receipts window)

Use to enter a description for the miscellaneous income you are recording. The source of the miscellaneous income, receiving bank, dates, amount and other information about the income are entered in the grid at the top of this window.

After entering or accepting the description, click [Save Payment].

Correcting errors in Cash Receipts

Entering miscellaneous income for a property

Items in this window

Misc. Income Source

Displays the miscellaneous income source selected in the payment grid.

Tax Group

Displays a tax group if one exists for the miscellaneous income source. If the source is taxable, accept the default tax group or select the appropriate Tax Group from the list. Leave this item blank if this Misc. Income Source is not taxable.

Description

Enter a description (up to 30 characters) for the miscellaneous income transaction. This field may prefill based on the miscellaneous income source or the tax rate description.

GL Accrual Credit

Accept the prefilled accrual credit account or select an account from the list.

For the miscellaneous income transaction, this account is pulled from the setup of the miscellaneous income source on the property. For tax transactions, the base account is pulled from the tax rate setup; the prefix is pulled from the miscellaneous income source and adjusted for the balance sheet level, if appropriate.

GL Cash Credit

Accept the prefilled cash credit account or select an account from the list.

For the miscellaneous income transaction, this account is pulled from the setup of the miscellaneous income source on the property. For tax transactions, the base account is pulled from the tax rate setup; the prefix is pulled from the miscellaneous income source and adjusted for the balance sheet level, if appropriate.

Amount

Enter the amount of the misc. income source payment or accept the prefilled amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Deposit Selection window

Use to enter bank account information for the deposit. This information is sent to the Cash Management application. For information on reconciling bank accounts in Cash Management, refer to Cash Management Help.

If a deposit created in Cash Receipts is extended from a Cash Receipts session launched from either Start Lease or Terminate Lease, the extended deposit will have the same batch ID as the original deposit created in Cash Receipts; it will not have the batch ID entered for the Start Lease or Terminate Lease session. Batch numbers are assigned either automatically or manually, depending on the selection made in File > Company Settings > General.

To post a Cash Receipts deposit extended via Start Lease or Terminate Lease, you must use Tasks > Post Entries.

Importing payments

Items in this window

Bank ID

Enter the Cash Management bank account ID, or select the bank account to which the payment will be deposited. Only bank accounts that have been completely set up in Cash Management are available for selection. This item is required.

Note: You can deposit funds for multiple properties to the same bank account. Property Management determines if any intercompany or intracompany entries need to be made. For more information, see Intercompany accounting and Intracompany accounting in the Help index.

Deposit Date

Select a new date for the bank deposit, or select an existing deposit for the Bank ID entered. The Deposit Date is used in conjunction with the Deposit ID in this window to uniquely distinguish multiple deposits that use this date.

Deposits that have not been posted (such as deposits in the New.pmt) are available for selection. If you select an existing deposit, the Deposit ID prefills, but you can press BACKSPACE to return to the Deposit ID to make changes.

If no existing deposits are available for selection, a calendar displays for you to select a deposit date. The deposit date selected should be the date the deposit will be received by the bank.

Deposit ID

Enter a new Deposit ID or select an existing bank deposit for the Bank ID entered. The Deposit ID is used in conjunction with the Deposit Date to uniquely distinguish multiple deposits that use the same deposit date.

This item can be blank.

Description

Enter a description (up to 30 characters) for the deposit.

If this is a new bank deposit, this item prefills with either PM Cash Receipts, PM Start Lease or PM Terminate Lease, depending on where Cash Receipts is opened.

If this is an existing deposit, this item prefills with the existing bank deposit description.

The prefilled values can be changed.

Accounting Date

Select the date you want to record as the accounting date on the bank deposit. Use a date that reflects the appropriate period you want to affect for General Ledger. This date becomes the accounting date on the General Ledger transactions generated for the payment.

If the accounting date is changed on an existing deposit, the accounting date of all related transactions is also changed.

[Attach]

Opens an Attachments window to add, change, view, or delete attached notes and files. This item is available after the Bank ID and Deposit Date have been entered.

If you are adding an attachment to an existing deposit, the attachment is saved immediately.

If you are adding an attachment to a new deposit, the attachment is saved as soon as you click [OK] on this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts Error Message 1

Cash Receipts

You received this message because the property operating or deposit bank is different than the bank that is set up for this cash receipt bank deposit. You can click [OK] to continue or click [Cancel] to change the bank (by clicking [Start New Deposit]).

If you select the In this session, do not show this warning again check box, this message will not appear again in this session of Property Management.

Note: In Desktop, this message remains suppressed as long as you are in the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts Error Message

Cash Receipts

You received this message because the check number is blank. You can click [OK] to continue or click [Cancel] to enter a check number.

If you select the In this session, do not show this warning again check box, this message will not appear again in this session of Property Management.

Note: In Desktop, this message remains suppressed as long as you are in the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments

Select whether the attachment is for the payment or the tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts (Tasks menu)

Use to record payments made by tenants and miscellaneous income from sources such as conference rooms, vending machines, laundry machines.

When you are done recording payments and miscellaneous income, a Cash Receipts Journal prints, showing detail of your entries and a summary of the related General Ledger entries that will be made when the cash receipts are posted. When the Cash Receipts Journal is finished printing, a deposit slip prints to the same print destination as the journal. In addition, receipts for your tenants print to a different print destination, if you set the Cash Receipts option in PM Settings (Task Options tab) to "Always print receipts" (or if you set it to "Choose for each pmt" and you marked the Print Receipt box in the Cash Receipts window).

Windows

Correcting errors in Cash Receipts

Entering lease-related cash receipts

Entering miscellaneous income for a property

File backup recommendations

Change Entries – Edit Miscellaneous Income Payment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts windows

Bank Deposit Selection

Cash Receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Filtering open items

When entering Cash Receipts, you can limit the items that display in the Open Items grid by "filtering" the items by tenant or invoice. To use the filter option, click the right mouse button in the grid. This displays the following options:

  • Filter by Tenant -- This option allows you to display only those open items for the Bill to Tenant.
  • Filter by Invoice -- This option allows you to display only those open items that have been invoiced.
  • Clear Payment Amounts -- This option clears (sets to zero) all payment amounts in the Open Items grid.

Tip To use right-click to view What's This? Help for any of the individual fields in the Open Items grid, click your left mouse button on the field so that the focus moves to that field. Then, when you click your right mouse button, What's This? Help displays for that field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Charge Type

Charge types identify the various charges associated with your leases. When you set up each charge type (such as RENT, CAM, PARKING) using Charge Types on the Setup menu, you also enter a Summary Charge Type.

The software uses the Summary Charge Type to combine related charges with the same date into one open item. Often, the Summary Charge Type is the same as the Charge Type. It may be different if you have related charges that affect different revenue accounts, but you want the related charges to appear as a single charge on statements, reports, and cash receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Selection Filter window

Use to select a category of record, filtering out unnecessary records so you can view only those you are interested in. You can filter records for Tenant Payments, Tenant Transactions, and Miscellaneous Income payments. Each tab contains search fields by which to filter records. To further limit selection criteria, click [Conditions]. To view a list of the records that match the selected filters and conditions, click [Find].

Tenant Payments tab — Use to filter records by Tenant, Payment Date, or Accounting Date.

Tenant Transactions tab — Use to filter records by Property, Lease, Tenant, or Accounting Date. Different fields display on this window based on your Lease Selection Option in PM Settings (Preferences tab). Lease Selection Options include:

Property-Unit: displays Property, Unit, Lease, Tenant, and Accounting date fields

Tenant ID-Tenant Name: displays Tenant, Lease, Unit, and Accounting date fields

Lease ID: displays Lease, Unit, Tenant, and Accounting date fields

Misc. Income Source tab — Use to filter records by Property, Miscellaneous Income Source, or Accounting Date.

Note Adding Conditions to your filters may slow down search time but, if used appropriately, it will return a shorter list of records.

Change entries

Change Entries (Tasks menu)

Changing entries

Automatic posting

Items in this window

Paying tenant

To display payments for a specific Paying tenant, select that tenant from the list.

Payment date

To display only payments with a specific Payment date, enter that Payment date.

Accounting date

To display only payments with a specific Accounting date, enter that Accounting date.

File: New

Displays payments in the new transaction file.

File: Current

Displays payments in the current transaction file.

[Conditions]

Opens the Conditions window where you can limit the payments that are displayed for processing.

[Find]

Opens the Selection List window that displays the payments that meet the filter criteria.

Tenant Transactions tab

Property

To display transactions for a specific Property, select that Property from the list.

Tenant

To display transactions for a specific Tenant, select that Tenant from the list.

Lease

To display transactions for a specific Lease, select that Lease from the list.

Unit

To display transactions for a specific Unit, select that Unit from the list.

Accounting date

To display only payments with a specific Accounting date, enter that Accounting date.

File: New

Displays payments in the new transaction file.

File: Current

Displays payments in the current transaction file.

[Conditions]

Opens the Conditions window where you can limit the information that is processed.

[Find]

Opens the Selection List window where you select the transaction you would like to process.

Miscellaneous Income Source tab

Property

To display payments for a specific Property, select that Property from the list.

Miscellaneous income source

Select the Miscellaneous income source description. The income source descriptions that display are based on the Property entered in the Property field.

Accounting date

To display only payments with a specific Accounting date, enter that Accounting date.

File: New

Displays miscellaneous income payments in the new transaction file.

File: Current

Displays miscellaneous income payments in the current transaction file.

[Conditions]

Opens the Conditions window where you can limit the information that is processed.

[Find]

Opens the Selection List window where you select the payment you would like to process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Tenant Payment Selection List

Change Entries - Tenant Payment Selection List window

Use to select the payment you would like to change. The items in the payment list must meet the criteria specified in the Selection Filter window. Use the arrow keys to move up and down through the list of payments. The list is sorted by Tenant and then by payment date in ascending date order.

Payments that have been processed as "returned checks" (Tasks/Returned Checks), or "voided" in a previous session of Change Entries will not display in this list.

Change Entries

Change Entries (Tasks menu)

Changing Entries

Items in this window

Selection list

Move the selection bar to highlight the payment you want to process, then click the appropriate button. Click [View/Edit] to view or edit the payment and its detail transactions; click [Reapply] to reapply the payment, click [Void] to void the payment.

[View/Edit Detail]

Opens the Payment Details window, which displays the payment information and how the payment was distributed.

[Reapply]

Opens the Reapply Payment window, where you can reapply the payment to different open items, change the paying tenant, or change the payment amount.

[Void]

Opens the Void Payment window where you can void the selected payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Tenant Transaction Selection List window

Use to select the transaction you would like to edit. The items in the list meet the criteria specified in the Selection Filter window. Use the arrow keys to move up and down through the list of transactions. Transactions that have been "voided" in a previous session of change Entries will not display in this list.

Service Management transactions may not appear in this list. If you have selected the check box Create Entries to GL (File > Data Folder Settings > PM Settings > [Post and Interface Settings]), you cannot edit a Property Management charge from Service Management until you post it (PM: Tasks > Post Entries).

Note: When voiding transactions in the New Transaction file, you will be given the option to delete the record entirely or to retain the voided transaction (in this case reversing entries will be created). When voiding transactions, in the Current transaction file reversing entries will always be created.

Change Entries

Change Entries (Tasks menu)

Changing Entries

Items in this window

Selection list

Move the selection bar to highlight the transaction you want to process, and then click the appropriate button. Click [Edit] to view or edit the payment; click [Void] to void the payment.

Transaction information

Displays information about the selected transaction, including the Property, Lease/Revision number, Tenant, and Unit.

[Edit]

Opens the Edit Charge Transaction window, where you can edit transaction information.

[Void]

Voids the selected Transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Transaction Selection List window

Change Entries - Misc. Income Source Selection List window

Use to select the miscellaneous income source payment you would like to process. The items in the list meet the criteria specified in the Selection Filter window. Use the arrow keys to move up and down through the list of payments. The list is sorted by Property, Miscellaneous Income Source, and then by payment date in ascending date order.

Payments that have been voided in a previous session of Change Entries will not display in this list.

Change Entries

Change Entries (Tasks menu)

Changing Entries

Items in this window

Selection list

Move the selection bar to highlight the item you want to process, then click the appropriate button. Click [View/Edit Detail] to view or edit the payment; click [Reapply] to reapply the payment; click [Void] to void the payment.

[View/Edit Detail]

Opens the Misc. Income Payment Details window, which displays the payment information and how the payment was distributed.

[Reapply]

Opens the Reapply Misc. Income Payment window, where you can reapply the payment to a different miscellaneous income source or change the payment amount.

[Void]

Opens the Void Misc. Income Payment Information window where you can void the selected payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Edit Tenant Transaction window

General tab — Use to edit the charge transaction for both posted and unposted transactions. The Lease Selection Options set up in PM Settings (Preferences tab) will determine which of these fields will be available and in what order they display. For a Lease Selection Option of Property-Unit, the fields include Property, Unit, Lease/Revision, and Tenant. For a Lease Selection Option of Lease ID, the fields include Lease/Revision, Unit, and Tenant. For a Lease Selection Option of Tenant ID and Tenant Name, the fields include Tenant, Lease Revision, and Unit. If the transaction you are editing is a reference or an accumulator adjustment, the prefilled fields default to the Lease Selection Option of Property-Unit.

GL Accounts tab — Use to edit GL accounts for both posted and unposted transactions. If the Lease or Charge Type change, the accounts will prefill based on the Charge Type setup.

Miscellaneous tab — Use to edit miscellaneous fields for the transactions.

Items in this window

General tab

Property

Select a Property from the list or accept the prefilled Property.

Tenant

Select a Tenant from the list or accept the prefilled Tenant.

Lease

Select a Lease from the list or accept the prefilled Lease.

Unit

Select a Unit from the list or accept the prefilled Unit.

Transaction date

Enter the date the transaction was created or accept the prefilled date.

Charge date

Enter the Charge date for the transaction or accept the prefilled date. This field is not accessible for Reference or Accumulator Adjustment entries.

Accounting date

Enter the Accounting date for this transaction or accept the prefilled date.

Description

Enter the Description for this transaction or accept the prefilled Description.

Note If this entry is changed in the new file and the open item already exists in the current file, the Description will not change on the open item record. If you want to change the description for the open item, you will need to change it after you have posted this transaction.

Charge type

Select the Charge type for this transaction or accept the prefilled Charge type.

If the transaction type for this charge is Accumulator Adjustment or Reference, this field is not accessible.

Summary charge type

Displays the Summary charge type based on the charge type selected.

Item ID

Enter an Item ID or accept the prefilled ID.

The Item ID is an optional piece of information to help you identify the source of this charge, such as purchase order number, a work order number, or a billing reference number.

Entries with the same Charge Date, Summary Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This field is read-only if the transaction charge type is a deposit and prefills with the deposit type.

Note: If this entry is changed in the new file and the open item already exists in the current file, the Item ID will not change on the open item record. If you want to change the Item ID for the open item, you will need to change it after you have posted this transaction.

Amount

Displays the values of the charge amount, credit amount, or miscellaneous amount depending on the transaction type.

This field displays the charge amount for charges and charge adjustments, the credit amount for credit adjustments and bad debt write-offs, and the miscellaneous amount for accumulator adjustments and references.

GL Accounts tab

Accrual debit account

Accept the prefilled Accrual debit account or select an account from the list.

Accrual credit account

Accept the prefilled Accrual credit account or select an account from the list.

Cash debit account

Accept the prefilled Cash debit account or select an account from the list.

Cash credit account

Accept the prefilled Cash credit account or select an account from the list.

I/C receivable account

Accept the prefilled Intercompany receivable account or select an account from the list.

Note: The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C receivable cash account

Accept the prefilled Intercompany receivable cash account or select an account from the list.

Note: The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable account

Accept the prefilled Intercompany payable account or select the account from the list.

Note: The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable cash account

Accept the prefilled Intercompany payable cash account or select one from the list.

Note: The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to account

Accept the prefilled Transfer to account or select one from the list.

Note: The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from account

Accept the prefilled Transfer from account or select one from the list.

Note: The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to bank

Select the prefilled Transfer to bank or select one from the list.

Note: The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from bank

Select the prefilled Transfer from bank account or select one from the list.

Note: The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Miscellaneous tab

Deposit type

Displays the Deposit type for this transaction. This field is read-only unless the charge type is Deposit, in which case you can edit the field.

Tax group

Select the Tax group for this transaction or accept the prefilled Tax group. If the lease or charge type changes, the field is prefilled.

Tax rate ID

Select the Tax rate ID for this transaction or accept the prefilled Tax rate ID.

Tax associated charge type

Displays the associated charge type for this transaction. This field is read-only unless the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic About the tax associated charge type for further information.

Reference

Enter a Reference for this transaction or accept the prefilled Reference. A Reference is an optional piece of information that can be associated with an entry. It can be used in reports and inquiry, and to accumulate totals. Enter a reference (up to 10 characters) or leave this field blank.

Print on invoice

Mark this box if you want this entry to Print on the invoice for this tenant.

Note: If this entry is changed in the new file and the open item already exists in the current file, the option to Print on invoice will not change on the open item record. If you want to change the Print on invoice option for the open item, you will need to change it after you have posted this transaction.

Subject to late charge

Mark this box if this transaction is Subject to late charges.

Note: If this entry is changed in the new file and the open item already exists in the current file, the Subject to late charge option will not change on the open item record. If you want to change the Subject to late charge option for the open item, you will need to change it after you have posted this transaction.

GL journal

Select the General Ledger journal or accept the prefilled journal on which you want to include this transaction.

Accumulator ID

Select an Accumulator ID or accept the prefilled ID. This field is only accessible if this is an accumulator adjustment transaction.

SM Invoice

This field displays the invoice number of the invoice created in Service Management that generated this charge. This field is not accessible.

Note: The title of this item may be different if you changed the description of SM Invoice in Custom Descriptions (File > Company Settings > Custom Descriptions).

AP invoice

This field displays the invoice number of the invoice created in Accounts Payable that generated this charge. This field is not accessible.

AP vendor

This field displays the vendor on the invoice created in Accounts Payable that generated this charge. This field is not accessible.

Adjustment

Mark this box to flag the transaction as an adjustment so that it can be printed in a report that includes these types of flagged items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Enter Accounting Date

Change Entries - Enter Accounting Date window

Use to enter the Accounting date to be used on the reversing entry created by editing or voiding this entry. The appearance and accessibility of this item is determined by the option you selected in the Accounting Date Options (PM Settings, Task Options tab). The accounting date determines which General Ledger period will be affected by the reversing entries.

If this item appears as "Accounting date" and is accessible, enter the accounting date to be used on the reversing entries.

If this item appears with the options Original and Specific, select the appropriate option. If you select Original, the accounting date used on the reversing entries will be the same as on the original entries. If you select Specific, enter the accounting date to be used on all the reversing entries.

Items in this window

Accounting date

If this item appears as "Accounting date" and is accessible, enter the accounting date to be used on the reversing entries.

If this item appears with the options Original and Specific, select the appropriate option. If you select Original, the accounting date used on the reversing entries will be the same as on the original entries. If you select Specific, enter the accounting date to be used on all the reversing entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Edit Miscellaneous Income Payment Transaction window

Change Entries - Edit Misc. Income Payment Transaction window

General tab—Use to edit the miscellaneous income transaction for both posted and unposted transactions.

GL Accounts tab—Use to edit general ledger accounts for both posted and unposted transactions.

Items in this window

General tab

Miscellaneous Income Source

Displays the Miscellaneous Income Source for the payment. Use Reapply Payment to change this field.

Transaction date

Enter the Transaction date for this entry or accept the prefilled date.

Accounting date

Displays the Accounting date. This field is not accessible.

Amount

Displays the Amount. Use Reapply Payment to change this field.

GL journal

Enter the General Ledger journal number or accept the prefilled journal number.

Tax group

Displays the Tax group for this transaction. This field is not accessible.

Tax rate

Displays the Tax rate for this transaction. This field is not accessible.

Description

Enter a Description for this transaction or accept the prefilled description.

GL Accounts

Accrual debit account

Accept the prefilled Accrual debit account or select an account from the list.

Accrual credit account

Accept the prefilled Accrual credit account or select an account from the list.

Cash debit account

Accept the prefilled Cash debit account or select an account from the list.

Cash credit account

Accept the prefilled Cash credit account or select an account from the list.

I/C receivable account

Accept the prefilled Intercompany receivable account or select an account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable account

Accept the preflled Intercompany payable account or select the account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C receivable cash account

Accept the prefilled Intercompany receivable cash account or select an account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable cash account

Accept the prefilled Intercompany payable cash account or select one from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to account

Accept the prefilled Transfer to account or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from account

Accept the prefilled Transfer from account or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to bank

Accept the prefilled Transfer to bank or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from bank

Accept the prefilled Transfer from bank or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Tenant Payment Details

Change Entries - Tenant Payment Details window

Use to view or edit payment record fields and detailed payment transactions that support the selected payment. Click [Edit Payment] to edit the selected payment. Click [Edit Transaction] to edit payment transactions. Click [Void] to void the selected payment.

Items in this window

Payment transactions

Use this grid to view detail transactions for this payment, including Transaction Type, Charge Date, Charge Type, Description, and Amount. Click the Edit Transaction field to open the Change Entries - Edit Payment Transaction window, where you can edit the transaction information.

Many fields are not accessible in this window. If it is necessary to edit the inaccessible fields, use the Reapply Payment feature.

[Edit transaction]

Opens the Change Entries - Edit Tenant Payment Transaction window, where you can edit the transaction information.

Many fields are not accessible in this window. If it is necessary to edit the inaccessible fields, use the Reapply Payment feature.

[Edit Payment]

Opens the Edit Tenant Payment window, where you can edit the payment information.

[Void]

Opens the Void Tenant Payment window, where you can enter the void payment information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Edit Tenant Payment window

Use to edit the actual payment information.

Changing the Accounting date along with either the Receiving bank, Bank deposit date, or Bank deposit ID will affect the PM Deposit record. Therefore, if one of these fields is changed, it will be changed on all payments received for this deposit. If you change the Accounting date but you do not change the Receiving bank, Bank deposit date, or Bank deposit ID, change only occurs for this payment and related payment transactions.

Items in this window

Paying tenant

Displays the Paying tenant for this payment.

To change this field, you must use the Reapply Payment feature.

Drawer

Displays the name of the person who is making the payment if it is a person other than the tenant.

The title of this field may be different if you changed the description in Custom Descriptions.

Payment date

Accept the prefilled Payment date or enter a new date.

Accounting date

Accept the prefilled Accounting date or enter a new date.

Notes:

  • If you change this Accounting date and you change either the Receiving bank, Bank deposit date, or Bank deposit ID in this window, all accounting dates on related payment transactions and the accounting date on all payments in this deposit will also change.
  • If you change this Accounting date but you do not change the Receiving bank, Bank deposit date, or Bank deposit ID, the Accounting date change affects only this payment and related payment transactions.

Payment amount

Displays the Payment amount.

To change this field, you must use the Reapply Payment feature.

Payment method

Accept the prefilled Payment method or select a new method from the list.

Tenant's bank

Displays the Tenant's bank. This field is read-only unless "check" is the Payment method.

Check number

Displays the Check number. This field is read-only unless "check" is selected as the Payment method.

Miscellaneous ID

Displays the Miscellaneous ID for this payment. This field is read-only unless "other" is selected as the Payment method.

Receiving bank

Accept the prefilled Receiving bank or select a new one.

Notes:

  • If you change the Receiving bank in this field, the Receiving bank on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Bank deposit date

Accept the prefilled Bank deposit date or enter a new date.

Notes:

  • If you change the date in this field, the Bank deposit date on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Bank deposit ID

Accept the prefilled Bank deposit ID or enter a Bank deposit ID.

Notes:

  • If you change the Bank deposit ID in this field, the Bank deposit ID on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Reapply Payment window

Change Entries - Reapply Tenant Payment window

Use to reapply a payment to different open items or to apply the payment to a different tenant. The same payment distribution options available in Cash Receipts are also available here.

In the top area of the screen, indicate the paying tenant and the payment amount. Use the lower tabs to reapply the payment.

Items in this window

Paying tenant

Displays the Paying tenant for the payment. Accept the prefilled tenant or select a tenant from the list.

Note: If you change the Paying tenant, the amounts in the grids will be blanked out, and the grid tabs will be reset for the new tenant. You can then redistribute the payment to the new tenant. If you change the Paying tenant back to the original tenant, the distribution tabs will be reset to the original payment.

Payment Amount

Displays the amount of the payment. Accept the prefilled payment amount or enter a different amount.

Note If you change the Payment Amount, the Amount Remaining field will be adjusted by the amount that changed. The remaining amount will need to be distributed before the changes can be saved.

Amount Remaining

Displays the amount of the payment remaining to apply.

Open items tab

Status

A black dot in this column indicates that the open item has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

Property

Displays the Property ID associated with the open item.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Displays the Unit ID associated with the open item.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Date

Displays the charge Date of the open item.

Charge

Displays the summary charge type of the open item. For example, RENT, PARKING, LC, CAM.

Item ID

Displays the Item ID of the open item. Item IDs are used to distinguish charges with the same charge type and charge date.

Open Amount

Displays the open balance of the open item (Charge Amount plus any debit adjustments less any payments and credits).

Payment Amount

Enter the amount of the payment that you want to assign to this open item.

As you assign Pay Amounts to open items, the Amount Remaining at the bottom of the window changes to reflect the amount of the payment that has not yet been assigned.

To clear all of the Pay Amounts in the open item grid, click the right mouse button while in the grid and select Clear Payment Amounts. To accept the payment distribution, click [OK].

You can click the other tabs, as appropriate, to assign the cash receipt to new charges, prepayments, deposits and/or open credits.

Lease:

Displays the selected lease ID.

Tenant:

Displays the name of the Tenant.

Filter:

Displays the filter selected for the lease.

Balance:

Displays the Balance for the selected tenant.

New Charges tab

Property

Select the Property associated with this tenant's charge or accept the prefilled property. If the tenant has multiple leases or units, there may be multiple properties to select from.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the Unit associated with this tenant's charge or accept the prefilled unit. If the tenant has multiple leases or units, there will be multiple units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the Lease associated with this tenant's new charge or accept the prefilled lease.

Date

Enter the charge Date for this new charge.

Charge Type

Select the appropriate Charge Type from the list.

Tax Group

Select the Tax Group or accept the prefilled Tax Group. After accepting this entry, the appropriate tax entries are created, and they appear beneath the related entry in the grid.

Charge Description

Accept the prefilled charge Description or enter a new Description. This description can print on statements, reports and inquiries.

Amount

Enter the Amount of the new charge. This Amount also represents the payment amount. Thus, you can only create charges that are completely paid by this payment. You cannot create charges that are left unpaid or charges that are partially paid.

Tenant:

Displays the name of the Tenant.

Balance:

Displays the Balance for the selected tenant.

Prepayments tab

Property

Select the Property associated with this prepayment or accept the prefilled property. If the tenant has multiple leases or units, there may be multiple properties to select from.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the Unit associated with this prepayment or accept the prefilled unit. If the tenant has multiple leases or units there may be multiple units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the Lease associated with this prepayment or accept the prefilled lease.

Date

Enter the charge Date of the future charge that this payment will be applied to.

Charge Type

Select the appropriate Charge Type from the list.

Tax Group

Select the Tax Group or accept the prefilled Tax Group. After accepting this entry, the appropriate tax entries are created, and they appear beneath the related entry in the grid.

Payment Description

Enter a Description for the payment or accept the prefilled description.

Payment Amount

Enter the amount of this prepayment as a positive amount.

Open Credits tab

Date

Enter the Date to be used for the open credit. This prefills with the original payment date of this payment.

Amount

Enter the Amount of the payment to be designated as an open credit. Enter the amount as a positive amount.

Description

Enter the Description for the open credit transaction or accept the prefilled description. This description can appear on statements, reports and inquiries.

Lease

Select the Lease this open credit applies to, if there is more than one lease for the tenant. This allows the use of the appropriate prefix for the General Ledger transactions that are generated for the open credit.

Print on invoice

Select this check box to print this open credit on the invoice report. Clear this chec box if you do not want this open credit to be included on invoices.

Tenant:

Displays the Tenant name associated with this payment.

Balance:

Displays the Balance for the selected tenant.

Deposits tab

Property

Displays the Property associated with this deposit type.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Displays the Unit associated with this deposit type.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Deposit Type

Displays the type of deposit, such as Security, Key, Pet, Cleaning.

Refundable

Displays a check mark if this deposit is refundable.

Deposit Balance

Displays the total of the deposits held, excluding interest, for this deposit type.

Adjustment Date

Enter the date to be used as the charge date on the deposit charge that is created.

Adjustment Amount

Enter the amount of the payment to be applied as a deposit. Enter the amount as a positive amount. This is the amount the deposit is increasing, not the new total of the deposit held.

Tenant:

Displays the Tenant name associated with this payment.

Balance:

Displays the Balance for this tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Void Tenant Payment window

Use to enter information about the payment that you wish to void. Void payment information includes the void date and description. The accounting date may also be specified based on the Accounting date option chosen under the Task Options tab in PM Settings.

If the payment you want to void is in the new transaction file, you will have the chance to delete the entry. You can delete entries in the new file. Payments in the Current file will be reversed with no option to delete because the reversing transactions are needed to update the tenant and lease balances.

Items in this window

Void date

Enter the date the payment will be voided. This date also serves as the Transaction date for the void transactions.

Accounting date

The appearance and accessibility of this item is determined by the option you selected in the Accounting Date Options (PM Settings, Task Options tab). The accounting date determines which General Ledger period will be affected by the reversing payment entries.

  • If this item appears as "Accounting date" and is accessible, enter the accounting date to be used on the reversing payment entries listed in the grid.
  • If this item is not accessible, the accounting date used on the reversing payment entries will be the same as the accounting date on the original payment entries.
  • If this item appears with the options Original and Specific, select the appropriate option. If you select Original, the accounting date used on the reversing payment entries will be the same as on the original payment entries. If you select Specific, enter the accounting date to be used on all the reversing entries listed in the grid.

Description

Enter a Description of the voided payment. This field prefills with the check number (or miscellaneous ID or cash) and the term "Voided".

Void Payment transaction list

Displays the transactions that were paid with this cash receipt and that will be reinstated as open items once this payment is voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Edit Tenant Payment Transaction window

General tab — Use to edit the payment transaction for both posted and unposted transactions. The Lease Selection Options set up in PM Settings (Preferences tab) will determine which of these fields will be available and in what order they display. For a Lease Selection Option of Property-Unit, the fields include Property, Unit, Lease/Revision, and Tenant. For a Lease Selection Option of Lease ID, the fields include Lease/Revision, Unit, and Tenant. For a Lease Selection Option of Tenant ID and Tenant Name, the fields include Tenant, Lease Revision, and Unit. If the transaction you are editing is a reference or an accumulator adjustment, the prefilled fields default to the Lease Selection Option of Property-Unit.

GL Accounts tab — Use to edit GL accounts for both posted and unposted transactions.

Miscellaneous tab — Use to edit miscellaneous fields for the transactions.

Items in this window

General tab

Property

Select a Property from the list or accept the prefilled Property.

Tenant

Displays the Tenant ID. Use Reapply payment to change this field.

Lease

Displays the Lease ID. This field is not accessible.

Unit

Displays the Unit ID. This field is not accessible.

Transaction date

Enter the date the transaction was created or accept the prefilled date.

Charge date

Displays the Charge date. This field is not accessible.

Accounting date

Displays the Accounting date. This field is not accessible.

Description

Enter the Description for this transaction or accept the prefilled Description.

Note If this entry is changed in the new file and the open item already exists in the current file, the Description will not change on the open item record. If you want to change the description for the open item, you will need to change it after you have posted this transaction.

Charge type

Select the Charge type for this transaction. The selection is limited to charge types that share the same summary charge type. This is because the open item record for the transaction has already been created and paid.

If this is an open credit, this field is not accessible.

Summary charge type

Displays the Summary charge type based on the charge type selected. This field is not accessible.

Item ID

Displays the Item ID for this transaction. This field is not accessible.

Amount

Displays the payment Amount. Use Reapply payment to change this field.

GL Accounts tab

Accrual debit account

Accept the prefilled Accrual debit account or select an account from the list.

Accrual credit account

Accept the prefilled Accrual credit account or select an account from the list.

Cash debit account

Accept the prefilled Cash debit account or select an account from the list.

Cash credit account

Accept the prefilled Cash credit account or select an account from the list.

I/C receivable account

Accept the prefilled Intercompany receivable account or select an account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C receivable cash account

Accept the prefilled Intercompany receivable cash account or select an account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable account

Accept the prefilled Intercompany payable account or select the account from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

I/C payable cash account

Accept the prefilled Intercompany payable cash account or select one from the list.

Note The Intercompany accounts are prefilled based on your property and cash management controls. Changing this field may cause your intercompany General Ledger accounts to be out of balance. In addition, deleting one intercompany account will delete the corresponding intercompany account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to account

Accept the prefilled Transfer to account or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from account

Accept the prefilled Transfer from account or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer to bank

Select the prefilled Transfer to bank or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Transfer from bank

Select the prefilled Transfer from bank account or select one from the list.

Note The transfer accounts are prefilled based on your property and cash management controls. Changing this field may cause your intracompany General Ledger accounts to be out of balance. In addition, deleting one transfer account will delete the corresponding transfer account and, when you exit the Change Entries session, you will not be able to re-enter these accounts.

Miscellaneous tab

Deposit type

Displays the Deposit type for this transaction. This field is read-only unless the charge type is DEP, in which case you can edit the field.

Tax group

Displays the Tax group for this transaction. This field is not accessible.

Tax rate ID

Displays the Tax rate ID for this transaction. This field is not accessible.

Tax associated charge type

Displays the associated charge type for this transaction. This field is not accessible. Refer to the Help topic "About the tax associated charge type" for further information.

Reference

Enter a Reference for this transaction or accept the prefilled Reference. A Reference is an optional piece of information that can be associated with an entry. It can be used in reports and inquiry, and to accumulate totals. Enter a reference (up to 10 characters) or leave this field blank.

Print on invoice

This option is not accessible for payment transactions.

Subject to late charge

This option is not accessible for payment transactions.

GL Journal

Select the General Ledger journal on which you want to include this transaction.

Accumulator ID

Displays the Accumulator ID. This field is not accessible.

Adjustment

This field is not accessible for payment transactions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Retain Activity window

Use to specify whether the details of a payment being voided should be retained or deleted. This choice is available because the payment is in the new transaction file. Only entries in the new file can be deleted.

If you choose to delete the entries, the original entry will be deleted from the new file. If you choose to retain the detail, the amount of the transactions in the new file will be set to zero and the transactions will be marked as voided. They will post when Post Entries is run from the Tasks menu.

You can also specify the void date on this window.

Items in this window

Delete

Deletes the details of this payment when it is voided.

Void date

Enter the transaction date you want used for the Void date on the payment transaction. (This option is available if you selected Retain activity.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Reapply Miscellaneous Income Payment

Change Entries - Reapply Misc. Income Payment window

Use to reapply a miscellaneous income payment to a different miscellaneous income source or to change the payment amount. The same payment distribution options available in Cash Receipts are also available here.

In the top area of the screen, indicate the Miscellaneous Income Source and the Payment Amount. Use the lower grid to reapply the payment.

Items in this window

Misc. income source

Displays the Misc. income source for the payment. Accept the prefilled Misc. income source or select an income source from the list.

Payment amount

Displays the amount applied to this transaction. Accept the prefilled amount or enter a different amount.

Misc. Income Source

Displays the Misc. Income Source for the payment. This field is not accessible. To change this value, change the Misc. Income Source in the top area of the window.

Tax Group

Displays a Tax Group if one exists for the miscellaneous income source. Accept the default Tax Group or select a Tax Group from the list.

Description

Enter a Description (up to 30 characters) for the miscellaneous Income entry. This field may prefill based on the miscellaneous income source or the tax rate description.

GL Accrual Credit

Accept the prefilled accrual credit account or select an account from the list.

For the miscellaneous income transaction, this account is pulled from the setup of the miscellaneous income source on the property. For tax transactions, the base account is pulled from the tax rate setup; the prefix is pulled from the miscellaneous income source on the property and adjusted for the balance sheet level, if appropriate.

GL Cash Credit

Accept the prefilled cash credit account or select an account from the list.

For the main miscellaneous income transaction, this account is pulled from the setup of the miscellaneous income source on the property. For tax transactions, the base account is pulled from the tax rate setup; the prefix is pulled from the miscellaneous income source on the property and adjusted for the balance sheet level, if appropriate.

Amount

Displays the amount of the payment. Accept the prefilled payment amount or enter a different amount.

Note: If you change the Amount, the Amount Remaining field will be adjusted by the amount that changed. The remaining amount will need to be distributed before the changes can be saved.

Amount Remaining

Displays the amount of the payment remaining to apply. This amount must be equal to 0.00 before you can exit this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry grid icons

The icons displayed in the first column of entry grids indicate the status of individual lines (rows).

This icon Indicates

The current, or active, line.

Where a new line can be added. This icon displays in the last line of the grid.

That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

See About changing entries in grids and About moving around in entry grids for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Miscellaneous Income Payment Details

Change Entries - Misc. Income Payment Details window

Use to view or edit payment record fields and detailed payment transactions that support the selected miscellaneous income payment. Click [Edit Payment] to edit the selected payment. Click [Edit Transaction] to edit payment transactions. Click [Void] to void the selected payment.

Items in this window

Payment transactions

Use this grid to view detail transactions for this payment, including Miscellaneous Income Source, Transaction Date, Tax Group, Description, and Amount. Click [Edit Transaction] to open the Edit Misc. Income Payment window, where you can edit the transaction information.

Many fields are not accessible in this window. If it is necessary to edit the inaccessible fields, use the Reapply Payment feature.

[Edit Transaction]

Opens the Edit Misc. Income Payment Transaction window, where you can edit the transaction information.

Many fields are not accessible in this window. If it is necessary to edit the inaccessible fields, use the Reapply Payment feature.

[Edit Payment]

Opens the Edit Misc. Income Payment window, where you can edit the payment information.

[Void]

Opens the Void Misc. Income Payment window, where you can enter the void payment information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Void Miscellaneous Income Payment

Change Entries - Void Misc. Income Payment window

Use to enter information about the Miscellaneous Income payment that you want to void. Void payment information includes the void date and description. The accounting date may also be specified based on the Accounting date option chosen under the Task Options tab in PM Settings.

If the payment you have chosen to void is in the New file, you have the choice of retaining or deleting the payment details.

  • If you choose to delete the payment details, the original entry will be deleted from the New file.
  • If you choose to retain the payment details, the amount of the transaction in the New file will be set to zero and the transactions will be marked as voided. They will post when Post Entries is run from the Tasks menu.

Payments in the Current file will be reversed with no option to delete because the reversing transactions are needed to update the accumulated miscellaneous income totals for the property.

Items in this window

Void date

Enter the date the payment will be voided. This date also serves as the Transaction date for the void transactions.

Accounting date

The appearance and accessibility of this item is determined by the option you selected in the Accounting Date Options (PM Settings, Task Options tab). The accounting date determines which General Ledger period will be affected by the reversing payment entries.

  • If this item appears as "Accounting date" and is accessible, enter the accounting date to be used on the reversing payment entries listed in the grid.
  • If this item is not accessible, the accounting date used on the reversing payment entries will be the same as the accounting date on the original payment entries.
  • If this item appears with the options Original and Specific, select the appropriate option. If you select Original, the accounting date used on the reversing payment entries will be the same as on the original payment entries. If you select Specific, enter the accounting date to be used on all the reversing entries listed in the grid.

Description

Enter a Description of the voided transaction. This field prefills with the check number (or miscellaneous ID or cash) and the term "Voided".

Retain activity

Retains the details of this payment after it is voided.

Delete

Deletes the details of this payment after it is voided. The option to delete exists only for payments being voided from the New transaction file.

Void Misc. Income Payment transaction list

Displays the transactions that were paid with this cash receipt, which will be reversed once this payment is voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries - Edit Miscellaneous Income Payment

Change Entries - Edit Misc. Income Payment window

Use to edit the actual miscellaneous income payment information.

Changing the Accounting date along with either the Receiving bank, Bank deposit date, or Bank deposit ID will affect the PM Deposit record. Therefore, if one of these fields is changed, it will be changed on all payments received for this deposit. If you change the Accounting date but you do not change the Receiving bank, Bank deposit date, or Bank deposit ID, change only occurs for this payment and related payment transactions.

Items in this window

Miscellaneous Income Source

Displays the Miscellaneous Income Source for this payment. To change this field, you must use the Reapply Payment feature.

Drawer

Displays the name of the person who is making the payment. This field can be used for reporting.

The title of this field may be different if you changed the description in Custom Descriptions.

Payment date

Accept the prefilled Payment date or enter a new date.

Accounting date

Accept the prefilled Accounting date or enter a new date.

Notes:

  • If you change this Accounting date and you change either the Receiving bank, Bank deposit date, or Bank deposit ID in this window, all accounting dates on related payment transactions and the accounting date on all payments in this deposit will also change.
  • If you change this Accounting date but you do not change the Receiving bank, Bank deposit date, or Bank deposit ID, the Accounting date change affects only this payment and related payment transactions.

Payment amount

Displays the Payment amount.

To change this field, you must use the Reapply Payment feature.

Payment method

Accept the prefilled Payment method or select a new method from the list.

Tenant's bank

Displays the Tenant's bank. This field is read-only unless "check" is the Payment method.

Check number

Displays the Check number. This field is read-only unless "check" is selected as the Payment method.

Misc ID

Displays the Misc. ID for this payment. This field is read-only unless "other" is selected as the Payment method.

Receiving bank

Accept the prefilled Receiving bank or select a new one.

Notes:

  • If you change the Receiving bank in this field, the Receiving bank on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Bank deposit date

Accept the prefilled Bank deposit date or enter a new date. If this field is changed, the Bank deposit date on all payments for this deposit will also be changed.

Notes:

  • If you change the date in this field, the Bank deposit date on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Bank deposit ID

Accept the prefilled Bank deposit ID or enter a new ID.

Notes:

  • If you change the Bank deposit ID in this field, the Bank deposit ID on all payments for this deposit will also be changed.
  • You cannot edit this field if there are payments with this bank deposit that have been moved to the history file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries Error Message

Change Entries

You received this message because the property operating or deposit bank is different than the bank that is set up for this payment. You can click [OK] to continue or click [Cancel] to change the bank. To change the bank for this payment, you must exit Reapply and change the bank in Edit Payment.

If you select the In this session, do not show this warning again check box, this message will not appear again in this session of Property Management.

Note In Desktop, this message remains suppressed as long as you are in the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries Error Message 2

Change Entries

You received this message because the check number is blank. You can click [Yes] to continue or click [No] to enter a check number.

If you select the In this session, do not show this warning again check box, this message will not appear again in this session of Property Management.

Note In Desktop, this message remains suppressed as long as you are in the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Posting in Change Entries

When you are editing a payment or income source in the new or current transaction file, when you conclude the editing session the software automatically posts regardless of your Post and Interface Settings (File > Company Settings > PM Settings > [Post and Interface Settings].)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries (Tasks menu)

Use to correct previously entered transactions, payments, and miscellaneous income source payments. Error correction might include the need to reapply tenant payments, delete charges, or adjust miscellaneous income source payments. From the Change Entries window, you can filter records for Tenant Payments, Tenant Transactions, and Miscellaneous Income source payments. Each tab contains search fields that let you select the exact records you want to change.

Windows

Change Entries

Changing Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries windows

Change Entries - Selection Filter

Change Entries - Tenant Payment Selection List

Change Entries - Tenant Transaction Selection List

Change Entries - Misc. Income Source Selection List

Change Entries - Void Misc. Income Payment

Change Entries - Enter Accounting Date

Change Entries - Tenant Payment Details

Change Entries - Edit Tenant Payment

Change Entries - Reapply Tenant Payment

Change Entries - Void Tenant Payment

Change Entries - Edit Tenant Payment Transaction

Change Entries - Edit Tenant Transaction

Change Entries - Edit Misc. Income Payment Transaction

Change Entries - Retain Activity

Change Entries - Reapply Misc. Income Payment

Change Entries - Misc. Income Payment Details

Change Entries - Edit Misc. Income Payment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Types window

Use to create a list of all of your charge types, along with the General Ledger base account numbers that are credited and debited for each type. You will create a charge type for each type of revenue. Certain charge types are required, and have been set up for you. These include LC (late charges), TAX, DEP (deposits) and RCHK (returned checks). You cannot change or delete these existing charge type IDs. You must enter General Ledger account numbers and other controls for these existing charge types.

About charge types

Setting up charge types

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Charge Type ID

Enter an ID for this charge type (up to 10 characters) such as CAM, PARKING, RENT. You must set up one charge type for each type of revenue you receive.

Certain charge types are required, and have been set up for you. These include LC (late charges), TAX, DEP (deposits) and RCHK (returned checks). You cannot change or delete these existing charge type IDs. You must enter General Ledger account numbers and other controls for these existing charge types.

Summary Charge Type

Enter a summary charge type ID for this type of charge (up to 10 characters). Frequently, the Summary Charge Type is the same as the Charge Type. It may be different, however, if you have related charges that affect different revenue accounts, but you want the related charges to appear as a single charge on statements, reports and cash receipts.

For example, a lease may include a base rent charge less concessions. You need to affect the revenue account with the full base rent amount, and affect a different account with the concession amount. If you to combine rent and concessions into one item on statements and reports, set up two charge types, BASERENT and CONC, each with a summary charge type of RENT. The Summary Charge Type is used to create the open items, which appear on statements, reports and cash receipts.

Charge Description

Enter a description for the charge (up to 30 characters). This is the description on charges created with Generate Rent Roll, and the default description for charges created in Misc Entries and other programs. This description can appear on statements, invoices and reports.

Charge Reference

A charge reference is an optional code or piece of information that can be associated with a charge. It can be used in reports and inquiry and to accumulate totals. Enter a reference (up to 10 characters) or leave blank. This is the reference on charges created with Generate Rent Roll and the default reference used when charges are created in Miscellaneous Entries and other programs.

For more information about accumulators refer to the Help topic Setting up accumulators.

Payment Description

Enter a description of the payment for this charge type (up to 30 characters). This is the default description for payments entered in Cash Receipts.

Payment Reference

A payment reference is an optional code or piece of information that can be associated with a payment. It can be used in reports and inquiry or to accumulate totals. Enter a reference (up to 10 characters) or leave blank. This is the default reference for payments entered in Cash Receipts.

For more information about accumulators refer to the Help topic Setting up accumulators.

Revenue Account

Enter the base account to be used for the revenue transaction or click the down arrow to select from a list of base accounts. The prefix from the Lease Charge Controls is combined with this base account to form the entire General Ledger account for the credit transaction.

Receivable Account

Enter the base account to be used for the receivable transaction associated with this charge type or click the down arrow to select from a list of base accounts. The prefix from the Lease Charge Controls is combined with this base account to form the entire General Ledger account for the receivable transaction.

Prepayment Account

Enter the base account to be used for the General Ledger credit transaction that is created when a prepayment is recorded, and for the General Ledger debit transaction that is created when the actual charge is created. This is typically a liability account. You can click the down arrow to select from a list of base accounts. The appropriate prefix is combined with this base account to form the entire General Ledger account for the transactions created by prepayments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Type (Setup Menu)

Use to create a list of all of your charge types, along with the General Ledger base account numbers that are credited and debited for each type. You will create a charge type for each type of lease-related revenue. Certain charge types are required, and have been set up for you. These include LC (late charges), TAX, DEP (deposits) and RCHK (returned checks). You cannot change or delete these existing charge type IDs. You must enter General Ledger account numbers and other controls for these existing charge types.

Window

About charge types

Setting up charge types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Paid Items -- Print Selection window

Clear Paid Items — Print Selection window

Use to indicate a cutoff date for the paid open items that will be cleared (removed), to indicate a print destination for the Clear Paid Items report, and to start the processing of Clear Paid Items. You can modify the page and printer setup by clicking the appropriate buttons.

If ALL of the entries related to a fully paid open item meet the criteria for clearing, the open item will be cleared (removed), and all of its related entries will be moved from the current transaction file to a history transaction file. Refer to the topic Criteria for Clearing Paid Items for a complete discussion of when open items and transactions can be cleared.

Clearing Paid Items

Criteria for Clearing Paid Items

Items in this window

Cutoff date

Enter a date to limit the paid open items and transactions that will be cleared (removed). If ALL of the entries related to a paid open item meet the criteria for clearing, the open item will be cleared (removed), and all of its related entries will be moved from the current transaction file to a history transaction file. Refer to the Criteria for Clearing Paid Items Help topic for a complete discussion of when open items and transactions can be cleared.

[Start]

Begins the clearing of paid items and the printing of the Clear Paid Items report.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Conditions]

Opens the Clear Paid Items - Conditions window where you can select to limit the transactions to be cleared by properties, leases or tenants.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Paid Items - Conditions window

Use to limit the items and transactions to be cleared. If ALL of the entries related to a fully paid open item meet the criteria for clearing, the open item will be cleared (removed), and all of its related entries will be moved from the current transaction file to a history transaction file. Refer to the topic Criteria for Clearing Paid Items for a complete discussion of when open items and transactions can be cleared.

Items in this window

Select transactions

Select the transactions to clear:

  • All transactions: To clear transactions for all properties, leases and tenants, select this option. Only items that meet the criteria for clearing paid items are removed.
  • One or more properties: To clear paid items for one or more properties, select this option. If you select this option, a property selection list is available. The title of this item may be different if the description of Property was changed in Custom Descriptions.
  • One or more leases: To clear paid items for one or more leases, select this option. If you select this option, a lease selection list is available.
  • One or more tenant: To clear paid items for one or more tenants, select this option. If you select this option, a tenant selection list is available. The title of this item may be different the description of Tenant was changed in Custom Descriptions.

For a complete discussion of when open items and transactions can be cleared, please see Criteria for Clearing Paid Items in the Help index.

Selection list

Displays the items available for processing. To select an item from the selection list:

  • Highlight the item by clicking on it.
  • To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate items.
  • To select all items, right-click in the grid and choose Select All.
  • To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Only items that are selected and that meet the criteria for clearing paid items are removed. For a complete discussion of when open items and transactions can be cleared, please see the Criteria for Clearing Paid Items Help topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Paid Items (Tools menu)

Use to clear (remove) open items that are completely paid and to move all the entries related to those paid open items from the current transaction file to a history transaction file. Miscellaneous Income, Accumulator Adjustment, Reference, Vacancy Loss and Straight Line Rent entries are also moved. You enter a cutoff date to limit the entries that are affected.

Windows

Clearing Paid Items

Criteria for Clearing Paid Items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Paid Items windows

Clear Paid Items - Conditions

Clear Paid Items - Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Criteria for Clearing Paid Items

All open item records that meet the following criteria are removed, and the corresponding transactions are moved to the history file:

  • An open item must be fully paid and the Charge Date must be equal to or prior to the cutoff date.
  • Payments must have a payment date equal to or prior to the cutoff date.
  • Transactions of the following types must have a charge date equal to or prior to the cutoff date:
    Charges, Payments, Accumulator Adjustments, Applied Credits, Applied Deposits, Applied Interest, Bad Debt, Charge Adjustments, Credit Adjustments, Forfeit Deposits, Pay Interest, Reference, Refund Credits, and Refund Deposits.
  • Miscellaneous Income, Fee Payments, Vacancy Loss, and Straight Line Rent transactions must have a transaction date equal to or prior to the cutoff date.
  • A fee payment transaction is only cleared if all related transactions are also cleared.
  • A payment transaction is only cleared if all related transactions are also cleared, as the software keeps all transactions related to a payment together, in the same transaction file. For example, if a payment affects five open items, and one of them is not fully paid, none of the five open items are cleared and none of their related transactions are moved to the history transaction file.
  • Bank Deposits will be cleared and deleted when all payments and related transactions associated with that Bank Deposit are also cleared. The Bank Deposit date must be equal to or prior to the cutoff date.

Note If you use [Conditions] to limit clear paid items by property, lease or tenant, only the selected records that meet the conditions are processed. For example, if you select to clear paid items for a single property, only transactions for that property are evaluated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period -- Print Selection window

Close Current Period — Print Selection window

Use to select the print destination of the Close Current Period report and to select the properties to be processed.

Properties are not automatically included in the processing of Close Current Period. You must click [Ranges] to select the properties to be processed.

Warning Before closing the current period, you should back up your data files. If you should experience a power failure or a hardware difficulty, you can rely on your backup files.

About Close Current Period

Closing the current period

Tasks performed at start of new calendar year by Close Current Period

Tasks performed at start of new fiscal year by Close Current Period

Tasks performed every period by Close Current Period

Items in this window

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected. You must click [Ranges] to select a property to process.

[Start]

Begins the processing of the Close Current Period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period (Tasks menu)

Use to end one billing period, and start the new billing period. Close Current Period can process one property, or several, or all properties.

We recommend that you run Close Current Period just before you are ready to perform Generate Rent Roll for a new billing period.

For each property processed, Close Current Period advances the Period End Date on the property, sets the Previous Balance equal to the Balance on the lease records, processes occupancy figures, and deletes old occupancy records. The new Period End Date on the property comes from the fiscal calendar set up in General Ledger for the prefix associated with the property.

Additional changes are made to your Property Management data when Close Current Period advances to a new calendar or fiscal year. Refer to About Close Current Period for a complete list of tasks performed.

Close Current Period produces a report showing the old and new period ending dates for each property processed.

Note: You can print 1099s either before or after closing December, because 1099s can be printed from either the Interest Paid Last Year total or the Interest Paid YTD total.

Warning Before closing the current period, you should back up your data files. If you should experience a power failure or a hardware difficulty, you can rely on your backup files.

Window

Closing the current period

Tasks performed at start of new calendar year by Close Current Period

Tasks performed at start of new fiscal year by Close Current Period

Tasks performed every period by Close Current Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1098 Calculation Parts

1098 Calculation Parts Defined

Unit Shares — Enter shares for unit in Setup > Unit. You may want to enter a value that is less than the actual number of unit shares if multiple leases occupy the same unit during the same time period.

Although it is possible to have multiple leases for one unit for the same time period, it is not recommended.

Number of Days the Lease was Occupied — This figure is calculated by using the actual move-in and move-out dates on the lease. For the reporting year, if the move-in date is after the calendar year ends or if the move-out date is before the calendar year begins, the lease will not process. Otherwise, the days occupied in the reporting year are counted. (The unit is not considered occupied on the move-out date.)

Weight Factor — For each unit, unit shares are multiplied by the total days the unit was occupied. The weight factor is then computed by summing this figure for all units in the property.

For example:

(Unit_1 Shares * Total Days Unit_1 Occupied) + (Unit_2 Shares * Total Days Unit_2 Occupied) + ........ + (Last_Unit Shares * Total Days Last_Unit Occupied)

Note:

The "total days the unit was occupied" is the number of days each unit was occupied in the reporting year. This figure needs to include all other leases that occupied this unit for the reporting year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount Remaining to be Straight-Lined

If you select Y (Yes), the amount remaining to be straight-lined for this lease (and any previous versions of this lease) will be copied to the Balance Forward field on the new lease. No change will be made to the previous lease(s). This provides the opportunity to note the amount of money accrued to date before the new lease was created.

If you select N (No), the regular Straight Line Rent processing will take place and the Balance Forward field will not be set.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Balance Forward Amount

Normally, this field reflects the amount remaining to be straight-lined on previous revision(s) of this lease. The dollar amount in this field is averaged over the term of the new Straight Line Rent control. If you choose to change this field, there may be some reconciliation necessary in the Deferred Revenue and Revenue accounts in General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Amend Lease

Amend Lease allows you to make extensive changes to a lease and keep track of the changes by creating and retaining a copy of the old lease. Changes include such functions as adding and removing units on an active lease, which allows the tenants and their deposits to be moved within the same property.

When you amend a lease, a new lease is created using the same lease ID and an incremented revision number. The old lease (or "parent") is retained in the system with a terminated or historical status. This allows all leases to be available for reporting and tracking changes.

Amending a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Renew Lease

The Renew Lease feature allows you to extend the dates of a current or future lease and retain a record of the extension. When you renew a lease, you are in a sense extending the life of the lease. You can modify the Intended Lease dates so the lease will continue to process as an active lease. Renew Lease enhances the Change Lease process, allowing you to make changes without having to activate Audit setup activity.

The Renew Lease process creates a Lease Modification Record, but it does not create any transactions. As you edit a lease (comprised of amendments and renewals) you can view the history of a lease by pressing [Lease History]. Lease history is available in the areas of Start Lease, Terminate Lease, Amend Lease, Renew Lease, and Change Lease.

Renewing a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using summary vendors for Property Management

Property Management can create Accounts Payable invoices when a credit or deposit is refunded, when interest is paid to a tenant, or when Management Fees are processed.

Summary vendors, which are set up in Accounts Payable, can be used for the invoices created in the above processes. A summary vendor is a pre-defined vendor type used by Accounts Payable to accommodate vendors that you pay only once or infrequently. If you use summary vendors, you do not need to set up separate vendors in Accounts Payable for every Property Management tenant. Instead, you can set up one summary vendor to be used for every tenant, or one summary vendor per property, to be used for every tenant leasing space in that property.

When you print checks in Accounts Payable for the summary vendor, one check is produced for each invoice, and the tenant's name and address prints on the check.

For information on how to set up Accounts Payable summary vendors, see summary vendors in the Accounts Payable Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Taxes

In Property Management, tax charges are automatically generated from Charge Types that have a tax group entered on the Lease Charge Controls. Tax options are set up in the Tax option field in PM Settings. When the Use Tax feature is selected, the Summarize tax by options become available:

Associated Charge Type

Tax Group

Tax Rate ID

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease

Amend Lease is the process of revising the lease and activating it. During the Amend Lease process, a copy of the lease is made so the original lease information is retained. The amended lease becomes the active lease once the Effective Now process is complete.

If you want a record of changes you make to a lease, use the Amend Lease function. Changes that might need to be tracked include adding or removing a unit or tenant on a lease.

Note: Effective Now" is the process that changes the amended lease to the current lease. It is similar to the combined processes of Terminate Lease and Start Lease.

Amending a lease instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Associated Charge Type

When taxable charges are created (during Misc Entries or GRR for example) additional tax charges are generated from the original charge.

This is an example of what happens when you select the Associated Charge Type option:

Charge Type | Summ Chrg Type | Tax Group | Tax ID | Charge Amount
RENT | RENT | TAX |  | 670.00
TAX | RENT |  | State Tax | 67.00
TAX | RENT |  | City Tax | 33.50

Notes:

  • A charge type of RENT is assigned the Tax Group of Tax.
  • There are two tax rates within the Tax Group of Tax (State Tax, which in this example is a 10 percent tax, and City Tax, which in this example is a 5 percent tax).
  • The taxable charge (RENT in the example) creates a $670 charge. The two tax charges (state tax - $67.00 and city tax - $33.50) are automatically created based on the tax percentages.
  • The three transactions (RENT, State Tax, and City Tax) are combined to create one open item (Summary Charge Type: RENT).
  • In Cash Receipts, a $770.50 RENT charge will appear on one line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries

Change Entries allows you to make changes to entries in Property Management such as reapplying tenant payments, deleting charges, and returning or adjusting miscellaneous income payments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry grids

Entry grids are spreadsheet-type windows that simplify the entry and editing of data. These entry grids are divided into columns and rows. Each column contains fields, or cells, in which data is entered or displayed. Each row is a record. The icons displayed in the first column of an entry grid indicate the status of the individual lines (rows) in that grid.

This icon Indicates

The current, or active, line.

Note: You can delete the active line by right-clicking on the icon and selecting Delete Row from the shortcut menu.

Where a new line can be added. This icon displays in the last line of the grid.

That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press ESC to cancel them.

To use right-click to view What's This? Help for a field in an entry grid, click your left mouse button on the field so that the focus moves to that field. Then, when you click your right mouse button, Help displays for that field.

For more information, see Entry grids in the Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Returned Check Affects Cash Management

When you return a check in Property Management, consider the effect of the Increase returned check count option (in the Returned Check window). This option can have affects on both Property Management and Cash Management that are not immediately apparent, but that can create issues when you reconcile.

The Increase returned check count option affects the number of returned checks on the tenant and lease records. This is important if you have a returned check limit for your tenant or lease. If you select this box or you clear it in error, you can manually change the returned check limit as follows:

  • To update the returned check limit on the lease, from the Property Management Tasks menu, select Manage Leases > Change Lease and then select the General > Misc tab.
  • To update the returned check limit on the tenant, from the Property Management Setup menu, select Tenants and then select the General tab.

The Increase returned check count affects how the reversing transactions are sent to Cash Management, as follows:

  • If you select the Increase returned check count check box, an adjustment transaction is created in Cash Management. The original deposit appears the same but a separate transaction also appears that shows the reversal of the payment.
  • If you clear the Increase returned check count check box, the original deposit amount in Cash Management is reduced by the amount of the returned check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease status field settings

The following list shows the available Lease status field settings and the lease function performed to create the status.

Current (Start Lease or Amend Lease) — The lease status is set to Current when you complete the move-in process initiated by clicking [Activate Lease] from Start Lease or when you complete the lease amendment process initiated by clicking [Effective Now] in Amend Lease.

Future (Start Lease) — The lease is set to Future status when it is first set up in Start Lease.

Future Revision (Amend Lease) — The lease is set to Future Revision when you create an amendment of a current lease.

Canceled (Start Lease or Amend Lease) — The lease status is set to Canceled when a future lease (Start Lease) or future revision (Amend Lease) is canceled.

Terminated (Terminate Lease or Amend Lease) — Set to Terminated when you complete the termination process initiated by clicking [End Lease] in Terminate lease. The lease is also changed from Current to Terminated when the Effective Now process is completed in Amend Lease.

Historical (Terminate Lease or Amend Lease) — A lease status will have a status of Historical once it has been terminated, reconciled, and the Move to History process is complete. This can be done in either Amend Lease or Terminate Lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Negative Open Items

In Change Entries, if you changed one or more of the key fields (such as Charge Type) on charges that were already paid, you will be left with one positive and one negative open item. To fix this, you need to go to Refund/Apply Credits.

For example: You have a charge with an original charge type of PARK for $50 and this charge has been paid. If you go into Tenant Transactions in Change Entries and change the charge type of PARK to CAM, you will have created a negative open item for PARK (-$50) and a positive open item for CAM ($50). The negative charge can be applied to the positive charge in Refund/Apply Credits.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Number of Days the Lease was Occupied

This figure is calculated by using the actual move-in and move-out dates on the lease. For the reporting year, if the move-in date is after the calendar year ends or if the move-out date is before the calendar year begins, the lease will not process. Otherwise, the days occupied in the reporting year are counted. (The unit is not considered occupied on the move-out date.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Old Lease

In Property Management, an "old lease" refers to the lease being altered. It may or may not be the original lease, but it is the foundation (or "parent") of the lease being revised.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and escalate

Reconciliation determines the tenant's share of the actual expenses during the recovery period, compares it to what has already been charged, and either charges or credits the tenant accordingly. Escalation results in an adjustment of the recurring charge amount.

Reconciliation and/or escalation occurs if the appropriate boxes are marked on the lease Recovery Controls tab. Reconciliation takes place if the Reconcile charges box is marked; Escalation takes place if the Escalate recurring charges box is marked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retroactive amounts for escalations

A retroactive amount can be calculated when the escalated amount should have taken effect earlier. For instance, if you are escalating as of June, but charges have already been created through August, you then need to charge the tenant for the increase that should have happened back in June.

Retroactive amounts are distributed differently, depending on the method used. For more information about each method, refer to Calculating the retroactive amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retroactive amounts for recoveries

A retroactive amount can be calculated when the escalated amount should have taken effect earlier. For instance, if you are processing January through December expenses and escalating for the next year, but it is already mid-March, you then need to charge the tenant for the increase that should have taken place back in January.

Retroactive amounts are distributed differently, depending on the method used. For more information about each method, refer to Calculating the retroactive amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Associated Charge Type

About the Tax Associated Charge Type

The Tax Associated Charge Type is available so that a tax transaction can be tied back to its associated charge. When a payment is applied to a tax charge transaction, and the Use Associated Prefix is selected on the lease charge control for TAX, the system uses the Tax Associated Charge Type value to retrieve the General Ledger prefix from the associated charge’s lease charge controls. This prefix is used to create the cash-basis credit account on the tax payment transaction.

When you enter a charge in Miscellaneous Entries that generates tax transactions, the Tax Associated Charge Type field on the tax transaction displays the charge type from the associated charge. If you create a one-time tax charge or adjustment, you can enter the appropriate charge type in this field. If you have existing tax charge transactions, you can edit the charge type in this field using Change Entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Selecting the Tax Group as the Tax Summary option creates two open items for charges after running the Post Entries function.

This is an example of the transactions created when you select the Tax Group summary option:

Charge Type | Summ Chrg Type | Tax Group | Tax ID | Charge Amount
RENT | RENT | TAX |  | 670.00
TAX | TAX |  | State Tax | 67.00
TAX | TAX |  | City Tax | 33.50

Open items created:

Summ Chrg Type | Description | Charge Amount
RENT | Monthly Rent | 670.00
TAX | State Tax | 100.50

Notes:

  • An original charge type of RENT will have its own open item of $670.00.
  • Tax IDs are rolled into one Description (State Tax in this example) based on the Description from the first Tax ID in the Tax Group.
  • The two tax charges (State Tax and City Tax with the description State Tax) are summarized into one Summary Charge Type of Tax in the amount of $100.50. Two lines will appear in Cash Receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rate ID

Selecting the Tax Rate ID as the Tax Summary option creates separate open items for the charges after running the Post Entries function.

This is an example of the transactions created when you select the Tax Rate ID summary option:

Charge Type | Summ Chrg Type | Tax Group | Tax ID | Charge Amount
RENT | RENT | TAX |  | 670.00
TAX | statex |  | State Tax | 67.00
TAX | cityx |  | City Tax | 33.50

Open Items created:

Summ Chrg Type | Description | Charge Amount
RENT | RENT | 670.00
Statex | State tax | 67.00
Cityx | City tax | 33.50

Notes:

  • An original charge type of RENT has its own open item of $670.00.
  • The first tax charge (City tax) is summarized into the "Statex" tax ID for $67.00.
  • The second tax charge (State tax) is summarized into the "Cityx" Tax ID for $33.50.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Shares

Unit Shares are entered for the unit (Setup, Unit). You may want to enter a value that is less than the actual number of unit shares if multiple leases occupy the same unit during the same time period.

Although it is possible to have multiple leases for one unit for the same time period, it is not recommended.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Weight Factor

For each unit, unit shares are multiplied by the total days the unit was occupied. The weight factor is then computed by summing this figure for all units in the property.

For example: (Unit_1 Shares * Total Days Unit_1 Occupied) + (Unit_2 Shares * Total Days Unit_2 Occupied) + ........ + (Last_Unit Shares * Total Days Last_Unit Occupied)

Note The "total days the unit was occupied" is the number of days each unit was occupied in the reporting year. This figure needs to include all other leases that occupied this unit for the reporting year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


When to Enter a Prepayment versus an Open Credit

Enter a payment as a Prepayment if the money needs to be applied to a specific charge type that is generated during the Generate Rent Roll (GRR) process. The charge date and charge type assigned to the Prepayment must correspond to a charge date and charge type created during the GRR process. When GRR is run, any Prepayments that pertain to the changes created are automatically applied.

For example: The last rent roll date on a property is 11-30-2000. You receive a tenant's check for December's RENT ($3000.00) and CAM ($250.00) charges totaling $3250.00. Enter the payment as a Prepayment, distributing the correct amounts to the corresponding charge types using the next date (from the lease recurring charge tab) as the charge date. (In this case, 12-1-2000.) When you run GRR for the next period, the payment will apply automatically to the generated charges.

Enter a payment as an Open Credit if the specific charge date and charge type the money needs to be applied to is not known. Open Credits must be applied to charges through Refund/Apply Credits (Tasks, Refund/Apply).

For example: You receive a tenant's check for the amount of $3300.00 for November's RENT ($3000.00) and CAM ($250.00) charges. The tenant has overpaid the month's charges by $50.00. You need to apply this overpayment to a charge type, but you do not know which one. Enter the $50.00 overpayment as an Open Credit. Then you must use the Refund/Apply Credits (Tasks, Refund/Apply) to either apply the credit to a charge or to refund the money to the tenant.

Prepayments tab (Cash Receipts)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Cash Management bank accounts for Property Management

When you set up a property in Property Management, you specify an Operating Bank for that property. If you hold tenant deposits, you also set up a bank account for each deposit. You may use the same bank account for both the Operating Bank and the Deposits Bank(s).

The bank accounts you use in Property Management must first be set up in the Cash Management application. In Cash Management, there are several options for setting up bank accounts. How you set up the bank accounts affects how cash entries are created in Property Management, as indicated in the following examples:

Example of a central bank for all properties

Example of a central bank with intercompany

Example of a central bank without intercompany

Example of separate banks by property

For more information on setting up bank accounts in Cash Management, refer to Cash Management Help.

About creating multiple cash accounts per bank

About intercompany accounting

About intracompany accounting

Entering Cash Management bank accounts in property records

Setting up bank accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About creating multiple cash accounts per bank

Multiple cash accounts per bank are typically used by a company that has one central operating bank account but wants to keep separate cash accounts by property for printing balance sheets. When using this method, money is deposited into the central operating bank during Cash Receipts, and the cash account that is debited is determined by combining the base account from the operating bank with the prefix of the receivable account (accrual basis) or the revenue account (cash basis) on the charge transaction. In either instance, no intercompany entries are created.

Bank accounts are set up in the Cash Management application. When setting up the central bank with multiple cash accounts, select the bank as a Property Management bank, indicate to use a base account rather than a full account, and enter the cash base account.

For more information on setting up bank accounts, refer to Cash Management Help.

About Cash Management bank accounts for Property Management

About intercompany accounting

About intracompany accounting

Correcting errors in Cash Receipts

Entering Cash Management bank accounts in property records

Entering lease-related cash receipts

Entering miscellaneous income for a property

Posting entries using the Post Entries command

Setting up bank accounts

Setting up properties

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of a central bank with intercompany

Property ABC

Prefix = 10-100

Operating Bank = USB1

Bank USB1 = Cash Account 90-000-100

Note: When entries for Property ABC are posted using Bank USB1, the cash account will be 90-000-100. Because the property prefix and the cash account prefix are for different entities, an intercompany payable entry for prefix 90-000 and an intercompany receivable entry for prefix 10-100 will also be created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of a central bank without intercompany

Property ABC | Property XYZ
Prefix = 10-100 | Prefix = 20-500
Operating Bank = USB1 | Operating Bank = USB1

Bank USB1 = Cash Account 100 (see notes below)

Notes:

  • A base account only was entered as the Cash Account for Bank USB1 in Cash Management.
  • When entries are posted using Bank USB1, the cash account will be created using the base account from the bank and the prefix from the charge being paid. In the above example, entries posted for Property ABC using Bank USB1 will have a cash account of 10-100-100; entries posted for Property XYZ using Bank USB1 will have a cash account of 20-500-100. In either instance, because the cash account is for the same entity, no intercompany entries will be created.
  • For more information, see multiple cash accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of central bank with single cash account for all properties

Operating Bank = USB1

Balance Sheet Level = A

Bank USB1 = Cash Account 10-000-100

Note: The cash account for all entries posted to USB1 will be 10-000-100.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of separate bank account by property, each with its own cash account

Property ABC | Property XYZ
Prefix = 10-100 | Prefix = 20-500
Operating Bank = USB1 | Operating Bank = USB2
Bank USB1 = Cash Account 10-100-100 | Bank USB2 = Cash Account 20-500-100

Notes:

  • The cash account for all entries posted to USB1 will be 10-100-100.
  • The cash account for all entries posted to USB2 will be 20-500-100.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of the 13th period adjustment

Examples of how a 12 period PM property with a 13 period GL prefix might set up a 13th period adjustment:

Fiscal calendar with a 13th adjustment period with a fiscal year end date of 12/31/00

  • The first period of the fiscal year begins on 1/1/00 and ends on 1/31/00 for both PM and GL.
  • The 12th period ending date is 12/30/00 for GL and 12/31/00 for PM.
  • The 13th adjustment period ending date is 12/31/00 in GL.

Fiscal Calendar for 13 equal four-week periods with a fiscal year end date of 12/31/00

  • The first period of the fiscal year begins on 1/1/00 and ends on 1/28/00 for GL and 1/30/00 for PM.
  • The 12th period ending date is 12/2/00 for GL and 12/31/00 for PM.
  • The 13th adjustment period ending date is 12/31/00 in GL.

Fiscal calendar for 13 equal four-week periods with a fiscal year end date of 6/17/01

  • The first period of the fiscal year begins on 1/18/00 and ends on 7/15/00 in GL and 7/17/00 in PM.
  • The 12th period ends on 5/20/01 in GL and 6/17/01 in PM.
  • The 13th adjustment period ending date is 6/17/01 in GL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formulas

Mathematical expressions that can be used when displaying, reporting, or conditioning data. To create or modify a formula, select Formulas from the Tools menu.

Refer to the Help topic "About formula types" for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About summary charge types

The Summary Charge Type is used by the software to combine related charges with the same date into one open item. Often, the Summary Charge Type is the same as the Charge Type. It may be different, however, if you have related charges that affect different revenue accounts, but you want the related charges to appear as a single charge on statements, reports and cash receipts.

For example, a lease may include a base rent charge less concessions. You need to affect the revenue account with the full base rent amount, and affect a different account with the concession amount. If you want to combine rent and concessions into one item on statements and reports, set up two charge types, BASERENT and CONC, each with a summary charge type of RENT. The Summary Charge Type is used to create the open items, which appear on statements, reports and cash receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Straight line rent example

Consider a six-month lease starting in January 2001. The rent is free for the first two months, $600 per month for the next two months, and $1500 per month for the remaining 2 months. When you click [Calculate Now] on the Straight Line Rent window for the lease, the software calculates the following:

Monthly Accrual = $700.00. (($0 + $0 + $600 + $600 + $1500 + $1500) ¸ 6)

Date | Charges | Adj Amount
1-01-01 | $0 | $700
2-01-01 | $0 | $700
3-01-01 | $600 | $100
4-01-01 | $600 | $100
5-01-01 | $1500 | -$800
6-01-01 | $1500 | -$800

The General Ledger entries created for this lease over the six months are listed below, including the usual entries to Rent Revenue and Accounts Receivable.

Date | Account | Debit Amount | Credit Amount
1-01-01 | Deferred Revenue Revenue (SLR) | $700 | $700
2-01-01 | Deferred Revenue Revenue (SLR) | $700 | $700
3-01-01 | Accounts Receivable Rent Revenue Deferred Revenue Revenue (SLR) | $600 $100 | $600 $100
4-01-01 | Accounts Receivable Rent Revenue Deferred Revenue Revenue (SLR) | $600 $100 | $600 $100
5-01-01 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $1500 -$800 | $1500 -$800
6-01-01 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $1500 -$800 | $1500 -$800

About straight line rent

Setting up Straight Line Rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Straight Line Rent for an Amended Lease

Straight Line Rent for an Amended Lease example

Consider a six-month lease starting in January 2001. The rent is free for the first two months, $600 per month for the next two months, and $1500 per month for the remaining 2 months. When you click [Calculate Now] on the Straight Line Rent window for the lease, the software calculates the following:

Monthly Accrual = $700.00. (($0 + $0 + $600 + $600 + $1500 + $1500) ¸ 6)

Date | Charges | Adj Amount
1-01-01 | $0 | $700
2-01-01 | $0 | $700
3-01-01 | $600 | $100
4-01-01 | $600 | $100
5-01-01 | $1500 | -$800
6-01-01 | $1500 | -$800

The General Ledger entries created for this lease over the six months are listed below, including the usual entries to Rent Revenue and Accounts Receivable.

Date | Adjustment Amount | Charges | Debit Amount | Credit Amount
1-01-01 | $700 | Deferred Revenue Revenue (SLR) | $700 | $700
2-01-01 | $700 | Deferred Revenue Revenue (SLR) | $700 | $700
3-01-01 | $100 | Accounts Receivable Rent Revenue Deferred Revenue Revenue (SLR) | $600 $100 | $600 $100
4-01-01 | $100 | Accounts Receivable Rent Revenue Deferred Revenue Revenue (SLR) | $600 $100 | $600 $100
5-01-01 | -$800 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $1500 -$800 | $1500 -$800
6-01-01 | -$800 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $1500 -$800 | $1500 -$800

Amended Lease Straight Line Rent

The following shows the straight line rent adjustments for an amendment to the above lease. The amendment is effective 3-1-01.

  • Rent amount is set at $2000 per month. (This is a flat rent amount so there is no rent charge to straight-line.)
  • The lease has been extended two months and will expire 8-31-01 (because of a two-month extension). The Start date on the SLR controls is 3-1-01 and the End date is 8-31-01.
  • Two months of straight line rent entries were made on the orginating lease. The monthly adjustment amount on that lease was $700, so the amount accrued to date is $1400. If you choose, this amount will be carried forward to the revised lease (copied to the Balance Forward field) and amortized over six months (March through August). The amount is available for editing.
Date | Adjustment Amount | Charges | Debit Amount | Credit Amount
3-01-01 | -$233.33 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.33 | $2000 -$233.33
4-01-01 | -$233.33 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.33 | $2000 -$233.33
5-01-01 | -$233.33 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.33 | $2000 -$233.33
6-01-01 | -$233.33 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.33 | $2000 -$233.33
7-01-01 | -$233.33 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.33 | $2000 -$233.33
8-01-01 | -$233.35 | Accounts Receivable Rent Revenue Revenue (SLR) Deferred Revenue | $2000 -$233.35 | $2000 -$233.35

About straight line rent

Setting up Straight Line Rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarized Entries to General Ledger

If you have selected to summarize entries from Property Management to General Ledger, the following fields may be blank because the entries were summarized:

Vendor

AP Invoice

Invoice Dist Seq

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Corporation window

Corporations window

Use to set up or make changes to corporate owners of leases. Corporation name and address information is entered in this window. If a corporation is associated with a lease, enter the corporation ID in the Corporation field on the lease record. Corporations are set up for reporting purposes only, not for billing purposes.

Note: If a corporate owner of a lease is responsible for some of the tenant's charges, set up the corporation as another tenant, so that you have two tenants associated with the lease--the local tenant and the corporate tenant.

Setting up corporations

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Corporation

Enter an ID for this corporation (up to 15 characters).

Name

Enter a contact name (up to 30 characters) for this corporation. If you need this name to appear in alphabetical order in reports or inquiries, enter the last name first, followed by a semi-colon, and then the rest of the name. For example:

Enter Julie Kennedy Eaton as "Eaton; Julie Kennedy"

Enter Jonathan A. Campbell, III as "Campbell, III; Jonathan A."

Address 1 and 2

Enter the street address (up to 40 characters for each address line). This address information can be printed on reports.

City

Enter the city for this address (up to 30 characters). This address information can be printed on reports.

State

Enter the state abbreviation for this address (up to 4 characters). This address information can be printed on reports.

ZIP Code

Enter the ZIP Code for this address (up to 10 characters including punctuation). This address information can be printed on reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Corporation (Setup menu)

Use to set up or make changes to corporate owners of leases. If a corporation is associated with a lease, enter the corporation ID in the Corporation field on the lease record. Corporations are set up for reporting purposes only, not for billing purposes.

Note: If a corporate owner of a lease is responsible for some of the tenant's charges, set up the corporation as another tenant, so that you have two tenants associated with the lease: the local tenant and the corporate tenant.

Window

Setting up corporations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI - Create Escalations window

Use to enter the date to determine which leases' CPI escalations will be processed. Only leases that have an Index Type of CPI, and a Next adjustment date that matches the Index Date entered in this window, will be processed. This window is also used to enter ranges and conditions which can limit the items that are included, to enter transaction and accounting dates, and to start the processing.

The printer information area allows you to specify printer and page setup options.

Items in this window

Index Date

Enter the index date to use for processing the entries. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options. This date is compared to the Next Adjustment Date on the Lease Escalation Controls. Only records that have a matching Next Adjustment Date are affected by the escalation process.

Transaction Date

Enter the date to be used as the Transaction Date on the charges created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date on the entries created. This date is used to create open items.

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to limit the properties included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

[Prefill]

Prefills the Index Date, Transaction Date, Accounting Date and Charge Date with the dates from the most recent run (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI - Trial Run window

Use to enter the date to determine which leases' CPI escalations will be processed. Only leases that have an Index Type of CPI, and a Next adjustment date that matches the Index Date entered in this window, will be processed. This window is also used to enter ranges and conditions which can limit the items that are included, to enter transaction and accounting dates, and to start the processing of the trial run.

The printer information area allows you to specify printer and page setup options.

Items in this window

Index Date

Enter the index date to use for processing the entries. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

This date is compared to the Next Adjustment Date on the Lease Escalation Controls. Only records that have a matching Next Adjustment Date are affected by the escalation process.

Post entries

Mark this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box unmarked, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the charges. Usually, this is the date the charges are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual charges.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual charges.

Charge Date

Enter the date you intend to use as the Charge Date on the entries created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual charges.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to limit the properties included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

[Prefill]

Prefills the Index Date, Transaction Date, Accounting Date and Charge Date with the dates from the most recent run (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI window

Use to indicate whether you want to perform a trial run or whether you want to actually create the entries for Escalate by CPI. We recommend that you perform a trial run first, review the report, and make any necessary changes before creating the actual entries.

Entering CPI values

Escalating by CPI

Items in this window

Trial run

Select this option to create a trial run of Escalate by CPI. This produces a report that shows you all the entries that will be created, as well as a summary of the General Ledger entries, if appropriate. We recommend that you perform a trial run first, review the report and make any necessary changes, before creating the actual entries.

Create entries

Select this option to actually generate entries. A report is produced that details the entries created, as well as the General Ledger entries, if appropriate. We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage - Create Escalations window

Use to enter the date to determine which leases' Porters' Wage escalations will be processed. Leases that have an Index Type of Porter's Wage, and a Next adjustment date that matches the Index Date entered in this window, will be processed. This window is also used to enter ranges and conditions which can limit the items that are included, to enter transaction and accounting dates, and to start the processing.

The printer information area allows you to specify printer and page setup options.

Items in this window

Index Date

Enter the index date to use for processing the entries. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options. This date is compared to the Next Adjustment Date on the Lease Escalation Controls. Only records that have a matching Next Adjustment Date are affected by the escalation process.

Transaction Date

Enter the date to be used as the Transaction Date on the charges created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date on the entries created. This date is used to create the open items.

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to limit the properties included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

[Prefill]

Prefills the Index Date, Transaction Date, Accounting Date and Charge Date with the dates from the most recent run (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage - Trial Run window

Use to enter the date to determine which leases' Porters' Wage escalations will be processed. Leases that have an Index Type of Porter's Wage, and a Next adjustment date that matches the Index Date entered in this window, will be processed. This window is also used to enter ranges and conditions which can limit the items that are included, to enter transaction and accounting dates, and to start the processing of this trial run.

The printer information area allows you to specify printer and page setup options.

Items in this window

Index Date

Enter the index date to use for processing the entries. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

This date is compared to the Next Adjustment Date on the Lease Escalation Controls. Only records that have a matching Next Adjustment Date are affected by the escalation process.

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the charges. Usually, this is the date the charges are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual charges.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual charges.

Charge Date

Enter the date you intend to use as the charge date on entries created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual charges.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to limit the properties included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

[Prefill]

Prefills the Index Date, Transaction Date, Accounting Date and Charge Date with the dates from the most recent run (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage window

Use to indicate whether you want to perform a trial run or whether you want to actually create the entries for Escalate by Porters' Wage. We recommend that you perform a trial run first, review the report and make any necessary changes, before creating the actual entries.

Entering porters' wage values

Escalating by porters' wage

Items in this window

Trial run

Select this option to create a trial run for Escalate by Porters' Wage. This produces a report that shows you all the entries that will be created, as well as a summary of the General Ledger entries, if appropriate. We recommend that you perform a trial run first, review the report and make any necessary changes, before creating the actual entries.

Create entries

Select this option to actually generate entries. A report is produced that details the entries created, as well as the General Ledger entries, if appropriate. We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes prior to creating the entries and avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter CPI Values window

Use to set up or modify CPI indices. You can record multiple values for one index by entering the effective dates and values.

Entering CPI values

Escalating by CPI

Items in this window

CPI Index

Enter the name of the new CPI Index to set up, or select the name of the CPI Index you wish to modify. You can record multiple values for one index by entering the effective dates and values.

You can create as many CPI indices as needed.

As of Date

Enter the effective date of the CPI value. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

The Escalate by CPI task locates the CPI index using this date. For example, if the lease states that the rent is adjusted every May, based on the change in CPI, Escalate by CPI looks for the CPI value that was effective on 5-1999 when calculating the escalation for 1999.

Value

Enter the CPI value. This is used by the Escalate by CPI process to calculate the CPI adjustment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Porters' Wage Values window

Use to set up or modify Porters' Wage indices. Porters' Wage is a specialized index calculation commonly used in New York City. You can record multiple values for one index by entering the effective dates and values.

Entering porters' wage values

Escalating by porters' wage

Items in this window

Porters' Wage Index

Enter the name of the new Porters' Wage index to set up, or select the name of the Porters' Wage index you wish to modify. You can record multiple values for one index by entering the effective dates and values.

You can create as many Porters' Wage indices as needed.

As of Date

Enter the effective date of the Porters' Wage value. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

Escalate by Porters' Wage locates the Porters' Wage index using this date. For example, for a lease that is adjusted every June, based on Porters' Wage rates, Escalate by Porters' Wage looks for the Porters' Wage value that was effective on 6-1999 when calculating the escalation for 1999.

Value

Enter the Porters' Wage value. This is used by the Escalate by Porters' Wage task to calculate the Porters' Wage adjustment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter CPI Values (Tasks, Recoveries and Escalations menu)

Use to set up the CPI (Consumer Price Index) index values and their effective dates. CPI values are used in the escalation of charges, for a lease with a CPI clause.

Charges are escalated using the Escalate by CPI command.

Window

Entering CPI values

Escalating by CPI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Porters' Wage Values (Tasks, Recoveries and Escalations menu)

Use to set up Porters' Wage index values and their effective dates. Porters' Wage values, commonly used in New York City, are used in the escalation of charges for a lease with a Porters' Wage clause.

Charges are escalated using the Escalate by Porters' Wage command.

Window

Entering porters' wage values

Escalating by porters' wage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI (Tasks, Recoveries and Escalations menu)

Use to escalate charges based on the change in the Consumer Price Index. This task uses the indices set up using the Enter CPI Values task, along with the lease information, and calculates the adjustment based on the algorithm defined on the associated calculation method. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Windows

Entering CPI values

Escalating by CPI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI windows

Escalate by CPI

Escalate by CPI - Create Escalations

Escalate by CPI - Trial run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage windows

Escalate by Porters' Wage

Escalate by Porters' Wage - Create Escalations

Escalate by Porters' Wage - Trial run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage (Tasks, Recoveries and Escalations menu)

Use to escalate charges based on the change in the Porters' Wage index. This task uses the indices set up using the Enter Porters' Wage Values task, along with the lease information, and calculates the adjustment based on the algorithm defined in the associated calculation method. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Windows

Entering porters' wage values

Escalating by porters' wage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalations Setup window

Use to set up indexed escalation controls. Escalations use an index, such as CPI (Consumer's Price Index) or Porters' Wage (a specialized index calculation commonly used in New York City), to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately.

The information in this window is organized on multiple tabs, allowing you to enter various escalation controls for the lease. Click on a tab to open it. The defaults that appear on the tabs prefill from the property record.

Escalating by CPI

Escalating by porters' wage

Setting up escalation controls for a lease

Setting up escalation controls for a property

Items in this window

Charge to adjust

Displays the charge type.

Tabs

General Controls, General tab

Base Year Controls tab

Calculation Components tab

General Controls, Calculation Method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Controls, General tab (Escalations Setup window)

Use to determine what the escalation adjustment should be based on, and how often the adjustment is to be made.

Some of the items on this tab prefill from the property.

Items in this window

Base year calculation

Select this box if the calculation is a base year calculation. The base year calculation compares the current index to the base year index instead of the prior year's index. If this box is selected, items on the Base Year tab will be available; if this box is cleared, items on that tab are not available.

This item prefills from the property.

Adjust based on

Select the recurring charges (up to 10) to be used in the calculation.

Adjustment frequency

Enter the adjustment frequency, stated in number of months. This number must be between one and 99. Common frequencies are 12, 18 or 24 months.

This item prefills from the property.

Next adjustment date

Enter the date of the next index adjustment. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

You set up this date initially; after that the system advances the date by the adjustment frequency. For example, if the Adjustment frequency is 12, the system advances the date 12 months during processing. Once established, you should not manually change this date.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Terminate date

Enter the date after which no index escalations will be made. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Use average over term

Mark this box to use the average total of the recurring charges over the escalation period. If the box is not marked, the amount of the recurring charges, as of the index date, is used as the basis for the escalation.

This item prefills from the property.

Index type

Select the index to be used for the escalation process:

CPI — select this option for the Consumer Price Index.

Porters' Wage — select this option for the Porters' Wage Index. Porters' wage is a specialized index calculation commonly used in New York City.

This item prefills from the property.

Retroactive method

Select the retroactive method to be used when creating the retroactive charge. If you do not want to create a retroactive charge, select No retroactive escalation. A retroactive charge is created when the escalation adjustment should have taken effect in a prior period.

Create a charge — A single charge transaction for the entire retroactive entry is created.

Distribute through calendar year end — The retroactive amount is divided by the number of periods remaining in the calendar year, and the selected recurring charge is adjusted. The terminate date is set for the last period of the calendar year.

Distribute through next adjustment period — The retroactive amount is divided by the number of periods until the next adjustment date, and the selected charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period in the current adjustment period.

Distribute through fiscal year — The retroactive amount is divided by the number of periods remaining in the fiscal year, and the selected recurring charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period of the fiscal year (the fiscal year is determined by the fiscal year end date on the General, Controls tab of the property).

No retroactive escalation — No retroactive charge is created for the escalation.

This item prefills from the property.

Retro charge type

Enter the charge type to be used for either the retroactive charge or the retroactive recurring charge.

This item prefills from the property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Controls, Calculation Method tab (Escalations Setup window)

Use to determine the index and calculation methods to be used for the adjustment. Many of the items on this tab prefill from the property.

Items in this window

Calc method 1

Select the first calculation method to be used. This item is required. A calculation method is basically a series of formulas that are evaluated in sequence during the indexed escalation and recovery process. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is prefills from the property.

Calc method 2

Select the second calculation method to be used. A calculation method is basically a series of formulas that are evaluated in sequence during the indexed escalation and recovery process. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

If you select a second calculation method, you must also make a selection in Index 2. When two indices are used, the calculation is performed twice and the results are stored for comparison. Which result will be used for the final adjustment depends on the selection (greater or lesser) in Use Index.

This item prefills from the property.

Index 1

Select the first Index to be used. This item is required. The items in this list are set up using either the Enter CPI Values command or the Enter Porters' Wage Values command from the Tasks menu. The choices available depend on the selection (CPI or Porters' Wage) made in Index type.

This item prefills from the property.

Index 2

Select the second Index to be used. Index 2 is required if a selection was made in Calc Method 2. The items in this list are set up using Enter CPI Values or Enter Porters' Wage Values from the Tasks menu. The choices available depend on the selection made in Index type.

When two indices are used, the calculation is performed twice and the results are stored for comparison. The result that is used for the final adjustment depends on the selection (greater or lesser) in Use Index.

This item prefills from the property.

Use Index

Select which index value to use when two indices are specified. When two indices are used, the calculation is performed twice and the results are stored for comparison. Which result will be used for the final adjustment depends on the following selection:

Greater — select this option if you want the greater value to be used.

Lesser — select this option if you want the lesser value to be used.

This item prefills from the property.

Previous index date

Enter the date of the previous index adjustment. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

The Previous index date is required. It is used to retrieve the previous index value, which is needed in the calculation (if the calculation is based on prior year's index).

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Previous index

Select the index of the previous adjustment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base Year Controls tab (Escalations Setup window)

Use to enter base year information, such as base year indices and the base year basis. Base year calculations compare the current index to the base year index, instead of the prior year's index. Items on this tab are only available if the Base Year calculation box was selected on the General Controls > General tab.

Many of the items on this tab prefill from the property.

Items in this window

Base year basis

Enter the amount (up to 9.2 digits) to be used as the basis for the base year calculation. Base year basis is required if this is a base year calculation.

This item prefills from the property and is only available if the Base Year calculation box was selected on the General Controls > General tab.

Base year index

Select the index to be used for the base year calculation. The base year index is required if this is a base year calculation. The items in this list are set up using either the Enter CPI Values command or the Enter Porters' Wage Values command from the Tasks menu. The selections available in the list depend on the selection (CPI or Porters' Wage) made in Index type.

This item prefills from the property and is only available if the Base Year calculation box was selected on the General Controls > General tab.

Base year index value

Enter the index value (up to 4.6 digits) to be used for the base year calculation. If this item is left blank, the Base year index date must be specified. The calculation then looks in the Index value record for the base year index value, based on the base year index date.

This item prefills from the property and is only available if the Base Year calculation box was selected on the General Controls > General tab.

Base year index date

Enter the base year index date. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options. The base year index date is required if the Base year index value is left blank.

This item prefills from the property and is only available if the Base Year calculation box was selected on the General Controls > General tab.

Base year

Enter the text describing the base year time period (up to 10 characters, alphanumeric). This item is for identification only, and does not have to be an actual year. For example, you can enter "93-94," or a specific time frame, such as "6 months." Base year should be left blank if the base year feature is not used.

This item prefills from the property and is only available if the Base Year calculation box was selected on the General Controls > General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Components tab (Escalations Setup window)

Use to set up those items used in the calculation of escalations, such as stop and cap amounts. The calculation methods used for the index calculation are set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Many of the items on this tab prefill from the property.

Items in this window

Stop amount

Enter the stop amount (up to 9.2 digits), which can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Stop percent

Enter the stop percent (up to 2.3 digits), which can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Lease cap

Enter the lease cap (up to 9.2 digits) for the index calculation. The lease cap sets up a maximum adjustment amount for the life of the lease.

During the escalation process, this field is evaluated to determine if the escalation should be processed. If the lease cap is not zero, and the accumulated cap is greater than or equal to the lease cap, the escalation is not processed. The calculation methods used in the escalation process are set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Accumulated cap

Enter the accumulated cap (up to 9.2 digits) for the escalation. The accumulated cap tracks the increases thus far, for comparison against the Lease cap. Once the accumulated cap is set up, the amount is then maintained by the system. During processing, the system increases the accumulated cap by each escalation increase, as follows:

  • If the calculation method is an adjustment, the accumulated cap is increased by the final result.
  • If the calculation method is a replacement, the accumulated cap is increased by the final result minus the last amount of the recurring charge being adjusted.

Lease factor

Enter the factor (up to 3.3 digits), which can used in the CPI calculations. For example, if the lease states that the tenant is only responsible for 50% of the CPI increase, enter 50 in this field. The lease factor is included in the default calculations for CPI. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Lease factor is only available if the Index type is CPI.

This item prefills from the property.

Generic multiplier

Enter the multiplier (up to 3.3 digits), which can be used in the index calculations. The generic multiplier is included in the default calculation methods for indexed escalations. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Floor percent

Enter the percent (up to 2.3 digits), which can be used in the index calculation. The floor percent is the minimum percent that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Cap amount

Enter the cap amount (up to 9.2 digits), which can be used in the index calculation. The cap amount is the maximum amount that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Cap percent

Enter the cap percent (up to 2.3 digits) which can be used in the index calculation. The cap percent is the maximum percent that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

This item prefills from the property.

Per penny factor

Enter the factor (up to 3.3 digits), which can be used in the Porters' Wage calculations. The Porters' Wage index is a specialized index calculation commonly used in New York City.

Per penny factor is only available if the Index type is Porters' Wage.

This item prefills from the property.

Wage rate multiplier

Enter the multiplier (up to 3.3 digits) which can be used in the Porters' Wage calculations. The Porters' Wage index is a specialized index calculation commonly used in New York City.

Wage rate multiplier is only available if the Index type is Porters' Wage.

This item prefills from the property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula records

When use of a formula is allowed within a task, the formula is selected from a combined list of application (or PM Formulas), and your own user formulas. The record types used within the formula determine the list of formulas. If you do not find a particular formula on the selection list of available formulas, the formula you are looking for may contain a record type(s) that may not be used within a formula for the particular task.

Scroll down this list of record types allowed and record types requiring lookups for the different tasks that can use formulas. Records in the Record Types Allowed column can be accessed directly. To access fields on records in the Record Types Requiring Lookups, you will need to use the LOOKUP function.

How?

Accumulator Formulas: Transaction Formula

Record Types Allowed | Record Types Requiring Lookups
Batch Transaction Property Property custom fields Property Charge Controls Unit Unit custom fields Tenant Tenant custom fields Lease Lease custom fields Lease Charge Controls Charge Type | Property Accumulator — calendar Unit Accumulator — calendar Property Square Footage Unit Square Footage

Accumulator Formulas: Ledger Adjustment Formulas

Record Types Allowed | Record Types Requiring Lookups
Batch Ledger Adjustment Transaction Property Property custom fields Unit Unit custom fields Lease Lease custom fields | Property Accumulator — calendar Unit Accumulator — calendar

Accumulator Formula: Miscellaneous Transaction Formula

Record Types Allowed | Record Types Requiring Lookups
Batch Misc Income Transactions Property Property custom fields Misc. Income Source Misc. Income Source custom fields | Property Accumulator — calendar

Accumulator Formula: Fee Payment Formula

Record Types Allowed | Record Types Requiring Lookups
Batch Fee Payment Transaction Property Property custom fields Unit Property Management Fee Controls Lease Lease custom fields Lease Broker Commission Controls | <None>

Calculation Methods Formula: Escalation Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Index Escalation Controls | <None>

Calculation Methods Formula: Recoverable Expenses Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Recovery Expense Category amounts Lease Recovery Controls Lease Recovery Expense Category Controls Lease Recovery Concession Period Lease Recovery Basis Results Lease | Property Square Footage Property Occupancy Monthly Unit Square Footage Unit Occupancy History

Calculation Methods Formula: Formula

Any record type can be selected for this formula, with or without a lookup.

Property Late Charge/Lease Late Charge Formula: Late Charge Formula

Record Types Allowed | Record Types Requiring Lookups
Open Item Lease Lease custom fields Lease Late Charge Controls Lease Late Charge custom fields Tenant Tenant custom fields | Interest Rate Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar Lease Recurring Charge Lease Recurring Charge custom fields Payment Property Property custom fields Unit Unit custom fields

Property Late Charge/Lease Late Charge Formula: Grace Days

Record Types Allowed | Record Types Requiring Lookups
Open Item Lease Lease custom fields Lease Late Charge Controls Lease Late charge custom fields Tenant Tenant custom fields | Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar Lease Recurring Charge Lease Recurring Charge custom fields Payment Property Property custom fields Unit Unit custom fields

Property Late Charge/Lease Late Charge Formula: Subject To

Record Types Allowed | Record Types Requiring Lookups
Open Item Lease Lease custom fields Lease Late Charge Controls Lease Late charge custom fields Tenant Tenant custom fields | Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar Lease Recurring Charge Lease Recurring Charge custom fields Payment Property Property custom fields Unit Unit custom fields

Property Setup/Management Fees Controls: Formula

Record Types Allowed | Record Types Requiring Lookups
Property Property Management Fee Controls Manager Broker | Property custom fields Property Management Fee custom fields Manager/Broker custom fields Fee payment transaction

Property Setup Formula: Retail Tenant Comparability Option Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Percentage Rent Controls Lease Sales Category | <None>

Lease Recurring Charge formula: Charge Amount by Formula

Record Types Allowed | Record Types Requiring Lookups
Property Property custom fields Property Charge Controls Lease Lease custom fields Lease Charge Controls Lease Recurring Charge Recurring Charge custom fields Tenant Tenant custom fields Charge type | Interest Rate Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar Payment Open Item Property square footage Unit square footage Lease Deposit Lease Custom Fields Recurring Charge Custom Fields

Lease Percentage Rent: Overage Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Percentage Rent Controls Property Property custom fields Unit Unit custom fields Tenant | Lease Sales Category Lease Breakpoint Lease Sales Volume Monthly Lease Sales Volume Tenant Year Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar

Lease Percentage Rent: Breakpoint Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Percentage Rent Controls Lease Sales Category Lease Breakpoint Property Property custom fields Unit Unit custom fields Tenant | Lease Sales Volume Monthly Lease Sales Volume Tenant Year Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar

Lease Percentage Rent: Offset Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Percentage Rent Controls Lease Sales Category Lease Breakpoint Property Property custom fields Unit Unit custom fields Tenant | Lease Accumulator — calendar Property Accumulator — calendar Unit Accumulator — calendar

Lease Percentage Rent: Cap Formula

Record Types Allowed | Record Types Requiring Lookups
Lease Lease custom fields Lease Percentage Rent Controls Lease Sales Category Lease Breakpoint Property Property custom fields Unit Unit custom fields Tenant | <None>

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll - Create Entries window

Generate Rent Roll — Create Entries window

Use to establish parameters for the charges you want to automatically generate. You can select ranges of properties and enter conditions to limit the properties and leases to be included in Generate Rent Roll. The cutoff date you enter here is compared to the Next Date on each recurring charge on the lease records to determine which charges are created. Transaction and Accounting Dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Generate Rent Roll report.

Creating periodic rent charges and other regularly scheduled charges

Setting charge controls for a lease

Setting up recurring charges for a lease

Items in this window

Cutoff Date

Enter the date through which the software will create charges. The Cutoff Date is compared to the Next Date on each recurring charge on the lease records. A charge is created if the Next Date is on or before the Cutoff Date you enter here.

Transaction Date

Enter the date to be used as the Transaction Date on the charges created by Generate Rent Roll. Usually, this is the date the charges are actually created. (This date is not used as the Charge Date on the open items. The Charge Date is determined by the Next Date you established when you set up the recurring charges for each lease.)

Accounting Date

Enter the date to be used as the Accounting Date on the entries. This date determines the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the charges to the Property Management records and create the related General Ledger entries when the Generate Rent Roll processing is complete. When the charges are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and the charges become new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new charges and create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Generate Rent Roll (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll - Trial Run window

Generate Rent Roll — Trial Run window

Use to establish parameters for the charges you want to include in this trial run. You can select ranges of properties and enter conditions to limit the properties and leases to be included. The cutoff date you enter here is compared to the Next Date on each recurring charge on the lease records to determine which entries are written to the Generate Rent Roll Trial Run Report. Transaction and Accounting Dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Generate Rent Roll report.

Creating periodic rent charges and other regularly scheduled charges

Setting charge controls for a lease

Setting up recurring charges for a lease

Items in this window

Cutoff Date

Enter the date through which the software will process charges for the trial run. The Cutoff Date is compared to the Next Date on each recurring charge on the leases. A trial run charge entry appears on the Trial Run Report if the Next Date is on or before the Cutoff Date you enter here.

Post entries

Select this check box if you want to post the charges to the Property Management records and create the related General Ledger entries when the Generate Rent Roll processing is complete. When the charges are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and the charges become new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new charges and create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a trial run.

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the charges. Usually, this is the date the charges are actually created. (This date is not used as the Charge Date on the open items. The Charge Date is determined by the Next Date you established when you set up the recurring charges for each lease.)

No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual charges.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created by Generate Rent Roll. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual charges.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Generate Rent Roll (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, made some changes to your leases, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll window

Use to indicate whether you want to perform a trial run of Generate Rent Roll, or whether you want to actually create the charges.

Generate Rent Roll creates charges that recur on a schedule (such as monthly rent or quarterly CAM). The charges, and their frequencies and other attributes, are specified when you set up or edit the lease, on the Recurring Charges tab.

We recommend that you perform a trial run first, and make any necessary changes to your lease records, before creating the actual entries.

Creating periodic rent charges and other regularly scheduled charges

Setting charge controls for a lease

Setting up recurring charges for a lease

Items in this window

Trial run

Select this option to create a trial run of Generate Rent Roll. This produces a report that shows you all the charges that will be created. The report also includes Vacancy Loss and Straight Line Rent entries as well as the General Ledger entries that will be created when you post the charges (if you use the accrual accounting method). Trial runs do not affect your data. We recommend that you perform a trial run first, and make any necessary changes to your lease records before creating the actual entries.

Create entries

Select this option to actually generate the recurring charge entries. A report is produced that shows you the charges created. The report also includes Vacancy Loss and Straight Line Rent entries as well as the General Ledger entries that will be created when you post the charges (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes to your lease records, and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vacancy Loss Processing Option (for ranges and conditions) window

Use to indicate the properties, if any, on which to process Vacancy Loss. This window displays if you have selected conditions on the lease record and have also selected property ranges.

Vacancy Loss is only processed on properties that have the "Track Vacancy Loss" option selected. No Vacancy Loss transactions are created during a trial run.

Items in this window

Do Vacancy Loss processing on properties that are in the ranges

Select this option to process Vacancy Loss on properties that are within the ranges specified. Vacancy Loss is only processed on properties that have the "Track Vacancy Loss" option selected. No Vacancy Loss transactions are created during a trial run.

Do Vacancy Loss processing on properties that are in the ranges and have leases that meet the conditions

Select this option to process Vacancy Loss on properties that are within the ranges specified and that have leases which meet the conditions selected. Vacancy Loss is only processed on properties that have the "Track Vacancy Loss" option selected. No Vacancy Loss transactions are created during a trial run.

Don't do any Vacancy Loss processing

Select this option if you do not want to process any Vacancy Loss.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vacancy Loss Processing Option (for conditions) window

Use to indicate the properties, if any, on which to process Vacancy Loss. This window displays if you have selected conditions on the lease record but have not selected property ranges.

Vacancy Loss is only processed on properties that have the "Track Vacancy Loss" option selected. No Vacancy Loss transactions are created during a trial run.

Items in this window

Do Vacancy Loss processing on properties that have leases that meet the conditions

Select this option to process Vacancy Loss on properties that have leases which meet the conditions specified. Vacancy Loss is only processed on properties that have the "Track Vacancy Loss" option selected. No Vacancy Loss transactions are created during a trial run.

Don't do any Vacancy Loss processing

Select this option if you do not want to process any Vacancy Loss.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Charges (Tasks menu)

Generate Rent Roll

Late Charges

Miscellaneous Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll (Create Charges, Tasks menu)

Generate Rent Roll (Tasks, Create Charges menu)

Use to create charges that recur on a schedule (such as monthly rent or quarterly CAM). The charges, and their frequencies and other attributes, are specified when you set up or edit the lease, on the Recurring Charges tab. The software uses the Next Date on the Recurring Charges tab to determine which charges to create. Generate Rent Roll also calculates Vacancy Loss and Straight Line Rent, if you set up properties to track vacancy loss and calculate straight line rent.

You can produce a trial run of Generate Rent Roll or create the actual charges. Both options generate a detailed report of the entries that will be created or that were created. The report also includes a summary of the General Ledger entries that will be created when you post the Generate Rent Roll charges (if you use the accrual accounting method).

Generate Rent Roll windows

Creating periodic rent charges and other regularly scheduled charges

Setting charge controls for a lease

Setting up recurring charges for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll windows

Generate Rent Roll

Generate Rent Roll — Create Entries

Generate Rent Roll — Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits

There is no need to enter a new charge to apply a payment for an existing tenant deposit. Simply enter the amount in the Adjustment Amount column on the Deposits tab to distribute the cash to the desired Deposit Type. Deposit Types are set up on the tenant's lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to apply a payment to open items

  1. After entering a payment in the top grid, the tenant's open items display in the Open Item tab in the lower part of the window (if the tenant has open items).
  2. The payment amount is automatically distributed to these open items.
  3. To change the amount applied to an open item, click the Pay Amount for the item and enter a new amount.
  4. To clear all Pay Amounts in the Open Items tab, click the right mouse button when in the Open Item grid and select the option Clear Payment Amounts. You can then enter new amounts, or leave them at zero.
  5. To change the open items that display, click the right mouse button when in the Open Item grid, select Filter, then select a filtering option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to apply deposits

  1. Click [Apply]. The Apply Deposits window opens.
  2. Enter a Transaction Date and Accounting Date for the Apply Deposits and Apply Interest entries.
  3. The open items associated with the lease display in the grid at the bottom of the window. The selected deposit(s) are automatically applied to these open items based on the selected deposit amount.
  4. You can change the amounts in the Interest Applied and Deposit Applied columns by clicking an amount and entering a new value.
  5. To apply a deposit to a new charge, click [New Charge]. Enter the charges in the window that opens. Click [Close] when done. The new charges you entered now appear in the open item list, and you can apply the deposit to them.
  6. When satisfied with the amounts in the Interest Applied and Deposit Applied columns, click [OK]. If you applied the entire selected deposit, the deposit no longer displays in the selection list. If you applied part of the deposit, the Deposit Balance is reduced.

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to apply credits to charges

  1. Click [Apply]. The Apply Credits window opens.
  2. Enter a Transaction Date and Accounting Date.
  3. The open items associated with the lease display in the grid at the bottom of the window. The selected credit(s) are automatically applied to these open items.
  4. You can change the amounts in the Credit Applied column by clicking an amount and entering a new value.
  5. To apply a credit to a new charge, click [New Charge]. Enter the charges in the window that opens. Click [Close] when done. The new charges you entered now appear in the open item list, and you can apply the credit(s) to them.
  6. When satisfied with the amounts in the Credit Applied column, click [OK]. If you applied an entire selected credit, the credit no longer displays in the selection list. If you applied part of a credit, the Credit Balance is reduced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to forfeit deposits

  1. Click [Forfeit]. The Forfeit Deposits window opens.
  2. Enter a Transaction Date and Accounting Date for the Apply Deposits and Apply Interest entries.
  3. The open items associated with the lease display in the grid at the bottom of the window. The selected deposit(s) are automatically forfeited to these open items based on the selected deposit amount.
  4. You can change the amounts in the Deposit Forfeited column by clicking an amount and entering a new value.
  5. To forfeit a deposit to a new charge, click [New Charge]. Enter the charges in the window that opens. Click [Close] when done. The new charges you entered now appear in the open item list, and you can forfeit the deposit to them.
  6. When satisfied with the amounts in the Deposit Forfeited column, click [OK]. If you forfeited the entire selected deposit, the deposit no longer displays in the selection list. If you forfeited part of the deposit, the Deposit Balance is reduced.

Note: Deposit interest cannot be forfeited; however, it can be applied to charges or refunded.

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to refund deposits

  1. Click [Refund]. The Refund Deposits window opens.
  2. Enter the total refund amount for the selected deposit(s). Enter the total amount of the deposit to be refunded. Enter the total amount of the interest to be refunded.
  3. Enter a Transaction Date and Accounting Date.
  4. Click [OK] to accept the refund. If you completely refunded the selected deposit, the deposit no longer displays in the selection list. If you refunded part of the deposit, the Deposit Balance is reduced.

Refunding, forfeiting, applying, and transferring deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to refund credits

  1. Click [Refund]. The Refund Credits window opens.
  2. Enter a Transaction Date and an Accounting Date.
  3. Enter the amount of the credit to be refunded.
  4. Click [OK] to accept the refund. If you completely refunded a selected credit, the credit no longer displays in the selection list. If you refunded part of the credit, the Credit Balance is reduced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to transfer deposits

How to transfer deposits to another lease

  1. Click [Transfer]. The Transfer Deposits window opens.
  2. Enter a Transaction Date and Accounting Date.
  3. Deposits for leases with the same property and tenant display in the grid at the bottom of the window. (The system attempts to match deposits to the same deposit type and unit.)
  4. You can change the amounts in the Deposits transferred and Interest Transferred columns by clicking an amount and entering a new value.
  5. When satisfied with the amounts in the Deposits grid, click [OK]. If you transferred the selected deposit(s) in its entirety, the deposit(s) no longer displays in the Deposits selected list. If you transferred part of the deposit(s), the Total interest and Total balance fields are reduced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open item

An open item is the summarized record of the activity associated with a particular charge on a lease. For example, a single open item indicates how much was charged and how much was paid for January's rent.

Open items typically summarize those entries that have the same Charge Date and Summary Charge Type. For example the following transactions result in the open item shown:

Transaction | Charge Date | Charge Type | Summary Charge Type | Amount
Charge | 1-05-99 | CAM1 | CAM | $400.00
Charge | 1-05-99 | CAM2 | CAM | $35.00
Payment | 1-05-99 |  | CAM | -$100.00

Open Item:

Charge Date | Summary Charge Type | Charge Amount | Credit Amount | Balance
1-05-99 | CAM | $435.00 | $100.00 | $335.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trial Run (Accrue)

Trial run

A trial run produces a journal of all of the interest accrual entries that will be created, using the date parameters you specified. The journal includes a summary of the corresponding General Ledger entries that will be created. Trial runs do not change your data and do not accrue interest.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trial Run (GRR)

Trial run

A trial run produces a journal of all the charges that Generate Rent Roll will create and all scheduled increases that will take effect, using the date parameters you specified. The journal also includes Vacancy Loss and Straight Line Rent entries as well as the General Ledger entries that will be created when you post the charges. Trial runs do not change your data or create charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trial Run (Late Charge)

Trial run

A trial run produces a journal of all the late charges that will be created, using the date parameters you specified. The journal includes a summary of the corresponding General Ledger entries (if you use the accrual accounting method). Trial runs do not change your data or create late charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional General Ledger accounts you may need to set up

  • Misc Revenue—Use to record miscellaneous income from properties, such as from laundry and vending machines and conference room usage.
  • Revenue (Straight Line Rent)—Accrual basis only. Only necessary if you are tracking Straight Line Rents.
  • Deferred Revenue—Accrual basis only. Only necessary if you are tracking Straight Line Rents.
  • Vacancy Loss—Accrual basis only. Only necessary if you are tracking Vacancy Loss. This account is debited when recurring charges are posted with the amount of lost revenue due to vacancy. Used on financial statements in conjunction with the Gross Potential Rent account to compare to the actual rent revenue.
  • Gross Potential Rent—Accrual basis only. Only necessary if you are tracking Vacancy Loss. This account is credited when recurring charges are posted. Used on financial statements with the Vacancy Loss account to compare to actual rent revenue.

About Cash Management bank accounts for Property Management

Entering Cash Management bank accounts in property records

General Ledger accounts affected by Property Management entries

Setting up bank accounts

Setting up the interface to General Ledger

Sources of General Ledger accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering Cash Management bank accounts in property records

  1. From the Property Management Setup menu, select Properties.
  2. Select the appropriate property from the list. If the property has not yet been set up, set it up now.

How?

  3. Click the General Controls tab. In the Operating Bank Account field, select the Cash Management Bank Account that serves as the operating bank for this property.

About Cash Management Bank accounts for Property Management

  4. In the Deposit Interest field, indicate which bank account is used for holding interest on deposits: the Operating Bank (from the field above) or the Deposit Bank (which will be specified on the Deposits tab).
  5. In the Deposits Refund field, indicate which bank account is used for holding and refunding deposits: the Operating Bank (from the field above) or the Deposit Bank (which will be specified on the Deposits tab).
  6. Click the Deposits tab. If you have not already done so, enter each deposit type for the property. In the Deposit Bank Account field, select the Cash Management Bank Account used for this type of deposit. You can select the same Deposit Bank Account for all deposit types. You can select the same bank account used for the Operating Bank Account.
  7. Continue with steps 2-6 for additional properties.
  8. Click [Close] when done.

About Cash Management bank accounts for Property Management

Setting up bank accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Matching prefixes

The prefix on the property and the prefix on the cash account for the Cash Management bank account are considered matching even if they are not identical prefixes, because the balance sheet and profit/loss prefix levels may be different. For example, a GL Prefix on the property record of 1-22-333 matches a prefix on the cash account of 1-22-000 if the Balance Sheet Level established in General Ledger is Prefix B. If the Balance Sheet level is Prefix C, the two prefixes represent different entities.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Note 1

Deposit charges and deposit payments.

The deposit revenue account is used for non-refundable deposits. The deposit liability account is used for refundable deposits.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Note 2

Pay Interest, Refund Credit, and Refund Deposit entries.

The software writes a value in the field Accrual Debit Account on the Property Management entries even if you are not doing accrual accounting. The value in this field is used as the expense account on the AP Invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Note 3

Refund Deposit, Apply Deposit, and Forfeit Deposit entries.

These entries could be affected by intracompany accounting. See the Help topic "About Intracompany Accounting" for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Note 4

Pay Interest, and Apply Interest entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open credit

An open credit is a lease-related payment or credit that was entered without a charge type. Open credits do not get automatically applied to open items (charges). You need to use Refund/Apply Credits to apply the open credit to an existing open item or to a new charge, or to refund the open credit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings - Reports tab

This tab lists the standard reports and printouts generated by Property Management tasks, and the name of the Report Designer design file used to create the printouts. The designs are prefilled with the default designs shipped with the software. These can be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post entries

When you post entries, the following occurs:

  • The Property Management entries affect totals and balances in the lease, tenant and accumulator records.
  • The Property Management entries create new open items or adjust existing open items. An open item is the summarized record of the activity associated with a particular charge on a lease. For example, a single open item indicates how much was charged and how much was paid for January's rent.
  • Related entries in General Ledger and Accounts Payable are created if appropriate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reference

A reference is a code or piece of information that can be associated with an entry (such as a payment, charge, or credit adjustment), and is used in reports and inquiry and to accumulate totals. You determine how you want to use this code, if at all.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sources of General Ledger accounts

Account type

Defaulted or prefilled from

Receivable

The prefix from the lease charge controls record and the base account from the charge type record. Then, on payments, applied credits, etc., the receivable account from the original transaction is used.

Revenue

The prefix from the lease charge controls record and the base account from the charge type record. Exception: For TAX entries, base is the credit account from the tax rate record.

Prepayment

The prefix from the lease charge controls record and the base account from the charge type record.

Cash

The cash account number is stored in the PM Cash Account field on the Cash Management bank entered in Cash Receipts.

If a full account was selected for the Cash Management bank entered in Cash Receipts, the cash account comes from the bank.

If a base account was selected for the Cash Management bank entered in Cash Receipts, the base account comes from the bank and the prefix comes from the charge.

Interest/Refund Cash

Either the normal Cash account or the Deposit Cash account, depending on the option selected in the property record.

Deposit Revenue

The prefix from the property record and the base account from the property deposit record.

Deposit Liability

The prefix from the property record and the base account from the property deposit record.

Interest/Expense Clearing

The prefix from the property record and the base account from the property deposit record.

Interest Liability

The prefix from the property record and the base account from the property deposit record.

Bad Debt

The prefix from the property record and the base account from PM Settings.

Misc Revenue

The full account from the Misc Income Source record associated with the property.

Open Credit Clearing

The prefix from the property record and the base account from PM Settings.

Intercompany Payable

The system retrieves the intercompany payable base account from the prefix of the credit account (revenue/receivable) and combines this base account with the prefix from debit account (cash). If no intercompany payable base account is found on the prefix record in General Ledger, the intercompany payable base account found in PM settings is used.

Intercompany Receivable

The system retrieves the intercompany receivable base account from the prefix of the debit account (cash) and combines this base account with the prefix from the credit account (revenue/receivable). If no intercompany receivable base account is found on the prefix record in General Ledger, the intercompany receivable base account found in PM settings is used.

Note: Whenever a prefix (such as from the property record) is combined with a base (such as from the charge type record), the prefix will be adjusted to the proper balance sheet. For example, if the prefix equals 1-456 and the base account is 210, the account equals 1-456-210 unless it is a balance sheet account and the balance sheet level is at A (1-000-210).

About the General Ledger accounts to set up

General Ledger accounts affected by Property Management entries

Setting up the interface to General Ledger

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying General Ledger settings

Overview

The controls in the General Ledger tab in PM Settings dictate the type of information that is included in the General Ledger entries that are generated by Property Management. Certain base accounts are specified here as well.

Entries to General Ledger are created when you post the Property Management entries (if you marked the General Ledger Create entries box in the Post and Interface Settings window in PM Settings).

  1. From the File menu, select Company Settings > PM Settings.
  2. Click the GL Information tab.
  3. Select the Bad Debt, AP Refund, and Open Credit Clearing General Ledger base accounts.
  4. Enter the base accounts for the Intercompany Receivable and Intercompany Payable entries that are created when the software needs to make intercompany entries.
  5. In the Transaction Contents area, select the type of information to be included in the General Ledger entries created by Property Management.
  6. Enter the journal numbers that are used on General Ledger entries created by Property Management.
  7. Select the Summarize Cash check box if you want to create one General Ledger cash entry per accounting date, per cash account. If you clear this check box, one entry to the cash account will be made for each payment entered.
  8. Select the Summarize Revenue check box if you want to create one General Ledger revenue entry per accounting date, per revenue account. If you clear this check box, one revenue entry will be created for each charge (Accrual basis accounting) or for each payment (Cash basis accounting).
  9. Click [OK] to save the GL settings.

Notes:

  • The appropriate prefix is combined with the base account to form the General Ledger account for General Ledger entries.
  • These settings can be changed at any time, but changes only impact entries made after the change.

About intercompany accounting

About the General Ledger accounts to set up

General Ledger accounts affected by Property Management entries

Setting up the interface to General Ledger

Sources of General Ledger accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying post and interface settings

Specifying post and interface settings in PM Settings

Overview

You indicate whether you will be posting Property Management entries automatically or manually. When entries are posted they affect the totals and balances in the lease, tenant, and accumulator records, and they create new open items or adjust existing open items.

You also specify if an interface to another application is active, if entries should be created for that application, and if those entries should be posted automatically or manually.

  1. From the File menu, select Company Settings > PM Settings.
  2. From the General tab, click [Post and Interface Settings].
  3. Select whether you will be posting Property Management entries automatically or manually.
  4. To activate an interface with Accounts Payable, select the appropriate check box. General Ledger and Cash Management interfaces are automatically activated. When the Accounts Payable interface is activated, certain Accounts Payable fields become available in Property Management. You must activate the Accounts Payable interface if you will be creating invoices to refund tenant deposits and credits or to pay interest on tenant deposits.
  5. To create entries for General Ledger and Cash Management, and invoices for Accounts Payable, select the appropriate check boxes. Then select whether interfacing entries for Accounts Payable and General Ledger will be posted manually (when you post entries in the interfacing application) or automatically (when you post entries in Property Management). Cash Management entries are automatically posted if the Create entries box is marked.

Notes:

  • If you select the automatic posting setting for Property Management, posting occurs at the completion of any data entry session. If you select the manual posting setting, you are given the option of posting at the completion of each data entry session. If you don't post at the completion of a data entry session, use Post Entries (Tasks menu) at a later time.
  • If you do not want entries created for Accounts Payable, or if this application is not used, you can still track the information by activating the interface but not marking Create entries in step 5.
  • If you do not want entries created for General Ledger do not mark Create entries in step 5. The General Ledger interface will remain active because Property Management is dependent on General Ledger for certain information.
  • If you do not want entries created for Cash Management do not mark Create entries in step 5. The Cash Management interface will remain active because Property Management is dependent on Cash Management for certain information.
  • You can make changes to the Post & Interface Settings at any time, but we recommend making changes only under the direction of Support or a certified consultant.

About Posting Entries

Setting up the interface to Accounts Payable

Setting up the interface to General Ledger

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Straight line rent

Straight Line Rent is a method of reporting income so that the lease revenue is spread out evenly over the life of the lease. This method is also known as "Net Effective Rent" or "FASB-13".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calendar Year Weighted Occupancy

Displayed in the Occupancy window, accessed from the Property Sq Ft tab.

Indicates the occupancy percentage for the indicated year for this square footage type. This occupancy percentage is calculated as an average of each month's weighted occupancy. Calendar Year Occupancy for the current year is a year-to-date figure. Each month counts equally. For example, June is considered 1/12 of the year, not 30/365 of the year.

The occupancy percentage for the appropriate year is automatically recalculated whenever a move-in or move-out occurs. In addition, when you perform Close Current Period, the yearly occupancy percentage is recalculated.

Example:

Property A, SF Type GLA

January = 56.54 % occupied

February = 54.30 % occupied

March = 40.00 % occupied

YTD yearly weighted GLA occupancy = (56.54 + 54.30 + 40.00)/3 = 50.28 %.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Occupancy

Displayed on the Property Sq Ft tab for each square footage type for which you have selected Track Occupancy.

Indicates the percent of square feet occupied right now. This is calculated as the number of currently occupied/leased square feet divided by the total number of square feet for this square footage type. This calculation does not take into account how long a particular unit has been occupied.

This percentage is automatically recalculated whenever a move-in or move-out occurs and during Close Current Period if a move-in or move-out is effective in the new period.

Example:

Property A, 10,000 square feet GLA
Occupancy basis: Leased

Unit 1 | 2,000 square feet GLA | Leased
Unit 2 | 2,000 square feet GLA | Leased
Unit 3 | 4,000 square feet GLA | Not Leased
Unit 4 | 2,000 square feet GLA | Leased

Occupied GLA = 6,000 square feet

Total GLA = 10,000 square feet

Current GLA Occupancy = 60.0%

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering occupancy figures for prior months or years

  1. To add an occupancy record for a prior year, click the Year or Fiscal Year End column in the row preceded by an asterisk. Enter the year or year end date. Press [Tab] or [Enter] and enter the appropriate occupancy percent. Enter 25% as 25.
  2. To add an occupancy record for a prior month, click the Mo/Yr column in the row preceded by an asterisk. Enter the month and year. Press[Tab] or [Enter] and enter the appropriate occupancy percent. Enter 25% as 25.
  3. Click [Close] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of accumulators

Example 1 — Transaction Formula

To accumulate all CAM payments, you might use the following Transaction Formula:

If ((Transaction type = "PMT" or Transaction type
 = "AC" or Transaction type = "AD1" or Transaction
 type = "FD1") and Charge type ="CAM" , Credit Amount)

Using this formula, the credit amount of any transaction with a charge type of CAM and a transaction type of PMT (payments), AC2 (applied credit), AD2 (applied deposit), or FD1 (forfeited deposit) will add to the accumulated total when the transaction is posted.

Example 2 — Ledger Formula

To accumulate all Vacancy Loss amounts, you might use the following formula, which uses information from the Ledger Adjustment record:

If (Transaction type = "VL", Amount)

Example 3 — Miscellaneous Transaction Formula

To accumulate income from conference room rental, you might use the following formula, which uses information from the Miscellaneous Income Transaction record:

If (Misc Inc Src = "CONF", Amount)

This accumulates the amounts from all transactions with a miscellaneous income source of CONF.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fiscal Period

Monthly occupancy is calculated by fiscal period, using the month of the last day of the fiscal period. For example, if your fiscal periods end on the 15th of the month, the monthly occupancy for March is for the fiscal period ending 3-15.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fiscal Year Weighted Occupancy

Displayed in the Occupancy window, accessed from the Property Sq Ft tab. Only stored if you marked the Track fiscal year occupancy box in the Property General, Occupancy tab.

Indicates the occupancy percentage for the indicated fiscal year for this square footage type. The occupancy percentage is calculated as an average of each fiscal period's weighted occupancy. Fiscal Year Occupancy for the current year is a year-to-date figure. Each period counts equally, as 1/12 of the year.

The occupancy percentage for the appropriate year is automatically recalculated whenever a move-in or move-out occurs. In addition, when you perform Close Current Period, the yearly occupancy percentage is recalculated.

Example:

Property A, SF Type GLA, Current Fiscal Year End 6-30-99

July = 56.54 % occupied

August = 54.30 % occupied

September = 40.00 % occupied

YTD yearly weighted GLA occupancy = (56.54 + 54.30 + 40.00)/3 = 50.28 %.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 1

"If any charge is not paid within 10 days of due date, assess a late charge of $50.00."

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Option doesn't matter
Repeat factor: | Once/Delinquency
Calculation Type: | Flat amount
Flat Amount: | $50.00
Grace Days: | 10

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 2

"If any charge is not paid within 15 days of due date, assess a late charge of 18% (annual rate) for each day that the charge is past due, beginning on the due date."

Step 1 |
Late Charge Type: | Interest
Start interest on day | 1
Calculation Type: | Percentage
Percentage: | 18.0
Grace Days: | 15

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 3

"If any charge is not paid within 10 days of due date, assess a late charge of the greater of $100.00 or 2%."

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Option doesn't matter
Repeat factor: | Once/Delinquency
Calculation Type: | Greater of Flat or Percentage
Flat Amount: | $100.00
Percentage | 2.%
Grace Days: | 10

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 4

"If any charge is not paid within 30 days of the due date, assess a late charge of the greater of $100.00 or 2% of the amount due for each month that the charge is past due."

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Monthly
Repeat factor: | Any Delinquent Charges
Calculation Type: | Greater of Flat or Percentage
Flat Amount: | $100.00
Percentage | 2.%
Grace Days: | 30

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 5

"If any charge is not paid within 30 days of the due date, assess a late charge of the lesser of $100.00 or 5% of the amount due, for each and every 30 day period the charge remains unpaid."

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Every 30 days
Repeat factor: | Any Delinquent Charges
Calculation Type: | Lesser of Flat or Percentage
Flat Amount: | $100.00
Percentage | 5.%
Grace Days: | 30

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 6

"If any charge is not paid within 5 days of the due date, assess a late charge of the greater of $5 or 3% of the past due amount, assessed every 5 days that the balance remains unpaid."

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Every 5 days
Repeat factor: | Any Delinquent Charges
Calculation Type: | Greater of Flat or Percentage
Flat Amount: | $5.00
Percentage | 3.%
Grace Days: | 5

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late charge Example 7

"If any charge is not paid within 10 days of due date, assess a late charge of $.02 per $1.00 past due. Payments not received within 30 days of the due date are assessed an interest charge of the greater of 18% or 3% over Bank ABC Prime."

You will need to set up the interest rate for Bank ABC Prime using Interest Rates (Setup menu).

Step 1 |
Late Charge Type: | Fee
Late Charge Frequency: | Monthly
Repeat factor: | Once/Delinquency
Calculation Type: | Percentage
Percentage | 2.%
Grace Days: | 10
Step 2 |
Late Charge Type: | Formula
Calculation Type: | Formula
Formula: | If(18 > (LOOKUP(Rate,"Bank ABC Prime",newdate (010199)) + 3), Amount * .18/12, Amount * (LOOKUP(Rate,"Bank ABC Prime", newdate(010199)) + 3/12))
Grace Days: | 30

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge Example 8

"If a Rent charge is not paid within 5 days of the due date, or a Non-Rent charge is not paid within 20 days of due date, assess a late charge of the lesser of 2% above prime or the Maximum Legal Rate."

You will need to set up the prime interest rate and the Maximum Legal Rate as interest rates, using Interest Rates (Setup menu).

Step 1 |
Late Charge Type: | Formula
Calculation Type: | Formula
Calculation type options | Leave these blank
Formula | If((PRIME+2)<MAX LEGAL, amount * (PRIME+2)/12,amount*MAX LEGAL/12)
Grace Days: | 5
Subject to formula | Charge type = "RENT"
Step 2 |
Late Charge Type: | Formula
Calculation Type: | Formula
Calculation type options | Leave these blank
Formula | If((PRIME+2)<MAX LEGAL, amount * (PRIME+2)/12,amount*MAX LEGAL/12)
Grace Days: | 20
Subject to formula | Charge type NE "RENT"

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge Examples

If you are unsure of how to set up property or lease late charge controls according to your calculation methods, review the following examples, find the one closest to your situation, and follow the setup suggestions.

Example 1 — If any charge is not paid within 10 days of due date, assess a late charge of $50.00.

Example 2 — If any charge is not paid within 15 days of due date, assess a late charge of 18% (annual rate) for each day that the charge is past due, beginning on the due date.

Example 3 — If any charge is not paid within 10 days of due date, assess a late charge of the greater of $100.00 or 2%.

Example 4 — If any charge is not paid within 30 days of the due date, assess a late charge of the greater of $100.00 or 2% of the amount due for each month that the charge is past due.

Example 5 — If any charge is not paid within 30 days of the due date, assess a late charge of the lesser of $100.00 or 5% of the amount due, for each and every 30 day period the charge remains unpaid.

Example 6 — If any charge is not paid within 5 days of the due date, assess a late charge of the greater of $5 or 3% of the past due amount, assessed every 5 days that the balance remains unpaid.

Example 7 — If any charge is not paid within 10 days of due date, assess a late charge of $.02 per $1.00 past due. Payments not received within 30 days of the due date are assessed an interest charge of the greater of 18% or 3% over Bank ABC Prime.

Example 8 — If a Rent charge is not paid within 5 days of the due date, or a Non-Rent charge is not paid within 20 days of due date, assess a late charge of the lesser of 2% above prime or the Maximum Legal Rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Monthly Weighted Occupancy

Stored in the Occupancy window, accessed from the Property Sq Ft tab.

Indicates the occupancy percentage for the fiscal period for this square footage type. This occupancy percentage is calculated as an average, weighted by each unit's square footage and the number of days occupied.

The occupancy percentage for the appropriate fiscal period is automatically recalculated whenever a move-in or move-out occurs. When you perform Close Current Period, the new period's monthly weighted occupancy is set to the old period's monthly weighted occupancy or is recalculated if move-ins or move-outs are effective in the new period.

Example: (using fiscal periods that are calendar months)

Property A, 10,000 square feet GLA
Occupancy basis: Occupied

Unit 1 | 2,000 square feet GLA | Occupied April 1 - April 30
Unit 2 | 2,000 square feet GLA | Occupied April 1 - April 15
Unit 3 | 4,000 square feet GLA | Vacant April 1 - April 30
Unit 4 | 2,000 square feet GLA | Occupied April 1 - April 15

April 1 - 15 = 6,000 occupied square feet GLA = 60% GLA occupancy

April 16 - 30 = 2,000 occupied square feet GLA = 20% GLA occupancy

April weighted GLA occupancy average = 40%

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up interest rates

Overview

Interest rates and other percentages can be used in calculating late charges and accruing interest on deposits, and in formulas. You can enter multiple rates for one index by entering an effective date, allowing you to record interest rate changes.

  1. From the Setup menu, select Interest Rates.
  2. If no interest rates exist, click the Interest ID column in the first row, and enter an Interest ID (up to 10 characters). If interest rates exist, the asterisk in the left most column indicates where you can add a new interest rate record.
  3. Enter the date the rate is effective and the rate (as an annual rate). Enter 4% as "4.000000". Press [Tab] or [Enter] when you complete an entry. The cursor moves to a new row, ready for you to enter another interest rate record.
  4. Click [Close] when done.

Note: When you use the vertical scroll bar or when you close the window, newly added Interest Rate records are automatically sorted by Interest ID and date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing entries

  1. From the Tasks menu, select Change Entries.
  2. Select the appropriate tab for the type of entry you need to change. Tabs include Tenant Payments, Tenant Transactions, and Miscellaneous Income Source.
  3. To edit Tenant Payment information, select the Tenant Payments tab.

    4. How?

  4. To edit Tenant Transactions, select the Tenant Transactions tab.

    5. How?

  5. To edit Miscellaneous Income payments, select the Miscellaneous Income Source tab.

    6. How?

  6. Once entries have been changed, select another tab on the Selection Filter window or click [Close] if you are done.

Note: When you change entries, the software performs automatic posting once you have clicked [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing miscellaneous income payments

  1. From the Change Entries - Selection Filter window, select the Miscellaneous Income Source tab.
  2. Filter the payments by selecting a Property, Miscellaneous Income Source, Accounting Date, and selecting the New or Current transaction file, and/or click [Conditions] to further define the selection.
  3. Once the filters are defined the way you want, click [Find].
  4. Select a payment from the Miscellaneous Income Source Selection List.
  5. Click:

[Edit] to change the payment fields.

[Void] to enter void information and remove the payment.

[Close] to return to the Change Entries - Selection Filter window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing tenant payments

  1. From the Change Entries - Selection Filter window, select the Tenant Payments tab.
  2. Filter the selection by selecting a Paying tenant, Payment date, Accounting date, and the New or Current transaction file, and/or click [Conditions] to further refine the selection.
  3. Once the filters are defined the way you want, click [Find].
  4. Select a payment from the Tenant Payment Selection List.
  5. Click:

[View/Edit Details] to change the payment or payment transactions. You can also void the payment from here.

[Reapply] to change how a payment was reapplied in Cash Receipts.

[Void] to enter void information and remove the payment.

[Close] to return to the Change Entries - Selection Filter window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing tenant transactions

  1. From the Change Entries - Selection Filter window, select the Tenant Transactions tab.
  2. Filter the transactions by selecting or entering information in the fields, selecting the New or Current transaction file, and/or click [Conditions] to further refine the selection.
  3. Once the filters are defined the way you want, click [Find].
  4. Select a payment from the Transaction Selection List.
  5. Click:

[View/Edit Details] to change the payment or payment transactions. You can also void the payment from here.

[Reapply] to change how a payment was reapplied.

[Void] to enter void information and remove the payment.

[Close] to return to the Change Entries - Selection Filter window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Now

Follow these steps to activate the amendment (from Tasks > Manage Leases, Amend Lease, and Edit Lease):

  1. Click [Effective Now].
  2. Enter the processing dates and review occupancy information on the Effective Now: Dates and Occupancy window. If a date field is gray, that feature is not being used and you do not need to enter a date.
  3. Click [OK] to move on to the Effective Now: Charge Start Dates window.
  4. Click [Preview Charges] to review the charges. If the Last Rent Roll date on the property preceded the Recurring Charge date entered in the Dates and Occupancy window, no charges will appear.
  5. If the charges are not correct, go to Edit Lease to enter the correct information, then click [Preview Charges] again to review the charges.
  6. Once you have entered all of the effective now information, click [OK].

What happens during the Effective Now process?

  7. A message appears asking if you want to reconcile the old lease now. If you choose not to reconcile the original lease now, you can reconcile it later in Terminate Lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What happens during Effective Now

During the Effective Now process in Amend Lease, the status of the current (old) lease is changed from Current to Terminated. The lease status of the Amended (new) lease is changed from Future Revision to Current. Vacancy Loss and Occupancy transactions are also created if those two items are being tracked on the property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering unpaid charges on existing leases

  1. From the Tasks menu, select Create Charges, Miscellaneous Entries.
  2. Select Charge in the Type column. Enter a Charge for each unpaid charge for all of your leases, using the appropriate charge dates and charge types. Verify [Totals] when done. Click [Close].
  3. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  4. Make any necessary print selections and click [Start]. Review the Miscellaneous Entries journal, and file it.

Note: You can enter a partially paid charge by just entering the remaining charge balance. Or, you can enter the full charge amount, and then enter the payment amount using Cash Receipts (Tasks menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering payments and deposit balances on existing leases

  1. From the Tasks menu, select Cash Receipts.
  2. In the grid at the top of the window enter the general information for any payments that are part of your leases' beginning balances. Enter each lease deposit as a payment (excluding accrued interest).
  3. Use the tabs in the lower part of the window to designate how the payment will be applied. You will probably be applying the payment to open charges, or to a deposit, or as a prepayment or open credit. You can move back and forth between the tabs and change the amounts and other details in these tabs as needed.
  4. When the payment is fully applied (the Amount Remaining displays as zero), click [Save Payment]. The cursor moves to a blank row in the top grid, ready for you to enter another payment.
  5. When done entering payments, verify [Totals]. Click [Close].
  6. In the Print Selection window, if the Post Entries box is available, indicate whether you want to post your entries now or later.

About Posting

  7. Make any necessary print selections and click [Start]. Review the Cash Receipts journal, and file it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting charge controls for a lease

Overview

To access the Lease charge controls for a new lease, select Start Lease (Tasks menu, Manage Leases). Then, select the lease and click [Edit Lease], or, if no information for the lease has been entered yet, click [New Lease].

To access the Lease charge controls for a lease that has been activated, select Change Lease (Tasks menu, Manage Leases). Then select the lease.

The charge controls for the lease prefill from the Property Chg Controls tab. You simply need to select a Statement type and Billing Address for the lease, and make any necessary changes to the charge controls.

  1. Click the Chg Controls tab.
  2. Select a Statement type.
  3. Review the Charge Types and options that prefill from the property. Make any necessary changes.
  4. To delete a lease charge type record, click the column to the left of Charge Type with the right mouse button. Select Delete.
  5. To add a charge type, click the row preceded by an asterisk, select a charge type, and complete the options. The charge type record is automatically sorted in alphabetical order when you press [Tab] or [Enter] at the end of the row.
  6. When done with the Lease Chg Controls tab, click another tab to enter other controls for this lease, or click an appropriate button.

Notes:

  • You need to establish charge controls only for those charge types that are handled differently than the "<default>" charge type.
  • You can click the Chargeback Controls button in the grid to set up default markup information for Accounts Payable chargebacks for the selected charge type.

Setting up charge controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting deposit controls for a lease

Overview

Lease deposit controls dictate how deposits are processed and how interest on deposits is calculated.

To access the Lease deposit controls for a new lease, select Start Lease (Tasks menu, Manage Leases). Then, select the lease and click [Edit Lease], or, if no information for the lease has been entered yet, click [New Lease].

To access the Lease deposit controls for a lease that has been activated, select Change Lease (Tasks menu, Manage Leases). Then select the lease.

The deposit controls for the lease prefill from the Property Chg Controls tab. You simply need to enter a few options for each deposit type, and delete those deposit types that don't apply to this lease.

  1. Click the Deposits tab.
  2. In the grid, select options for all deposit types used with this lease. Press [Tab] or [Enter] to move to other columns in the grid.
  3. To delete a deposit type not used with this lease, click the column to the left of the Deposit Type with the right mouse button. Select delete.
  4. When done with the Lease Deposits tab, click another tab to enter other controls for this lease, or click an appropriate button.

Note: A Deposit Type must be set up at the property level before it can be used for a lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blank Last Rent Roll Date

The Last Rent Roll Date on the property determines whether or not charges will be prorated for the lease that is being activated. The Last Rent Roll Date on the property for the lease being activated is blank, so it cannot be determined whether or not charges need to be created. The date field cannot be accessed during setup. You need to choose one of two ways to populate the field with a date:

Tasks/Create Charges/Generate Rent Roll

  1. From the Tasks menu, select Create Charges, then select Generate Rent Roll.
  2. Click [Ranges], select the property, and click [OK].
  3. Enter a Cutoff Date, making sure you enter a date that is one day less than the date you actually want to go live with the property. (For example, if you plan to go live on June 1, enter the cutoff date of May 31.)
  4. Click [Start] to run the Generate Rent Roll process.

There are no active leases for this property, so no charges will be created.

Tasks/Close Current Period (This process rolls your property calendar into the next period as well as populating the Last Rent Roll Date field.)

  1. From the Tasks menu, select Close Current Period.
  2. Click [Ranges], select the property, and click [OK].
  3. Click [Start] to close the current period and roll your property into the next period.

Note You may need to select Audit setup activity (Tools > Options) to access the property's current period end date and roll it back one month. This is not necessary if you set your period end date to two months prior to the month in which you want to go live with the property. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

To print this Help topic, right click anywhere in the Help window and select Print Topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Possible consequences

If you activate a new lease before terminating an old lease, there may be a negative impact in certain areas of Property Management. The following are examples of consequences that may arise if you activating a new one before terminating the old lease:

  • Occupancy History — When you activate a lease with a unit that already has a current lease, the occupancy history records may not be created correctly. The entry of the Move In date during activation of the new lease does not create a new occupancy history record because the original lease already occupies the unit. The entry of the Move Out date during termination of the original lease does not create a new occupancy history record because the unit remains occupied by the newly activated lease.
  • Vacancy report — Activating a new lease for a unit before the old lease is terminated could impact the Vacancy report.
  • Rent Roll report — During the period of time that the original and new leases occupy the unit, the Rent Roll reports will show information for both leases. This may cause the different rent amounts to be overstated. Once the original lease is terminated, the Rent Roll reports will reflect the correct information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing bank deposit status

Make sure you know the bank, deposit date, and the amount of deposit before you continue with this process.

IMPORTANT: It is recommended that you print this topic so that you can follow the procedure, which requires you to switch between Cash Management and Property Management. To print this topic, right-click anywhere in the window and select Print Topic.

  1. In Cash Management, select Bank Register (CM: Inquiry > Bank Register).
  2. Select the appropriate bank and click [Transactions] or press ENTER.
  3. View the Rec column to determine the bank account reconciliation status. If the status of R appears in the column, perform the following. If the status is not R, continue to step 4.
    • Open CM Settings (File > Company Settings > CM Settings).
    • Make sure to select the Allow reconciliation status change in Register check box and click [OK].
  4. Select Edit Register (Tasks > Edit Register) to open the Edit Register - Select Bank Account window.
  5. Select the appropriate bank and click [OK].
  6. Find the deposit and click […>] for further information.
  7. Change the status of the deposit from C (Cleared) or R (Reconciled) to O (Open).
  8. Click [OK].
  9. Click [Finish]. You do not need to post entries.
  10. In Property Management, return the check or reverse the payment.
  11. If the deposit status was R for Reconciled perform the following to clear the check box if necessary:
    • In Cash Management, open CM Settings (File > Company Settings > CM Settings).
    • Clear the Allow reconciliation status change in Register check box if necessary and click [OK].

Note: CM Settings may be disabled if you use Desktop and other tasks are open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating the retroactive amount for escalations

The retroactive amount can be calculated when the escalated amount should have taken effect earlier. For example, if you are escalating as of June, but charges have already been created through August, you may want to charge the tenant for the increase that should have happened back in June. To illustrate, if you are escalating a monthly charge on August 15, and you have determined that the Net Adjustment is $106.52 per month, the retroactive amount is 3 X 106.52 (for June, July and August), or a total of $319.56.

The retroactive amount can be distributed to the tenant in a number of different ways, depending on the method selected. The table below uses the above example to outline the corresponding charge(s) that will be created for each of the methods:

Retroactive Method | Calculation used | Charge created
No Retroactive Escalation | none | none
Create a charge | Single charge created | $319.56 one-time charge
Distribute through calendar year end | ($319.56 / 4) *for the four months left in the year | $79.89 distributed monthly
Distribute through next adjustment period (assuming an annual adjustment) | ($319.56 / 9) *for the nine months until the next adjustment period | $35.51 distributed monthly
Distribute through fiscal year (assuming a fiscal year end date of September 30) | ($319.56 / 1) *for the one month left in the fiscal year | $319.56 distributed monthly

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating the retroactive amount for recoveries

The retroactive amount can be calculated if the escalated amount should have taken effect earlier. For example, if you are processing January through December expenses, and escalating for the next year, but it is already Mid-March, you may want to charge the tenant for the increase that should have taken place back in January. To illustrate, if you are escalating a monthly charge on March 15, with the new recovery period starting January 1, and you have determined that the escalation adjustment is $106.52 per month, the retroactive amount is 3 X 106.52 (for January, February and March), or a total of $319.56.

The retroactive amount can be distributed to the tenant in a number of different ways, depending on the option selected. The table below uses the above example to outline the corresponding charge(s) that will be created for each of the options:

Retroactive Option | Calculation used | Charge created
No Retroactive Escalation | none | none
Create a charge | Single charge created | $319.56 one-time charge
Distribute through calendar year end* | ($319.56 / 9) *for the nine months left in the year | $35.51 distributed monthly
Distribute through recovery period (assuming an annual adjustment)* | ($319.56 / 9) *for the nine months until the next adjustment period | $35.51 distributed monthly
Distribute through fiscal year (assuming a fiscal year end date of June 30)* | ($319.56 / 3) *for the three months left in the fiscal year | $106.52 distributed monthly

* If you select a "Distribute through" option, charges for This Period/Next Period will not accumulate.

Note: If you have a retroactive recurring charge that is the same as a recurring charge that also has recoveries, both charges will accumulate and you will end up with dual accumulation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comparing sales to breakpoints

A typical retail lease has the tenant paying a base rent plus a percentage when the sales volume is in excess of a certain figure, or "breakpoint." Sales are compared to the breakpoint using one of three preset breakpoint calculations — cumulative, noncumulative, prorated — or by using formulas to calculate overage based on tenant sales reports or estimated figures. An example of each of the three preset breakpoint calculations is shown below. In the example, the annual breakpoint equals $360,000, the overage percent is 10 percent, and the monthly breakpoint (calculated) equals $30,000.

Month | Monthly Sales | YTD Sales | YTD Breakpoint | Cumulative | Non Cumulative | Prorated
Jan | 30,000 | 30,000 | 30,000 | 0 | 0 | 0
Feb | 25,000 | 55,000 | 60,000 | 0 | 0 | 0
Mar | 35,000 | 90,000 | 90,000 | 0 | 500 | 0
Apr | 20,000 | 110,000 | 120,000 | 0 | 0 | 0
May | 28,000 | 138,000 | 150,000 | 0 | 0 | 0
Jun | 30,000 | 168,000 | 180,000 | 0 | 0 | 0
Jul | 32,000 | 200,000 | 210,000 | 0 | 200 | 0
Aug | 35,000 | 235,000 | 240,000 | 0 | 500 | 0
Sep | 43,000 | 278,000 | 270,000 | 0 | 1300 | 800
Oct | 40,000 | 318,000 | 300,000 | 0 | 1000 | 1000
Nov | 46,000 | 364,000 | 330,000 | 400 | 1600 | 1600
Dec | 54,000 | 418,000 | 360,000 | 5400 | 2400 | 2400
Totals: |  |  |  | 5800 | 7500 | 5800

Note: Notice that the Prorated and Cumulative methods result in the same overage, with the difference being a matter of timing: Prorated spreads the overage across the year; Cumulative has all of the overage towards the end of the year, once the annual breakpoint is met.

About breakpoint tables

About sales volume

About percentage rent

Entering sales volume

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up sales categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Determining how recoveries are processed

  1. From the File menu, select Company Settings > PM Settings.
  2. Click on the Task Options tab.
  3. To process recoveries in a single step, clear the Review and adjust expenses before reconciliation and escalation check box. You then use the Recoverable Expenses command on the Tasks > Recoveries and Escalations menu to process the recoveries.
  4. To process recoveries in two steps, select the Review and adjust expenses before reconciliation and escalation check box. You then use the Pull Expenses from GL command, followed by the Reconcile and Escalate command, on the Tasks > Recoveries and Escalations menu.
  5. Click [OK] when done.

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering Percentage Rent information for existing leases

If you set up an existing lease in the middle of the Percentage Rent billing period, and you define the sales base as Based on charges, you need to enter the corresponding recurring charges for the entire Percentage Rent billing period. For example, if you are setting up an existing lease in March, and the Percentage Rent billing period is the calendar year, you need to enter the historical recurring charges for January, February and March on the Recurring Charges tab of the lease. The appropriate entries in the Charge Amounts grid (e.g., the Lease Recurring Charge Log record) are then used to calculate the sales base at run-time.

You must also enter all Sales Volume information for January, February and March using the Enter Sales Volume task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Archiving Leases

Learn About Archive Leases

The Archive Lease wizard guides you through the process of moving or archiving leases that are no longer used in your day to day processing. Archived leases are removed from the main lease file, speeding up normal processing in Property Management. For example, accessing leases in Change Lease will be quicker since you will not have to filter through obsolete leases.

Notes about archiving leases:

  • Archived leases are available for reporting and inquiry but are not available for any processing, nor can they be included in reporting with current leases. Please be sure leases are no longer needed for operational reports or processing before moving them using the Archive Leases function.
  • The wizard offers several ways to add criteria to narrow down the number of leases you want to archive. You may want to narrow your criteria to archive only certain leases so that the process moves faster during an archive session. You can then run the Archive Leases wizard again to set up criteria to archive a different set of leases.
  • You can include a lease to archive with a status of "historical" or "canceled" and a zero balance as long as all of its revisions in the archive session have the status of “historical” or “canceled.”
  • You cannot include leases for archive with a status of Terminated. These leases will not appear in the Archive Wizard pages for you to select.
  • Before archiving leases, all custom fields need to be made available for general use. To do this, go to File > Company Settings > Custom Fields and select [Yes] if you see the message Do you want to make these custom fields available for general use? This should be done for the following custom field records:
  • Lease
  • Lease Option
  • Lease Insurance
  • Lease Late Charge
  • Lease Recurring Charge

Was this topic helpful to you?

Sending...
Thank you for your comments!

Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Chargebacks (Accounts Payable Interface)

You can set up chargeback controls in Property Management so that when you enter Accounts Payable invoices with tenant charges, the chargeback controls prefill the markup information on those charges. Follow the process below to activate and create chargeback entries for Property Management in Accounts Payable.

  • In Accounts Payable, activate the interface and set up the Accounts Payable controls for Property Management chargebacks.
  • After you have set up the Accounts Payable interface to use chargebacks, if you have Property Management open, you must exit and reopen it in order to see the chargebacks features.
  • In Property Management (File > Company Settings > PM Settings > GL Information tab) select Chargebacks in the Journals area and enter the journal number to be used on the chargeback entries created in Accounts Payable.
  • Make sure that you have the TAX charge type if you use taxes in Accounts Payable (PM: Setup > Charge Types). Even if you do not use taxes in Property Management, but you use taxes in Accounts Payable, you need to have the TAX charge type.
  • Property: Enter markup options for the property (Setup > Properties > Charge Controls tab > [Chg Controls]). These settings are optional. Property chargeback controls prefill to new leases on the property and do not affect existing leases on the property.
  • Lease: Enter markup options for leases (Tasks > Manage Leases > Change Lease > Charge Controls tab > [Chg Controls]). These settings are optional. Chargeback controls prefill the markup information in Accounts Payable’s invoice entry tasks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Occupancy clause (concept)

Occupancy clause

An Occupancy Clause allows the owner to collect a greater percent of the recoverable expenses from the tenants, if the property is not fully occupied. For example, if one tenant occupies 50 percent of the property, that tenant would typically pay 50 percent of the recoverable expenses. However, the lease may state that the tenant percent is increased or "grossed up" if the property is less than 90% occupied. Typically, a variable expense, such as janitorial services, is subject to an occupancy clause, while a fixed expense, such as landscaping services negotiated at a set rate, regardless of the number of tenants in the building, is not.

The occupancy calculation is based on the occupancy, which is stated in the lease. The occupancy percent is compared to the actual property occupancy percent, and the expenses are "grossed up" as needed. For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing invoices

Overview

The Invoices command is used to print tenant invoices for miscellaneous charges, as well as those charges generated using Generate Rent Roll and Late Charges.

To invoice tenants for miscellaneous charges, the charges must first be entered using Miscellaneous Entries (Tasks, Create Charges menu). For example, if you salted the parking lot on an icy day, and you want to bill tenants for the service, you would use Miscellaneous Entries to create the one-time tenant charges, and then use the Invoices command to print the tenant invoices. In order for a miscellaneous charge to print on an invoice, the Print Invoice box in the Miscellaneous Entries grid must be marked for the charge.

Charges created during Generate Rent Roll and Late Charges are included on tenant invoices if the Print on Invoice box for the charge type is marked on the lease. For example, to invoice a tenant's monthly rent charge, the Print on Invoice box must be marked for the RENT charge type on the Lease Chg Controls tab. To invoice tenants for charges generated during Late Charges, the Print on Invoice box must be marked on the LC charge type.

  1. From the Reports, Forms menu, select Invoice.
  2. Enter the beginning invoice number for the invoices you are printing or accept the prefilled number.
  3. Click [OK] to continue.
  4. Enter the Invoice Date. If needed, click [Ranges] to limit the Bill to tenants to be included. You can also limit the items included in processing by using [Conditions].
  5. Click [Start] to begin printing invoices.

Reprinting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leases (privileged items for manage leases)

Leases

The following items can be accessed on the Lease record only when the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

  • Actual lease end date
  • Actual lease start date
  • Actual move-in date
  • Actual move-out date
  • Charges next period
  • Charges this period
  • Intended lease end date
  • Intended lease start date
  • Intended move-in date
  • Intended move-out date
  • Last amount
  • Last charged
  • Last check
  • Last date
  • Last paying tenant
  • Last processed
  • Next adjustment date
  • Next fee date
  • Previous index date
  • Recovery from
  • Recovery to
  • Rent paid through

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties (privileged items for setup properties)

Properties

The following items can be accessed on the Property record only when the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

  • Calendar Year Occupancy
  • Current Occupancy
  • Fiscal Year End Date
  • Fiscal Year Occupancy
  • Income Last Year
  • Income Next Year
  • Income YTD
  • Number of Units
  • Occupancy
  • Period End Date
  • Square Footage
  • Units Leases
  • Units Occupied

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units (privileged items for setup units)

Units

The following items can be accessed on the Unit record only when the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

  • Actual Move-In Date
  • Actual Move-Out date
  • Current rent
  • Current tenant
  • Date Available
  • Intended Move-In Date
  • Intended Move-Out Date
  • Square Footage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenants (privileged items for tenants)

Tenants

The following items can be accessed on the Tenant record only when the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

  • Last amount
  • Last date
  • Last check
  • Last paid lease
  • Rent paid through

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Privileged items in Property Management

The Audit setup activity box (Tools > Options) is used to print reports of changes, additions, and deletions made when using certain commands. When this box is selected, you may also access certain items that are otherwise displayed but not available. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Click below to view the items that can be accessed in each of the following areas:

Leases

Properties

Tenants

Units

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculating percentage rent (on demand)

  1. From the Tasks menu, select Retail, then Recalculate Percentage Rent (On Demand).
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. Enter a Next Billing Date if you want to limit the lease selection to only those leases whose next billing date equals that date.
  5. Highlight the lease to process. You can click [Prefill] to select the lease from the previous run.
  6. Enter a Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. You can click [Prefill] to use the dates used in the previous run.
  7. Enter the Recalc From and Recalc To Dates, Sales Type 1 and Sales Type 2 and indicate whether or not a credit entry may be created.
  8. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  9. Make any necessary print selections and click [Start] to begin processing.
  10. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-9 above, using the Create Entries option.
  11. Review the journal produced from the Create Entries option and file it.

Billing percentage rent

Billing vs. recalculation

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculating percentage rent (scheduled)

  1. From the Tasks menu, select Retail, then Recalculate Percentage Rent (Scheduled).
  2. Select whether you want to perform a trial run or actually create entries. Click [OK].
  3. Select the property.
  4. Enter a Next Billing Date if you want to limit the lease selection to only those leases whose next billing date equals that date.
  5. Highlight the leases to process. You can click [Prefill] to select the leases from the previous run.
  6. Enter a Transaction Date, Accounting Date and Charge Date for the entries. You must enter these dates, even for a trial run. You can click [Prefill] to use the dates used in the previous run.
  7. If the Post Entries box is available, indicate whether you want to post your entries now or later. The Post Entries box is not available if you are performing a trial run.

About Posting

  8. Make any necessary print selections and click [Start] to begin processing.
  9. If you performed a Trial Run, make any necessary corrections and perform a second Trial Run. When the Trial Run is accurate, repeat steps 1-8 above, using the Create Entries option.
  10. Review the journal produced from the Create Entries option and file it.

Billing percentage rent

Billing vs. recalculation

Recalculating percentage rent (on demand)

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprinting invoices

Overview

You can reprint invoices that were originally printed using the Invoices command by running Reprint Invoices. This can be useful, for example, if the paper jammed when you were printing the original invoices and you need to print them again.

  1. From the Reports, Forms menu, select Reprint Invoice.
  2. In the Reprint from field, enter the invoice number for the first invoice you want to reprint.
  3. In the Reprint to field, enter last invoice in the range that you want to reprint.
  4. In the Starting invoice number field, enter the invoice number that you want to print on the first invoice in the range.

Note For further help on the fields in this window, click [image] on the window and then click in the field.

  5. Click [OK] to open the Print Selection window.
  6. If needed, click [Ranges] to limit the Bill to tenants to be included. You can also click [Conditions] to limit the items included in processing.
  7. Click [Start] to begin reprinting invoices.

Printing invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reviewing and adjusting General Ledger expenses

  1. After completing the Pull Expenses from General Ledger command, click the Recovery Controls column on the recurring charges tab of the lease. The Recovery Controls Setup window opens.
  2. Click the Expense Categories tab and locate the expense category you want to review or adjust. You may only review or adjust the amounts pulled from General Ledger if you marked the "Review and adjust expenses before reconciliation and escalation" box in PM Settings (Task Options tab).
  3. To review or adjust expense amounts, click the Actual Expense column to open the Recovery Expense Amounts window. Make any desired changes and click [Close] to return to the Expense Categories tab.
  4. If you are escalating recoveries based on next year's budgeted expenses, to review or adjust those expenses, click the Escalation Budget column to open the Escalation Budget Amounts window. Make any desired changes and click [Close] to return to the Expense Categories tab.
  5. If you are charging administration fees based on next year's budgeted expenses, to review or adjust those expenses, click the Admin Budget column to open the Admin Budget Amounts window. Make any desired changes and click [Close] to return to the Expense Categories tab.
  6. Click [Close] to exit.

Determining how recoveries are processed

Setting up Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up sales categories

Overview

Sales categories are used when you are tracking different types of sales for a retail tenant (i.e., pharmacy, general goods, electronics, etc.). Each lease has a sales category called Total. To add additional sales categories to a lease, the sales categories must first be set up using the Custom Descriptions command, and then added to the lease on the General tab of the lease percentage rent controls record. To access the percentage rent controls, use [Percentage Rent] button off of the Recurring Charges window.

If you report sales by sales category, percentage rent is calculated on each sales category. The sales for each category are also accumulated in the Total sales category and can be used for reporting purposes.

  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Use the down arrow or the scroll bar to display the PM Sales Category.
  3. Click [Customize List] to add, change or delete items on the list as desired. You can also use the up and down arrow buttons to rearrange the order of the list.
  4. Click [OK] when done.

About sales categories

Changing and adding custom fields

Customizing lists

Modifying custom lists

Specifying custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up sales types

Overview

Sales types are used to classify the different types of sales volume numbers received from retail tenants, such as reported, estimated and audited. Reported or estimated numbers are typically used for periodic billing. Audited numbers are typically used to do recalculation at year end.

  1. From the File menu, select Company Settings > Custom Descriptions.
  2. Use the down arrow or the scroll bar to display the PM Sales Type.
  3. Click [Customize List] to add, change or delete items on the list as desired. A maximum of 10 sales types may be set up. You can also use the up and down arrow buttons to rearrange the order of the list.
  4. Click [OK] when done.

Warning The order of the sales types in the customized list is very important. If you have sales volume data already set up, it is strongly recommended that you do not change the order or rename any existing sales type.

Changing and adding custom fields

Customizing lists

Specifying custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up store types

Overview

Store types are used for reporting purposes, and can be used to rank similar stores within a property.

  1. From the File menu, select Company Settings > Custom Descriptions.
  2. Use the down arrow or the scroll bar to display the PM Store Type.
  3. Click [Customize List] to add, change or delete items on the list as desired.
  4. Click [OK] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sorting columns in Returned Checks

Overview

Sorting checks in the Returned Checks grid enables you to control how information in the grid is displayed. For example, if you are looking for a particular check number, you could sort the checks by Check Number in ascending order so that the check numbers are in order from lowest to highest.

Columns in the Returned Checks grid can be sorted in either ascending order (lowest to highest or A to Z) or descending order (highest to lowest or Z to A). To sort the columns, follow the steps outlined below.

  1. From the Tasks menu, select Returned Checks. (The title of this command may be different if you changed the description of CM Check in Custom Descriptions.)
  2. Right-click on the column you wish to sort.
  3. Select Sort from the right-click menu.
  4. Select Ascending to sort the column from lowest to highest, or A to Z.
  5. Select Descending to sort the column from highest to lowest, or Z to A.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window

Use to enter the import source file and the file to be used for rejected records. You can also change the printer and page defaults by clicking the applicable buttons in the Printer information box.

Importing charges

Importing payments

Items in this window

Import file

Enter the file name of the import source file. If you do not enter an extension, the default extension (.TXT) is appended automatically. You can also click […] to the right of this item to help locate a file.

The import file remains intact during processing and is not deleted when the task completes. As a result, if any records are rejected during the import process, you will have two files: the original import file and the rejected records file. When reprocessing rejected records, correct the records in the rejected records file and then use the rejected records file as the import file. Reusing the original import file to reprocess rejected records will create duplicate entries.

[…] (for Import file box)

Opens the Import File window to select an import source file.

Rejected records file

Enter the file name in which to store any records that are rejected during the import process. If you want to overwrite an existing file, you can click the button to the right of this item to help locate the file. If you do not enter the file extension, the default extension (.TXT) is appended automatically. If the file you enter already exists, you will be warned and asked if you want to overwrite it.

[…] (for Rejected Records box)

Opens the Rejected Records window to select a Rejected records file.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Bank Deposit]

Opens the Bank Deposit window where you can change the bank deposit date, deposit ID and/or description. (This button is available only if you access this window from the Import Payments task.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Deposit window

Use to enter bank account information for the bank deposit. This information is sent to the Cash Management application. For information on reconciling bank accounts in Cash Management, refer to Cash Management Help.

Importing payments

Items in this window

Deposit Date

Select a new deposit date. This date should be the date the bank deposit will be received by the bank. This item prefills with the system date but can be changed.

Deposit ID

Enter a new deposit ID. This item is used to distinguish multiple deposits in one day. This item can be blank.

Description

Enter a description (up to 30 characters) for this deposit. This item prefills with "PM Import Payments" but can be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import field types

Each record in the import file consists of a series of fields. Each field must be one of these types:

Alpha

Check box

Date

Numeric

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alpha field

An alpha field is a field that can contain alphabetic characters, numeric characters, and special characters, such as commas, semicolons, periods, percent signs and quotation marks. The following rules apply to commas, semicolons and quotation marks:

Commas — Commas are used to separate fields in an import source file. Therefore, if a comma is part of the data to be imported, you must enclose the field containing the comma in quotation marks. For example, if the field to be imported is January 97, Misc. Charge, you must enter it as "January 97, Misc. Charge". The import process removes the quotation marks.

Semicolons — Semicolons are used to precede comments in an import source file; as a result, everything from (and including) the semicolon, up to the next comma or line, is considered a comment and is ignored during the import. Therefore, if a semicolon is part of the data to be imported, you must enclose the field containing the semicolon in quotation marks. For example, if the field to be imported is Portland; City of, you must enter it as "Portland; City of". The import process removes the quotation marks.

Quotation marks — Quotation marks are used to group data in an import source file. Therefore, if a quotation mark is part of the data to be imported, you must enter two consecutive quotation marks. For example, if the field to be imported is Charge; "ABC" Supply, you must enter it as "Charge; ""ABC"" Supply". The import process converts the two consecutive quotation marks to one quotation mark and removes the single quotation marks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check box field

If the field contains yes, y, true, t, x, or 1, the check box field converts as being checked. Letters can be upper or lower case.

If the field contains no, n, f, false, or 0, the check box field converts as being unchecked. Letters can be upper or lower case. If the field is blank (two consecutive comma separators), the field also converts as unchecked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when importing charges

  1. Have at hand the Import Charges journal that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor, such as Notepad, that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.

Click here for a description of the Import Charges file.

  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to Import Charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when importing payments

  1. Have at hand the Import Payments journal that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor, such as Notepad, that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.

Click here for a description of the Import Payments file.

  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to Import Payments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date field

Date fields can be entered using these formats:

mm/dd/yy

mm/dd/yyyy (only if century can be entered)

Notes:

  • mm represents the month, dd represents the day, yy represents the year, and yyyy represents the century and year. If the century is omitted from a mm/dd/yyyy format entry, the century defaults to the century of the current system date. For example, 01/01/99 defaults to 01/01/1999.
  • Dashes (-) or slashes (/) can be used to separate the months, days, and years. For example, 1-2-99 or 1/2/99. If no separators are entered, the entry must contain the maximum number of digits for each format (except for the century, as stated above). For example, January 2, 1999 must be entered using the format mmddyy as 010299 or 01021999, and not as 1299.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import charges example

;This is a comment in a sample Import Charges input file

;The next line shows the minimum fields required

PMCHG, Acme Shoe,,,, Rent, 2/22/99, 1000.00

;The next line is purposely split into two physical lines, which is accomplished by adding a + to the end of line one

PMCHG, Acme Shoe,,,, MISC, 2/22/99, 5000.00, , WA, +

432, 2/01/99, 2/01/99, , 4432, 12-332-4432, 12-332-5554, Y

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import charges record format

Each record in the import file is a separate entry that contains the necessary record formats and fields required to produce a Property Management charge. The fields in each record are separated by commas. If a field is omitted from the import file, there must be a comma separator inserted for the omitted field. Spaces and tabs that precede or follow commas are ignored. Comments may be inserted in the import file by preceding the comment with a semicolon or a pound sign. Comments must be entered as separate lines.

The following table shows the import format for the charge record type.

Import order | Item | Type | Length | Notes
1 | Import format ID | Alpha | 5 | Required. Must be PMCHG.
2 | Tenant ID | Alpha | 10 | Required. If the Tenant ID specified is not the primary tenant, the non-primary tenant ID will be changed to the primary tenant ID.
3 | Lease ID | Alpha | 15 | Required if there are multiple leases for the specified tenant.
4 | Revision Number | Alpha | 3 | Required if a tenant has a lease with multiple revision numbers.
5 | Unit | Alpha | 10 | If the unit is not specified in the import file, the Primary Unit of the lease will be used. If specified, the unit should be one of the units associated with the lease; you are warned if it is not.
6 | Charge Type | Alpha | 10 | Required.
7 | Charge Date | Date | 10 | Required.
8 | Charge Amount | Numeric | 9.2 | Required.
9 | Deposit Type | Alpha | 20 | Required if the Charge Type is DEP. (Cannot be specified if Charge Type is not DEP.)
10 | Tax Group | Alpha | 6 | If not specified in the import file, this field will be determined from the Lease Charge Controls. Use empty quotes (e.g., " ") to indicate that the field should be left blank and not be determined from the Lease Charge Controls.
11 | Item ID/Misc Code | Alpha | 20 | This is used for both the Item ID and Misc Code fields.
12 | Transaction Date | Date | 10 | If not specified in the import file, this field will be set the same as the Charge Date.
13 | Accounting Date | Date | 10 | If not specified in the import file, this field will be set the same as the Charge Date.
14 | Description | Alpha | 30 | If not specified in the import file, this field will be determined from the Lease Charge Controls. Use empty quotes (e.g., " ") to indicate that the field should be left blank and not be determined from the Lease Charge Controls.
15 | Reference | Alpha | 10 | If not specified in the import file, this field will be determined from the Lease Charge Controls. Use empty quotes (e.g., " ") to indicate that the field should be left blank and not be determined from the Lease Charge Controls.
16 | Accrual Debit Account | Alpha | 29 | Notes about GL accounts
17 | Accrual Credit Account | Alpha | 29 | Notes about GL accounts
18 | Print On Invoice | Check box | 1 | If not specified in the import file, this field will be determined from the Lease Charge Controls.
19 | Invoice Number | Alpha | 15 | Optional. If specified, the invoice will not print during Print Invoice (Reports menu). To print the invoice, you will have to use Reprint Invoice (Reports menu).

Note: When importing a taxable charge, the associated tax transactions are also created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import charges record verification

During the Import Charges process, each imported transaction record is verified and the results are printed on the Import Charges journal as follows:

  • If the verification is successful, the journal indicates that the record is written to the Property Management Transaction file.
  • If the verification encounters a warning, the journal indicates that the record is written to the Property Management Transaction file and a warning message is printed on the journal.
  • If the verification is unsuccessful, the record is not written to the Property Management Transaction file and the journal indicates the reason for the rejection. Rejected records are copied from the import file to a rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is found.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Charges (Tools menu)

Use to create Property Management charges from a comma-delimited text file. This command imports new charges into Property Management and results in transactions that are functionally the same as those entered using the Miscellaneous Entries command. This command differs from the Miscellaneous Entries command as follows:

  • Import Charges cannot change or delete a record that already exists
  • Import Charges cannot import attachments
  • Import Charges does not automatically post the entries
  • Import Charges only imports transactions with a CHG Transaction Type (this includes deposit charges). It does not import: Debit adjustments, credit adjustments, bad debt write-offs, reference adjustments, or accumulator adjustments

Records rejected by the Import Charges command are copied to a separate rejected records text file which has the same format as the import file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After correcting the rejected records file, that file can then be used as an import file to reprocess the records rejected.

For specific information about the import record format, click Import charges record format.

Print Selection window

About importing charges

Correcting errors when importing charges

Import charges example

Import charges record format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Payment windows

Bank Deposit

Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import payments example

;This is a comment in a sample Import Payments input file

;The next line shows an example of import format 1

PMPAY1, 101001, 2/22/99, 1234, 1000.00, US BANK1

;The next line shows an example of import format 2. The line is purposely split into two physical lines, which is accomplished by adding a + to the end of line one

PMPAY2, 103002, 2/26/99, +

655, 1500.00, 1210-PROP

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import payments record formats

The Import Payments process has two different file formats. Each record is a separate entry that contains the necessary record formats and fields required to produce a Property Management payment. The fields in each record are separated by commas. If a field is omitted from the import file, there must be a comma separator inserted for the omitted field. Spaces and tabs preceding or following commas are ignored. Comments may be inserted in the import file by preceding the comment with a semicolon or a pound sign. Comments must be entered as separate lines.

PM Payment Import Format #1

PM Payment Import Format #2

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import payments record verification

During the Import Payments process, each imported transaction record is verified and the results are printed on the Import Payments journal as follows:

  • If the verification is successful, the journal indicates that the record is written to the Property Management Transaction file.
  • If the verification encounters a warning, the journal indicates that the record is written to the Property Management Transaction file and a warning message is printed on the journal.
  • If the verification is unsuccessful, the record is not written to the Property Management Transaction file and the journal indicates the reason for the rejection. Rejected records are copied from the import file to a rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is found.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Payments (Tools menu)

Use to create Property Management payments from a comma-delimited text file. This command imports new payments into Property Management and results in transactions that are functionally the same as those entered using the Cash Receipts command. This command differs from the Cash Receipts command as follows:

  • Import Payments cannot change or delete a record that already exists
  • Import Payments cannot import attachments
  • Import Payments does not automatically post the entries

Records rejected by the Import Payments command are copied to a separate rejected records text file which has the same format as the import file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After correcting the rejected records file, that file can then be used as an import file to reprocess the rejected records.

For specific information about the import record format, click Related topics and select the import payments record format Help topic.

Import Payment windows

About importing payments

Correcting errors when importing payments

Import field types

Import payments example

Import payments record formats

Importing payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lockbox

Some banks provide a lockbox service which receives, records and deposits tenant payments. A file is created that contains the payment information needed by Property Management. This file may be used as the source file by the Import Payments process, as long as it conforms to one of the two Import source formats described below:

PM Payment Import Format #1

PM Payment Import Format #2

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes about General Ledger Accounts

The following notes apply to General Ledger account numbers used in the Import Charges process:

  • General Ledger account numbers may be entered in the import file with or without punctuation (e.g., 12-456-100.10 or 1245610010 or 12456100.10).
  • If the import file does not specify either of the General Ledger accounts (e.g., the Accrual Debit account or the Accrual Credit account) they will be determined using the Charge Type and the Lease Charge Controls.
  • If the import file does not specify either of the General Ledger accounts, the system attempts to match the charges when importing. For example, if there is an existing prepayment for RENT for $200 and a charge is imported for RENT for $500, then two transactions will be created: One charge for $200 that hits the prepayment account and one charge for $300 that hits the receivable account.
  • If the import file specifies one, but not both, of the General Ledger Accounts, the specified General Ledger account is used and the unspecified account is determined using the Charge Type and the property prefix.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Numeric field

These fields can only contain numbers, a single decimal point, and a single minus sign. The minus sign may precede or follow the amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Payment Import Format #1

The following table shows the import format for the PM Payment Import Format #1 record type.

Import order | Description | Type | Length | Notes
1 | Import format ID | Alpha | 6 | Required. Must be PMPAY1.
2 | Tenant ID | Alpha | 10 | Required.
3 | Date | Date | 10 | Required. Used for the Payment date and the Accounting date.
4 | Check | Numeric | 9 | Required.
5 | Amount | Numeric | 11.2 | Required.
6 | Receiving Bank ID | Alpha | 10 | Required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Payment Import Format #2

The following table shows the import format for the PM Payment Import Format #2 record type.

Import order | Item | Type | Length | Notes
1 | Import format ID | Alpha | 6 | Required. Must be PMPAY2.
2 | Tenant ID | Alpha | 10 | Required.
3 | Date | Date | 10 | Required. Used for the Payment date and the Accounting date.
4 | Check | Numeric | 9 | Required.
5 | Amount | Numeric | 11.2 | Required.
6 | Property | Alpha | 10 | Property is used to get the receiving bank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest Rates window

Interest Rate window

Use to set up interest rate values or percentage values, which can be used in calculating late charges, in accruing interest on deposits, and in formulas and calculations. You can enter multiple rates for one index, allowing you to record interest rate changes.

Setting up interest rates

Items in this window

Interest Value

Select the name of the new interest rate to set up, or select the name of the interest rate you wish to modify. You can record multiple rates for one index by recording the effective date and rate.

As Of Date

Enter the effective date of this interest rate.

Rate

Enter the interest rate or value as an annual rate. Enter 16.5 percent as 16.5.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest Rates (Setup menu)

Use to set up interest rate values, which can be used in calculating late charges and accruing interest on deposits, and in formulas and calculations.

Interest Rates window

Setting up interest rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges — Create Entries window

Use to establish parameters for the late charges you want to automatically generate. You can enter ranges and/or conditions to limit the properties to be included in Late Charges.

The software uses information entered in the Lease Late Charge Controls and data on the open items to calculate the late charges.

The Cutoff Date you enter here is compared to the Charge Date on each eligible open item to determine the number of days late. Transaction and Accounting Dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Late Charges report.

Calculating and creating late charges

How late charges are calculated

Items in this window

Cutoff Date

Enter the date used to determine delinquency. This date is compared to the Charge Date on each open item that late charges apply to. The software compares these two dates to determine the number of late days for each item. For example, if the cutoff date is 8-31-99 and an open item has a charge date of 8-25-99, the open item is considered 6 days late. If you allow 10 grace days this item is not considered late.

You can generate late charges whenever you need to. However, late charges are typically generated at the end of every month or billing cycle, using the last day of the month or billing cycle as the cutoff date.

Transaction Date

Enter the date to be used as the Transaction Date and Charge Date on the Late Charge transactions. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries. This date determines the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the late charges to the Property Management records and create the related General Ledger entries when the Late Charges processing is complete. When the late charges are posted, they affect totals and balances in the lease, property, tenant, and accumulator records, and the late charges become new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the lease, property, tenant, and accumulator records with the new late charges and to create the corresponding General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Late Charges (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the late charges using some or all of the parameters used in the trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges — Trial Run window

Use to establish parameters for the late charges you want to include in this trial run. You can enter ranges and/or conditions to limit the properties to be included in the trial run.

The software uses information entered in the Lease Late Charge Controls, as well as data on the open items to calculate the late charges for this trial run.

The Cutoff Date you enter here is compared to the Charge Date on each open item to determine the number of days late. Transaction and Accounting Dates are also entered here.

The printer information area allows you to specify printer and page setup options for the Late Charges Trial Run Report.

Calculating and creating late charges

How late charges are calculated

Items in this window

Cutoff Date

Enter the date used to determine delinquency. The date entered here is compared to the Charge Date on each open item that late charges apply to. The software compares these two dates to determine the number of late days for each item. For example, if the cutoff date is 8-31-99 and an open item has a charge date of 8-25-99, the open item is considered 6 days late. If you allow 10 grace days this item is not considered late.

You can generate late charges whenever you need to. However, late charges are typically generated at the end of every month or billing cycle, using the last day of the month or billing cycle as the cutoff date.

Post entries

Select this check box if you want to post the late charges to the Property Management records and create the related General Ledger entries when the Late Charges processing is complete. When the late charges are posted, they affect totals and balances in the lease, property, tenant, and accumulator records, and the late charges become new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries and if you use the accrual accounting method.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the lease, property, tenant, and accumulator records with the new late charges and to create the corresponding General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Transaction Date

Enter the date you intend to use as the Transaction Date and Charge Date on the late charge entries. Usually, this is the date the late charges are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual late charges.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created by Late Charges. The Accounting Date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual late charges.

[Prefill]

Prefills the Cutoff Date, Transaction Date and Accounting Date with the dates from the most recent run of Late Charges (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, made some changes to your database, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges window

Use to indicate whether you want to perform a trial run of Late Charges, or whether you want to actually create the entries. A trial run produces a report showing all the transactions that will be created, using the parameters you entered.

We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Calculating and creating late charges

How late charges are calculated

Setting up late charge controls on leases

Items in this window

Trial run

Select this option to create a trial run for Late Charges. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges (Tasks, Create Charges menu)

Use to calculate late charges and generate late charge entries. The software uses information entered in the Lease Late Charge Controls and data on the open items to calculate the late charges.

You can produce a trial run of Late Charges, or create the actual entries. Both options generate a detailed report of the Late Charge entries that will be created or that were created. The report includes a summary of the corresponding General Ledger entries.

You can generate late charges whenever you need to. However, Late Charges are typically generated at the end of every month or billing cycle.

Late Charges windows

Calculating and creating late charges

How late charges are calculated

Setting up late charge controls on leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges windows

Late Charges

Late Charges—Create Entries

Late Charges—Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Managers/Brokers window

Use to set up or make changes to manager and broker information. Many of the items entered on the manager/broker are used to prefill the Mgmt Fee tab on the property. The management fee controls on the property are used when management fees are calculated during the Management Fees task(s). If you will be calculating management fees on the system you must set up at least one manager.

If a manager/broker is associated with a property, you can also enter the manager/broker ID in the Manager field on the property and use it in reports and inquiries.

Setting up managers/brokers

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Manager/broker ID

Enter an ID for this manager, management company or broker (up to 10 characters). This item is required and must be unique. Duplicate manager/broker IDs are not allowed.

If you calculate Management Fees (Tasks, Management Fees menu), the managers and/or management companies you use must be set up prior to setting up the management fee controls on the properties (Setup, Properties, Mgmt Fee tab).

Management Company

Enter the name of the management company (up to 30 characters). If you will be calculating Management Fees (Tasks, Management Fees menu), either the Management Company or Manager must be indicated in addition to the Manager/Broker ID.

Manager

Enter the manager's name (up to 30 characters). If you need this name to appear in alphabetical order in reports or inquiries, enter the last name first, followed by a semi-colon, and then the rest of the name. For example:

Enter Julie Kennedy Eaton as "Eaton; Julie Kennedy"

Enter Jonathan A. Campbell, III as "Campbell, III; Jonathan A."

If you will be calculating Management Fees (Tasks, Management Fees menu), either the Management Company or Manager must be indicated in addition to the Manager/Broker ID.

Broker

Enter the broker's name (up to 30 characters). If you need this name to appear in alphabetical order in reports or inquiries, enter the last name first, followed by a semi-colon, and then the rest of the name. For example:

Enter Julie Kennedy Eaton as "Eaton; Julie Kennedy"

Enter Jonathan A. Campbell, III as "Campbell, III; Jonathan A."

Agent

Enter the agent's name (up to 30 characters). If you need this name to appear in alphabetical order in reports or inquiries, enter the last name first, followed by a semi-colon, and then the rest of the name. For example:

Enter Julie Kennedy Eaton as "Eaton; Julie Kennedy"

Enter Jonathan A. Campbell, III as "Campbell, III; Jonathan A."

Address 1 and 2

Enter the address for this manager, management company, broker, or agent (up to 30 characters for each address line). The address information can be printed on reports.

City

Enter the city for this address (up to 15 characters). This address information can be printed on reports.

State

Enter the state abbreviation for this address (up to 4 characters). This address information can be printed on reports.

ZIP Code

Enter the ZIP Code for this address (up to 10 characters including punctuation). This address information can be printed on reports.

Phone Number

Enter the phone number for the manager, management company, broker or agent (up to 15 characters).

Fax Number

Enter the fax number for the manager, management company, broker or agent (up to 15 characters).

Property Expense Debit Account

Select the base account to debit when creating management fee entries. This is usually a management fee expense account on the property's books.

When you set up management fee controls on the property, the base account entered here is combined with the property prefix to prefill the Expense debit account (Mgmt Fee, GL Accounts tab).

Property Payable Credit Account

If you are using accrual-based accounting, select the base account to credit when creating management fee entries. This account is usually a trade payables account on the property's books for the management fee. When you set up management fee controls on the property, the base account entered here is combined with the property prefix to prefill the Payable credit account (Mgmt Fee, GL Accounts tab).

If you are using the cash only accounting method, you do not need to select a Property Payable Credit Account.

Mgmt Co Receivable Debit Account

If you are using accrual-based accounting, select the full account to be used when creating management fee entries. This account is the receivable account for management fees on the management company's books. When you set up management fee controls on the property, the account entered here prefills the Receivable debit account (Mgmt Fee, GL Accounts tab). The prefix indicated on this full account must match the prefix indicated for the Mgmt Co Income Credit Account.

If you are using the cash only accounting method, you do not need to select a Mgmt Co Receivable Debit Account.

Mgmt Co Income Credit Account

If you are using accrual-based accounting, select the account to be used when creating management fee entries. This account is the management fees income account on the management company's books. When you set up management fee controls on the property, the account entered here prefills the Income credit account (Mgmt Fee, GL Accounts tab). The prefix indicated on this full account must match the prefix indicated for the Mgmt Co Receivable Debit Account.

If you are using the cash only accounting method, you do not need to select a Mgmt Co Income Credit Account.

AP Vendor

Select the vendor to be used as the payee on the invoice for the management fee. When you set up management fee controls on the property, this item prefills the AP Vendor (Mgmt Fee, AP Invoice tab).

AP Invoice Desc

Enter the description that will appear on the invoice for the management fee (up to 30 characters). When you set up management fee controls on the property, this item prefills the AP Invoice Description (Mgmt Fee, AP Invoice tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Managers/Brokers (Setup menu)

Use to set up or make changes to manager and broker information. Many of the items entered on the manager/broker are used to prefill the Mgmt Fee tab on the property. The management fee controls on the property are used when management fees are calculated during the Calculate Management Fee task(s). If you will be calculating management fees on the system you must set up at least one manager.

If a manager/broker is associated with a property, you can also enter the manager/broker ID in the Manager field on the property and use it in reports and inquiries.

Managers/Brokers window

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings

Use to select various options that determine how Property Management operates, including how it interfaces with other applications.

See PM Settings in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Receipts

Use to record payments made by tenants and miscellaneous income from sources such as conference rooms, vending machines and laundry machines.

See cash receipts in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Rent Roll

Use to create charges that recur on a schedule (such as monthly rent or quarterly CAM). The charges, and their frequencies and other attributes, are specified on the Recurring Charges tab when you set up or edit the lease.

See Generate rent roll in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges

Use to calculate late charges and generate late charge entries. The Late Charges command uses information entered in the Lease Late Charge Controls and data on the open items to calculate the late charges.

See Late charges in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Entries

Use to enter one-time adjustments and charges that are not automatically generated. These can include charges, charge adjustments, credit adjustments and bad debt write-offs, all of which create or adjust open items and affect balances.

See Miscellaneous entries in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Back

Charge Back will be available in a future release of Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (Scheduled)

Use to process management fees on a periodic basis, such as monthly or quarterly. See management fees in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (On Demand)

Use to process management fees on demand. See management fees in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries

Use to make changes to entries in Property Management such as reapplying tenant payments, deleting charges, and returning or adjusting miscellaneous income payments.

See Change Entries in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease

Use to set up new leases, or to change information about an existing "future" lease. Can also be used to cancel a future lease, and to initiate move-in procedures, such as creating initial charges, recording move-in dates, and recording deposits and cash receipts.

See start lease in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease

Use for all aspects of terminating a lease, including entering the termination information and dates, setting the status to "terminated" and reconciling the lease.

See terminate lease in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Lease

Use to change information for existing current leases.

See change lease in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amend Lease

Use to make changes to a lease and keep track of the changes by creating and retaining a copy of the original lease. Changes include adding and removing units on an active lease, which allows the tenants and their deposits to be moved within the same property.

See amend Lease in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renew Lease

Use to extend the dates of a current or future lease and retain a record of the extension.

See renew Lease in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Deposit

Use to refund deposits, to apply or forfeit refundable deposits to existing open items or new charges, and to accrue interest on deposits.

See refund/apply deposits in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Credit

Use to refund open credits and to apply a lease's open credits to existing open items or new charges associated with the lease.

See refund/apply credits in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Check

Use to reverse payments that were rejected or entered incorrectly. See returned check in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Interest

Use to accrue interest on refundable deposits based on the length of time the deposit has been held, the interest rate for the deposit, and other details entered in the lease deposit record.

See accrue interest in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest

Use to pay tenants the interest that has accrued on their refundable, interest-bearing deposits. Interest is automatically accrued before the Pay Interest entries are made.

See pay interest in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses

Use to process the recoveries in a single step. This one-step process pulls the expense amounts from General Ledger and runs the reconciliation and escalation process automatically. If you use the one-step process, you may not review or modify the General Ledger amounts prior to the reconcile and escalate process.

See Recoverable expenses in the Help index for more information.

Tip Only recoveries with a Recovery End Date greater than the General Ledger Current Period End Date are available for selection. This assures that the information in General Ledger is complete prior to processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter CPI Values

Use to set up the CPI (Consumer Price Index) index values and their effective dates. CPI values are used in the escalation of charges, for a lease with a CPI clause.

See enter CPI values in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by CPI

Use to escalate charges based on the change in the Consumer Price Index.

See escalate by CPI in the Help index, for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Porters' Wage Values

Use to set up Porters' Wage index values and their effective dates. Porters' Wage values, commonly used in New York City, are used in the escalation of charges for a lease with a Porters' Wage clause.

See enter porters' wage values in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalate by Porters' Wage

Use to escalate charges based on the change in the Porters' Wage index.

See escalate by porters' wage in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjust Recurring Charges

Adjust Recurring Charges will be available in a future release of Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL

Use to pull expense amounts from General Ledger. This is the first of two steps used to process recoveries. The second step is to reconcile and escalate the recoveries using the Reconcile and Escalate command.

See pull expenses from GL in the Help index for more information.

Tip Only recoveries that have a Recovery End Date greater than the General Ledger Current Period End Date are available for selection. This assures that the information in General Ledger is complete prior to processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate

Use to reconcile and escalate recoveries. This is the second of two steps used to process recoveries. The first step is to pull expense amounts from General Ledger using the Pull Expenses from GL command.

See reconcile and escalate in the Help index for more information.

Tip Only recoveries that have a Recovery End Date greater than the General Ledger Current Period End Date are available for selection. This assures that the information in General Ledger is complete prior to processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Sales Volume

Use to enter sales volume entries used for calculating percentage rent and for tracking the activity for a retail tenant.

See enter sales volume in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent

Use to bill percentage rent. The percentage rent is based on the tenant's sales volume information (which is entered using the Enter Sales Volume task).

See bill percentage rent in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (Scheduled)

Use to recalculate the percentage rent amount.

See recalculate percentage rent (scheduled) in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (On Demand)

Use to process on-demand percentage rent recalculation.

See recalculate percentage rent (on demand) in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries

Use to affect tenant and lease balances and accumulators with Property Management entries and to create the corresponding entries to General Ledger and Accounts Payable, if you indicated in PM Settings that Property Management should create entries for these applications.

See post entries in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period

Use to end one billing period, and start the new billing period. Close Current Period can process one property, or several, or all properties.

See close current period in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties

Use to set up properties or modify information to existing properties. The title of this command may be different if you changed the description of PM Property in Custom Descriptions.

See properties in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

Use to enter information about the units or spaces associated with each property. The title of this command may be different if you changed the description of PM Unit in Custom Descriptions.

See units in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenants

Use to set up new tenants or modify information about existing tenants. The title of this command may be different if you changed the description of PM Tenant in Custom Descriptions.

See tenants in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Corporations

Use to set up or make changes to corporate owners of leases. See corporations in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Managers/Brokers

Use to set up or make changes to manager and broker information. The information stored includes manager, broker and agent names, management company, address, and phone numbers.

See managers in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Types

Use to create a list of all of your charge types, along with the General Ledger base account numbers that are credited and debited for each type.

See charge types in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest Rates

Use to set up interest rate values, which can be used in calculating late charges and accruing interest on deposits, and in formulas and calculations.

See interest rates in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulator Controls

Use to set up specifications for accumulators. An accumulator is a stored total of certain transactions.

See accumulator controls in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Methods

Use to set up or modify calculation methods. Calculation methods provide the "how" of the indexed escalation and recovery calculations.

See calculation methods in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SIC Codes

Use to setup or change SIC codes and their descriptions. An SIC code can be entered in each Lease.

See SIC codes in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Paid Items

Use to clear (remove) open items that are completely paid and to move all the entries related to those paid open items from the current transaction file to a history transaction file.

See clear paid items in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries

Use to move entries from one history transaction file to another history transaction file. You enter a cutoff date to limit the entries that are affected.

See move entries in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Charges

Use to create Property Management charges from a comma-delimited text file. See import charges in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Payments

Use to create Property Management payments from a comma-delimited text file. See import payments in the Help index for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Entries window

Use to make types of entries, as described below under Items in this window, in the Type description. After selecting the type of entry, you need to indicate the lease, unit and tenant associated with the entry. The lease selection items that appear, and their order, are dependent on the Lease Selection Option in PM Settings (Preferences tab).

If the entry you are making is a Charge Adjustment, Credit Adjustment or Bad Debt Write-off, you can click [Open Items] to select the open item the entry applies to. This causes certain columns in the entry to be prefilled.

If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. They appear directly below the entry they are associated with and have a Charge Type of TAX.

Note Negative charges should be used only for concessions. If you want to adjust a charge, use Charge Adjustment or Credit Adjustments

Correcting errors in Miscellaneous Entries

Entering miscellaneous charges and adjustments

Items in this window

Type

Select the type of entry you need to make:

Charge — To create one-time charges that are not automatically generated by the software. Creates or adjusts open items and affects tenant and lease balances. Negative charges should be used only for concessions. If you need to adjust a charge, use Charge Adjustment or Credit Adjustment.

Charge Adjustment — To adjust existing open items and affect tenant and lease balances. Adjusts the charge amount of an open item.

Credit Adjustment — To adjust existing open items and affect tenant and lease balances. Adjusts the credit amount of an open item.

Bad Debt Write-off — To decrease existing open items and balances because they are uncollectible.

Reference — To create an entry for reference purposes. The text of this entry can appear on statements and reports. Does not affect open items or balances.

Accumulator Adjustment — To adjust accumulated totals and provide audit trail of the change. Does not affect open items or balances.

Property

Select the property associated with this entry. The property name displays at the bottom of the window.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the unit associated with this entry.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the lease associated with this entry.

Tenant ID

Select the tenant associated with this entry. The tenant name displays at the bottom of the window.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with this entry.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the charge type associated with this entry. This column is not available if this is a Reference entry or an Accumulator Adjustment entry. If you want this entry to apply to an existing open item, click [Open Items] and select the item. The Charge Type, Charge Date, Description and Reference prefills from the selected open item.

Deposit Type

Select the deposit type associated with this entry. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the date to be used as the Transaction Date on the entry or accept the prefilled date. Usually, this is the date you make the entry.

Accounting Date

Enter the date to be used as the Accounting Date on the entry or accept the prefilled date. This date is used to determine the General Ledger period affected by the entries.

Charge Date

Enter the charge date for the open item that is created or adjusted with this entry. This column is not available for Reference or Accumulator Adjustment entries.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices. If you selected an open item to apply this entry to, the description prefills from the open item description. Otherwise, the description prefills from the lease Charge Type table or from the entry table in the PM Settings window (General tab).

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators. The reference prefills from the lease Charge Type table if the entry includes a charge type. Otherwise, it prefills from the entry table in the PM Settings window (General tab).

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Summary Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Summary Charge Type remain as separate open items.

Amount

Enter the amount of this entry. Enter amounts as positive values if you want to increase tenant and lease balances or an accumulator, or as negative values if you want to decrease tenant and lease balances or an accumulator. Bad Debt Write-offs and Credit Adjustments must be entered as negative values to decrease the tenant and lease balances. Negative charges should be used only for concessions. If you need to adjust a charge, use Charge Adjustment or Credit Adjustment.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. When you click [Save Entry] or accept an entry by completing it and pressing [Enter], the appropriate tax entries are created, and they appear beneath the related entry in the grid.

If you selected an open item to apply this entry to, the Tax Group prefills from the Lease Charge Controls tab.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic About the tax associated charge type for further information.

Debit Account

Accept the prefilled General Ledger debit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic General Ledger accounts affected by Property Management entries for information about the type of account you should enter here.

Credit Account

Accept the prefilled General Ledger credit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic General Ledger accounts affected by Property Management entries for information about the type of account you should enter here.

Print Invoice

Mark this box if you want this entry to appear on an invoice for the tenant.

Adjustment

Mark this box to flag the transaction as an adjustment so that it can be printed in a report that includes these types of flagged items, such as the Adjustment Note report.

Accumulator ID

Select the accumulator that you are adjusting.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Totals]

Displays total information for this session of Miscellaneous Entries.

[Batch]

Opens the Batch Information window to display or change batch totals for this session of Miscellaneous Entries.

[Cancel Entry] and [Restore Entry]

[Cancel Entry] cancels the new entry before it has been saved.

[Restore Entry] is available if you have saved an entry using [Save Entry], and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values for the entry.

[Save Entry]

Saves the current (selected) entry.

[Delete Entry]

Deletes the current (selected) entry.

[Open Items]

Opens a window that allows you to select an open item. When you select an open item, the Charge Date, Charge Type, Description and Reference from the open item prefill the current entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Entries - Print Selection window

Use to specify a print destination and modify the page and printer setup for the Miscellaneous Entries journal.

Items in this window

Post entries

Select this check box if you want to post the miscellaneous entries to the Property Management records and create the related General Ledger entries when the Miscellaneous Entries processing is complete. When the entries are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and they adjust existing open items or create new open items associated with the leases. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

If you are using Batch Control Totals and this batch is not in balance, the Post Entries box is not available. Batches must be in balance before they can be posted.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Negative Charges

Negative charges should only be used for concessions. If you are adjusting a charge, click [Cancel] and select one of the following in the Type column:

CHGA—to adjust the charge amount of an open item.

CRA—to adjust the credit amount of an open item.

This ensures that the adjustment is properly matched to the open item. If you use a negative charge for an adjustment, the adjustment does not match up with the charge and, consequently, the charge remains open and cannot be transferred to the history file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Open Item window

Use to select an open item.

When you select an open item, the Charge Date, Charge Type, Description and Reference prefill the current entry on the Miscellaneous Entries grid. If the Charge Type that prefills is different from the Summary Charge Type displayed, that means the entries that make up the open item have a Charge Type that is different from the Summary Charge Type. For example, if an open item consists of a transaction that has ABC for the Charge Type and RENT for the Summary Charge Type, ABC will prefill the Miscellaneous Entries grid. You can override the prefilled entry on the grid.

If an open item consists of multiple Charge Types, a Select Charge Type window opens for you to select which Charge Type to use.

Correcting errors in Miscellaneous Entries

Entering miscellaneous charges and adjustments

Items in this window

Tenant

The Tenant ID for the current entry displays here. Accept this or select the appropriate tenant from the list.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

The Tenant Name for the current entry displays here. Accept this or select the appropriate tenant from the list.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Lease

The Lease ID for the current entry displays here. If this is not the lease you want, select the appropriate lease from the list.

Property

The Property ID for the current entry displays here. Accept this or select the appropriate property from the list.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

The Unit ID for the current entry displays here. Accept this or select the appropriate unit from the list.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Open Item List

Highlight the item you want to select by clicking it or by moving the selection bar. Click [OK] to select the item.

[OK]

Accepts the highlighted item, closes the Select Open Item window, and returns to the Miscellaneous Entries window. The Charge Date, Charge Type, Description and Reference of the selected open item prefill the same columns on the current entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Charge Type window

Use to select the charge type to use to adjust this open item. This window opens if the open item selected in the Select Open Item window consists of multiple charge types.

When you return to the Miscellaneous Entries grid, the General Ledger and charge type information for the charge type selected in this window prefills automatically in the grid.

Correcting errors in Miscellaneous Entries

Entering miscellaneous charges and adjustments

Items in this window

Charge Type List

Highlight the charge type you want to select by clicking it or by moving the selection bar. Click [OK] to select the charge type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Entries windows

Miscellaneous Entries

Print Selection

Select Charge Type

Select Open Item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Entries (Tasks, Create Charges menu)

Use to enter one-time adjustments and charges that are not automatically generated by the software. These can include charges, charge adjustments, credit adjustments and bad debt write-offs, all of which create or adjust open items and affect balances. You can also enter Accumulator Adjustments, which affect accumulated totals only, and Reference Transactions, which create a text entry for reference purposes and can include an amount, but do not affect tenant or lease balances.

When charge, adjustment and bad debt write-off entries are posted, the appropriate entries to General Ledger are created, if you set the controls in PM Settings to create General Ledger entries.

When you are done recording miscellaneous entries, a journal prints showing detail of your entries and a summary of the related General Ledger entries that will be made when the miscellaneous entries are posted.

Miscellaneous Entries windows

Correcting errors in Miscellaneous Entries

Entering miscellaneous charges and adjustments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries—Print Selection window

Move Entries — Printer Selection window

Use to indicate a cutoff date for the entries that will be moved, to indicate the history files that entries will move from and to, to specify a print destination for the Move Entries report, and to start the processing of Move Entries. You can modify the page and printer setup by clicking the appropriate buttons.

Refer to the topic Criteria for Moving Entries for a complete discussion of how the cutoff date determines which entries are moved.

Note: A payment transaction will be moved only if all related transactions are also moved. Therefore, if a tenant's check affected 5 charges, and 1 of them has a charge date AFTER the cutoff date, none of the transactions related to the 5 charges or payments will be moved.

Criteria for Moving Entries

Moving entries

Items in this window

Cutoff date

Enter the date to limit the entries that will be moved from one history transaction file to another. Refer to the topic Criteria for Moving Entries for a complete discussion of how the cutoff date determines which entries are moved.

Note A payment transaction will be moved only if all related transactions are also moved. Therefore, if a tenant's check affected 5 charges, and 1 of them has a charge date AFTER the cutoff date, none of the transactions related to the 5 charges or payments will be moved.

[Conditions]

Opens the Move Entries - Conditions window where you can select to limit the transactions to be moved by properties, leases or tenants.

From

Select the name of the history transaction file which you will be moving entries from. You can click the button to the right of this item to select a file from a different data folder.

[…] (From box)

Opens a file selection window to select an existing history transaction file from the data folder of your choice.

To

Select the name of an existing history transaction file you will be moving entries to. You can click the button to the right of this item to create a new history transaction file or to select an existing history transaction file from a different data folder.

[…] (To box)

Opens a file selection window to create a new history transaction file or to select an existing history transaction file from the data folder of your choice.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Was this topic helpful to you?

Sending...
Thank you for your comments!

Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries—Conditions window

Move Entries - Conditions window

Use to limit the items and transactions to be moved. If ALL of the entries related to a fully paid open item meet the criteria for moving, the items will be moved, and all of its related entries will be moved from the current transaction file to a history transaction file. Refer to the topic Criteria for moving entries for a complete discussion.

Items in this window

Select Transactions

Select the transactions to move:

All transactions — To move transactions for all properties, leases and tenants, select this option. Only items that meet the criteria for moving are moved.

One or more properties — To move items for one or more properties, select this option. If you select this option, a property selection list is available. The title of this item may be different if the description of Property was changed in Custom Descriptions.

One or more leases — To move items for one or more leases, select this option. If you select this option, a lease selection list is available.

One or more tenants — To move items for one or more tenants, select this option. If you select this option, a tenant selection list is available. The title of this item may be different if the description of Tenant was changed in Custom Descriptions.

For a complete discussion of when transactions can be moved, please see Criteria for Moving Entries in the Help index.

Selection List

Displays the items available for processing. To select an item from the selection list:

  • Highlight the item by clicking on it.
  • To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate items.
  • To select all items, right-click in the grid and choose Select All.
  • To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Only items that are selected and that meet the criteria for moving entries are selected. For a complete discussion of when transactions can be moved, please see Criteria for Moving Entries in the Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Criteria for moving entries

Move Entries will move records from one history transaction file to another if the following criteria are met:

  • Payments must have a payment date equal to or prior to the cutoff date.
  • Transactions of the following types must have a charge date equal to or prior to the cutoff date:
    Charges, Payments, Accumulator Adjustments, Applied Credits, Applied Deposits, Applied Interest, Bad Debt, Charge Adjustments, Credit Adjustments, Forfeit Deposits, Pay Interest, Reference, Refund Credits, and Refund Deposits.
  • Miscellaneous Income, Fee Payment, Vacancy Loss, and Straight Line Rent transactions must have a transaction date equal to or prior to the cutoff date.
  • A fee payment transaction is only cleared if all related transactions are also cleared.
  • A payment transaction will be moved only if all related transactions are also moved. For example, if a tenant's check affected five charges, and one of them has a charge date AFTER the cutoff date, none of the transactions related to the five charges or payments will be moved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries (Tools menu)

Use to move entries from one history transaction file to another history transaction file. You enter a cutoff date to limit the entries that are affected.

Move Entries is useful when you need to combine historical transactions into one file, or when you need to transfer historical data up through a particular date into a different history transaction file.

Move Entries—Print Selection window

Criteria for Moving Entries

Moving entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest—Create Entries window

Use to establish parameters for the accrue interest and interest payment entries you want to create and to start the processing of Pay Interest. Interest is automatically accrued before the Pay Interest entries are made.

You can select ranges of properties and enter conditions to limit the leases and deposit types to be included.

You must mark at least one of the Pay Option boxes in this window.

When you post these Property Management entries, the appropriate Interest Paid fields on the leases are affected, General Ledger and Cash Management entries are created, and new Accounts Payable invoices are created for each tenant for the interest amount paid (if you set the controls in PM Settings to create these entries). The invoice description includes "Deposit Interest" plus the deposit type (i.e. Security, Pet).

The printer information area allows you to specify printer and page setup options for the Create Entries report.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Paying interest on deposits

Items in this window

Transaction Date

Enter the date to be used as the Transaction Date on the Accrue Interest and Pay Interest entries. This is typically the date that the entries are created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries created by Pay Interest. The Accounting Date is used as the invoice date on the Accounts Payable invoices created and is used to determine the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the accrue interest and interest payment entries to the Property Management records. When the entries are posted in Property Management, the appropriate Interest Paid field on the Lease Deposit record is increased. In addition, General Ledger and Cash Management entries are created, and an Accounts Payable invoice is created for each tenant (if you set the controls in PM Settings to create these entries).

You must have the appropriate security permissions to post entries.

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Interest Paid field in Lease Deposit records, and to create the corresponding General Ledger, Cash Management and Accounts Payable entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Pay at lease anniversary

Mark this box if you want Pay Interest to include those deposits that are marked to pay interest on the lease anniversary. If you mark this box, you must also enter a range of Lease Anniversary dates.

Pay at year end

Mark this box if you want Pay Interest to include those deposits that are marked to pay interest at calendar year end.

Lease anniversary from

Enter the first date in the range of lease anniversary dates that you want to include in this run of Pay Interest.

Lease anniversary to

Enter the last date in the range of lease anniversary dates that you want to include in this run of Pay Interest.

[Prefill]

Prefills all of the dates and options in this window with those entered for the most recent run of Pay Interest (Create Transactions or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, and now want to create the Pay Interest entries using some or all of the parameters used in the trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest — Trial Run window

Use to establish parameters for the accrue interest and interest payment entries you want to include in this trial run and to start the processing of the trial run. You can select ranges of properties and enter conditions to limit the leases and deposit types to be included in the trial run. The trial run produces a printout of both Accrue Interest and Pay Interest entries.

You must mark at least one of the Pay Option boxes in this window.

The printer information area allows you to specify printer and page setup options for the Trial Run report.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Paying interest on deposits

Items in this window

Transaction Date

Enter the date you intend to use as the Transaction Date on the Accrue Interest and Pay Interest entries created by Pay Interest. This is typically the date the entries are created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual accrued interest and interest payment entries.

Accounting Date

Enter the date you intend to use as the Accounting Date on the Accrue Interest and Pay Interest entries. The Accounting Date is used as the invoice date on the Accounts Payable invoices created, and is used to determine the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual Pay Interest entries.

Post entries

Select this check box if you want to post the accrue interest and interest payment entries to the Property Management records. When the entries are posted in Property Management, the appropriate Interest Paid field on the Lease Deposit record is increased, General Ledger and Cash Management entries are created, and an Accounts Payable invoice is created for each tenant (if you set the controls in PM Settings to create these entries).

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Interest Paid field in Lease Deposit records, and to create the corresponding General Ledger, Cash Management and Accounts Payable entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Pay at lease anniversary

Mark this box if you want the Pay Interest trial run to include those deposits that are set to pay interest on the lease anniversary. If you mark this box, you must also enter a range of Lease Anniversary dates.

Pay at year end

Mark this box if you want the Pay Interest trial run to include those deposits that are set to pay interest at calendar year end.

Lease anniversary from

Enter the first date in the range of lease anniversary dates that you want to include in this trial run of Pay Interest.

Lease anniversary to

Enter the last date in the range of lease anniversary dates that you want to include in this trial run of Pay Interest.

[Prefill]

Prefills all of the dates and options in this window with those entered for the most recent run of Pay Interest (Create Entries or Trial Run). Also, sets the same ranges and conditions as existed on the prior run. This is useful if you performed a trial run, made some changes to your leases, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Ranges]

Opens a Range window to select one or more ranges of properties to be included in processing. [Ranges] displays with asterisks if ranges are selected.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest window

Use to indicate whether you want to perform a trial run of Pay Interest, or whether you want to actually create the interest payment entries.

We recommend that you perform a trial run first, and make any necessary changes to your lease records before creating the actual accrued interest and payment entries.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Paying interest on deposits

Items in this window

Trial run

Select this option to create a trial run of Pay Interest. This produces a report that shows you all the accrue interest and interest payment entries that will be created, as well as a summary of the General Ledger and Cash Management entries and the Accounts Payable invoices that will be created.

We recommend that you perform a trial run first, and make any necessary changes to your lease records before creating the actual accrued interest and payment entries.

Create entries

Select this option to actually accrue interest and create the interest payment entries, which increase the appropriate Interest Paid field on the leases when they are posted. In addition, when you post the Property Management entries, General Ledger and Cash Management entries are made and new Accounts Payable invoices are created for each tenant for the amount of interest paid (if you set the controls in PM Settings to create these entries). The invoice description includes "Deposit Interest" plus the deposit type (i.e. Security, Pet).

The Create Entries option produces a report that details the Accrue Interest and Pay Interest entries created, and summarizes the General Ledger and Cash Management entries, and the Account Payable invoices, that were created.

We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes to your lease records prior to creating entries, and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest (Tasks, Deposit Interest menu)

Use to pay tenants the interest that has accrued on their refundable, interest-bearing deposits. Interest is automatically accrued before the Pay Interest entries are made.

When you post the Property Management Pay Interest entries, the software creates an Accounts Payable invoice for the interest balance for each tenant that needs to be paid (if you set the controls in PM Settings to create Accounts Payable entries). Later, you print a check for the tenant(s) in Accounts Payable.

You can select ranges of properties and enter conditions to limit the leases and deposit types to be included in the Pay Interest processing.

You can produce a trial run of Pay Interest, or create the actual entries. Both options generate a detailed report of the Pay Interest entries that will be created or that were created. The report includes a summary of the General Ledger and Cash Management entries and the Accounts Payable invoices that will be created when the Pay Interest entries are posted.

You can also pay interest in Terminate Lease and in Refund/Apply Deposits.

Pay Interest windows

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Paying interest on deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Interest windows

Pay Interest

Pay Interest — Create Entries

Pay Interest — Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (Scheduled) window

Use to indicate whether you want to perform a trial run of Calc Management Fees (Scheduled), or whether you want to actually create the entries.

We recommend that you perform a trial run first, review the report created, and make any necessary changes before creating the actual entries.

About management fees

Calculating scheduled management fees

How scheduled management fees are calculated

Items in this window

Trial run

Select this option to create a trial run for the scheduled management fees. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review the report created, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries for the scheduled management fees. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

[OK]

Accepts your selection and opens the Select Fees for Calc Management Fees (Scheduled) window, where you select the management fees to process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (On Demand) window

Use to indicate whether you want to perform a trial run of Calc Management Fees (On Demand), or whether you want to actually create the entries.

We recommend that you perform a trial run first, review the report created, and make any necessary changes before creating the actual entries.

About management fees

Calculating scheduled management fees

How scheduled management fees are calculated

Items in this window

Trial run

Select this option to create a trial run for the on demand management fees. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review the report created, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries for the on demand management fees. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

[OK]

Accepts your selection and opens the Select Fees for Calc Management Fees (On Demand) window, where you select the management fees to process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Fees for Calc Management Fees (On Demand) window

Use to select the properties to include in the on demand management fees process. Highlight the properties to select them for processing.

Items in this window

Property

To narrow the selection list down to a single property, enter the property ID.

Manager

To narrow the selection list down to a single manager or broker, enter the manger/broker ID.

Next date

To narrow the selection list down to only those fees that are due to be paid on or before a certain date, enter the date (month/year).

The format for this item will vary depending on the date format you selected in Tools, Options.

Selection list

Displays the items available for processing. To select an item, click on the item to highlight it. To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate item(s). To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click on an item and choose Select All.

[Prefill]

Prefills the Property, Manager, Next date and selected properties with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Fees for Calc Management Fees (On Demand) window

Use to select the properties to include in the on demand management fees process. Highlight the properties to select them for processing.

Items in this window

Property

To narrow the selection list down to a single property, enter the property ID.

Manager

To narrow the selection list down to a single manager or broker, enter the manger/broker ID.

Next date

To narrow the selection list down to only those fees that are due to be paid on or before a certain date, enter the date (month/year).

The format for this item will vary depending on the date format you selected in Tools, Options.

Selection list

Displays the items available for processing. To select an item, click on the item to highlight it. To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate item(s). To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click on an item and choose Select All.

[Prefill]

Prefills the Property, Manager, Next date and selected properties with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual entries using some or all of the parameters used in the trial run.

[Prefill]

Prefills the Property, Manager, Next date and selected properties with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Fees for Calc Management Fees (Scheduled) window

Use to select the properties to include in the scheduled management fees process. Highlight the properties to select them for processing.

Items in this window

Property

To narrow the selection list down to a single property, enter the property ID.

Manager

To narrow the selection list down to a single manager or broker, enter the manger/broker ID.

Next date

To narrow the selection list down to only those fees that are due to be paid on or before a certain date, enter the date (month/year).

The format for this item will vary depending on the date format you selected in Tools, Options.

Selection list

Displays the items available for processing. To select an item, click on the item to highlight it. To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate item(s). To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click on an item and choose Select All.

[Prefill]

Prefills the Property, Manager, Next date and selected properties with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Fees for Calc Management Fees (Scheduled) window

Use to select the properties to include in the scheduled management fees process. Highlight the properties to select them for processing.

Items in this window

Property

To narrow the selection list down to a single property, enter the property ID.

Manager

To narrow the selection list down to a single manager or broker, enter the manger/broker ID.

Next date

To narrow the selection list down to only those fees that are due to be paid on or before a certain date, enter the date (month/year).

The format for this item will vary depending on the date format you selected in Tools, Options.

Selection list

Displays the items available for processing. To select an item, click on the item to highlight it. To highlight multiple items, hold down the [CTRL] key and click the left mouse button on the appropriate item(s). To clear an item, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click on an item and choose Select All.

[Prefill]

Prefills the Property, Manager, Next date and selected properties with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual entries using some or all of the parameters used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (On Demand) - Trial Run window

Calc Mgmt Fees (On Demand) — Trial Run window

Use to establish parameters for the entries you want to preview in this trial run. All calculations are performed and a report is printed, but no entries are created. This allows you to review the report prior to creating entries.

The printer information area allows you to specify printer and page setup options.

About management fees

Items in this window

Transaction date

Enter the date you intend to use as the Transaction date. Usually, this is the date the entries are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction date when you are ready to produce the actual entries.

Accounting date

Enter the date you intend to use as the Accounting date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting date when you are ready to produce the actual entries.

Post entries

Select this check box if you want to post the entries to Property Management and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect Property Management with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction date and Accounting date with the dates from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (On Demand) - Create Entries window

Use to establish parameters for the entries that will be created. Transaction and Accounting dates are entered here. The printer information area allows you to specify printer and page setup options for the management fees journal.

About management fees

Items in this window

Transaction date

Enter the date to be used as the Transaction date on the entries created. Usually, this is the date the charges are actually created.

Accounting date

Enter the date to be used as the Accounting date on the entries created. This date determines the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the entries to Property Management and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect Property Management with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction date and Accounting date with the dates from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (Scheduled) - Trial Run window

Use to establish parameters for the entries you want to preview in this trial run. All calculations are performed and a report is printed, but no entries are created. This allows you to review the report prior to creating entries.

The printer information area allows you to specify printer and page setup options.

About management fees

Items in this window

Transaction date

Enter the date you intend to use as the Transaction date. Usually, this is the date the entries are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction date when you are ready to produce the actual entries.

Accounting date

Enter the date you intend to use as the Accounting date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting date when you are ready to produce the actual entries.

Post entries

Select this check box if you want to post the entries to Property Management and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect Property Management with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction date and Accounting date with the dates from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Mgmt Fees (Scheduled) - Create Entries window

Calc Mgmt Fees (Scheduled) — Create Entries window

Use to establish parameters for the entries that will be created. Transaction and Accounting dates are entered here. The printer information area allows you to specify printer and page setup options for the management fees journal.

About management fees

Items in this window

Transaction date

Enter the date to be used as the Transaction date on the entries created. Usually, this is the date the charges are actually created.

Accounting date

Enter the date to be used as the Accounting date on the entries created. This date determines the General Ledger period affected by the entries.

Post entries

Select this check box if you want to post the entries to Property Management and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect Property Management with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction date and Accounting date with the dates from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (On Demand) (Tasks, Management Fees menu)

Use to calculate management fees on demand. Management fees are typically calculated on a periodic basis, such as monthly. However, if you want to pay the manager or management company again in the middle of the period, for example on the 10th and 15th of the month, you can use the Calc Management Fees (On Demand) task to do so.

You can produce a trial run or create the actual entries. Both options generate a detailed report. The report includes a summary of the corresponding General Ledger entries if you use accrual accounting method.

Calc Management Fees On Demand windows

About management fees

Calculating scheduled management fees

How scheduled management fees are calculated

Setting up management fees on a property

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (Scheduled) (Tasks, Management Fees menu)

Use to calculate management fees on a periodic basis, such as monthly or quarterly. The scheduled process must be run for all properties that pay management fees.

You can produce a trial run or create the actual entries. Both options generate a detailed report. The report includes a summary of the corresponding General Ledger entries if you use accrual accounting method.

Calc Management Fees Scheduled windows

About management fees

Calculating scheduled management fees

How scheduled management fees are calculated

Setting up management fees on a property

Setting up managers/brokers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (On Demand ) windows

Calc Mgmt Fees (On Demand)

Calc Mgmt Fees (On Demand) - Create Entries

Calc Mgmt Fees (On Demand) - Trial Run

Select Fees for Calc Management Fees (On Demand)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Management Fees (Scheduled ) windows

Calc Mgmt Fees (Scheduled)

Calc Mgmt Fees (Scheduled) - Create Entries

Calc Mgmt Fees (Scheduled) - Trial Run

Select Fees for Calc Management Fees (Scheduled)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Percentage Rent window

Use to enter percentage rent information. Percentage rent, also known as overage rent, is used to generate a charge that is based on a percent of the sales reported by a retail tenant. For example, in addition to the minimum annual rent, the tenant may agree to pay 7% of all net sales in excess of $2,000,000.

The information you enter in this window is organized on multiple tabs. Click on a tab to open it.

Billing percentage rent

Setting up percentage rent controls for a lease

General tab (Percentage Rent window)

Billing tab (Percentage Rent window)

Calculation, General tab (Percentage Rent window)

Calculation, Sales Base tab (Percentage Rent window)

Calculation, Breakpoint Tables tab (Percentage Rent window)

Calculation, Offsets tab (Percentage Rent window)

Calculation, Cap tab (Percentage Rent window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Percentage Rent window)

Use to record the tenant's fiscal year end date, the overage start end dates, and the number of months/years to retain history. This tab is also used to add sales categories to the lease in order to track sales by specific categories (Total is automatically created for you). Prior to adding a new sales category to the lease, the sales category must first be added to the Custom List using the Custom Descriptions command from the File menu.

Items in this window

Store Type

Select the store type of the tenant (such as, Department Store, Restaurant, etc.). The store type is used in reporting, and can be used to rank similar stores within a property.

You can modify the choices in the Store Type selection list in File > Company Settings > Custom Descriptions.

Tenant's Fiscal Year End

Enter the tenant's fiscal year end date. The format for this item is DD-MM or MM-DD, depending on the date format you selected in Tools > Options. The default month/year for this item is 12-31.

The Tenant's Fiscal Year End Date controls how the Tenant Year Sales Volume is accumulated. For example, if the tenant's fiscal year ends June 30th, the Tenant Year Sales Volume for that tenant represents July through June.

Reports can be created based on the tenant's fiscal year or on a calendar year.

Overage Start Date

Enter the date to start charging the first overage calculation. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Overage will be charged from the start of this month. This date may be left blank in case you need to monitor sales information for a tenant who is not charged overage; however, you must enter this date in order to calculate and charge percentage rent.

Overage End

Enter the date to stop charging the overage. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Overage will be charged through the end of this month. This date may be left blank if the overage is charged over the life of the lease.

Number of months to retain sales volume history

Enter the number of months (up to 2 digits) to retain sales volume. The number of months must be at least 12. Enter zero to retain indefinitely.

Number of years to retain sales volume history

Enter the number of years (up to 2 digits) to retain the calendar year and tenant fiscal year sales volume history. Enter zero to retain indefinitely.

Number of years to retain overage history

Enter the number of years (up to 2 digits) to retain overage history. Enter zero to retain indefinitely.

Sales Category

Select the sales category from the list. Sales categories are used when you are tracking different types of sales for a tenant (such as, pharmacy, general goods, electronics, etc.). You may track multiple sales categories for a tenant for calculating percentage rent, or for reporting purposes.

Every lease has one sales category called Total. For some leases, Total will be the only sales category. For other leases, the total will be an accumulation of the sales volume of the other sales categories. Overage may be charged on either the Total sales category or on the other sales categories.

You can modify the choices in the Sales Categories selection list by using File > Company Settings > Custom Descriptions.

Charge Overage

Mark this box if overage is being charged on this sales category. Overage is typically charged either on the Total sales category or on the individual sales categories. Because Total accumulates the sales for all sales categories, you usually would not want to charge overage on both the Total sales category and on the individual sales categories.

Sales Start Date

Enter the date to start reporting sales. Sales will be reported from the start of this month.

The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Sales End Date

Enter the month that the sales stop. This date should be the first month that no sales will be reported. For example, if you want to report sales through March, 2000, enter 4/00 as the Sales End Date.

The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Temp Stop Date

Enter the date to temporarily stop reporting sales. For example, reporting of sales may temporarily stop due to remodeling or storm damage. Sales on or after this date are ignored.

The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Temp Restart Date

Enter the date to start reporting sales again, after a temporary stop. Sales between this date and the temporary stop date are ignored.

The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

SF Type

Select the square footage type for this sales category. This item is used if there is a unit square footage that represents this sales category. If there is not a unit square footage that represents this sales category, enter the number directly in Square Footage (Other).

Square footage type can be used on reports to determine the dollars per square foot.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Square Footage (Other)

Enter the number of square feet (up to 9.2 digits) for this sales category. This item is used only if there is not a unit square footage that represents this sales category. If there is a unit square footage that represents this sales category, select it in SF Type instead of entering a number in this item.

The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing tab (Percentage Rent window)

Use to enter the frequency for periodic billing and scheduled recalculation of percentage rent. This information determines how often the percentage rent is billed and when scheduled recalculation takes place.

Items in this window

Frequency

Enter the frequency (in months) of the periodic billing. This controls how often the percentage rent overage charge is calculated. For example, 1 is entered for monthly and 3 is entered for quarterly.

Last Date

Displays the last date billing was processed for this tenant. Last Date is typically left blank and is automatically filled in and advanced by the system during processing. During processing, the system looks at the time frame of Last Date to Next Date to determine the processing period. The number entered in Frequency is then used to advance the Next Date. For example, if you bill percentage rent quarterly, and you just processed billing through 3-99, the Last Date would be advanced to 3-99 and the Next Date would be advanced by the frequency (3 months) to 6-99.

Next Date

During initial lease setup, enter the first date on which percentage rent will be billed. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

After initial setup, this date is automatically advanced by the system during the Bill Percentage Rent process, based on the frequency you selected. For example, if you bill percentage rent quarterly, and you just processed billing through 3-99, the Last Date would be advanced to 3-99 and the Next Date would be advanced by the frequency (3 months) to 6-99.

This item may be left blank if the lease has no periodic billing.

Tip Next date is also used during the Bill Percentage Rent process to select which leases to include. For example, you can limit the leases available for processing to only those whose Next Date matches the date entered at run time.

Sales Type 1

Select the sales volume numbers (e.g., estimated, reported, etc.) to use in calculating the percentage rent during the Bill Percentage Rent process. To select a sales type, it must first be set up using the Custom Descriptions command from File > Company Settings.

Sales Type 2

Select the sales volume numbers (e.g., estimated, reported, etc.) to use in case the numbers of Sales Type 1 are not set. For example, if "Reported" is entered as Sales Type 1 and "Estimated" is entered in Sales Type 2, "Estimated" will be used to bill percentage rent if "Reported" numbers are not available. This item may be left blank to force Sales Type 1 numbers to be used during processing.

Charge Type

Select the charge type to be used in charging the overage. To select a charge type, it must first be set up using the Charge Types command from the Setup menu.

May create credit

Select this check box to create a credit entry if the result of the percentage rent billing is a negative number. If this box is not marked, no credit entry will be created.

Frequency

Enter the frequency (in months) for recalculation. This is typically set at 12, for a year-end recalculation using audited figures. This item also controls the basis of the breakpoints, caps and offsets (i.e., if this frequency is 12, then the breakpoints, caps and offsets are stated on an annual basis).

The recalculation frequency must be greater than or equal to the billing frequency.

Last Date

Displays the last date that scheduled recalculation was processed for this tenant. Last Date is automatically filled in and advanced by the system during processing. During processing, the system looks at the time frame of Last Date to Next Date to determine the processing period. The number entered in Frequency is then used to advance the Next Date. For example, if you recalculate percentage rent annually, and you just processed reconciliation through 12-98, the Last Date would be advanced to 12-98 and the Next Date would be advanced by the frequency (12 months) to 12-99.

Next Date

During initial lease setup, enter the first date on which percentage rent will be recalculated. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

After initial setup, this date is then automatically advanced by the system during the Recalculate Percentage Rent (Scheduled) process, based on the frequency you selected. For example, if you recalculate percentage rent annually, and you just processed reconciliation through 12-98, the Last Date would be advanced to 12-98 and the Next Date would be advanced by the frequency (12 months) to 12-99.

You must enter a date here even if you do not intend to run recalculation, as the system uses this date to determine when the year (or whatever the recalculation frequency is) ends.

Tip Next date is also used during the Recalculate Percentage Rent (Scheduled) process to select which leases to include. For example, you can limit the leases available for processing to only those whose Next Date matches the date entered at run time.

Sales Type

Select the sales volume numbers (e.g., estimated, reported, etc.) to use in the recalculation process. Sales types are set up using File > Company Settings > Custom Descriptions.

Charge Type

Select the charge type to be used in the recalculation process. To select a charge type, it must first be set up using the Charge Types command from the Setup menu.

May create credit

Select this check box to create a credit entry if the result of the percentage rent recalculation is a negative number. If this box is not marked, no credit entry will be created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation, General tab (Percentage Rent window)

Use this tab to determine whether to calculate overage using a breakpoint or a specific formula. If breakpoint is selected, a breakpoint method must also be selected.

Items in this window

Overage Calculation

Select whether to calculate overage using a breakpoint or a formula.

  • Breakpoint — Mark this selection to use a breakpoint calculation. For example, a breakpoint calculation might be stated as 5 percent of all sales over $500,000. A breakpoint calculation is most commonly used to calculate overage.
  • Formula — Mark this selection to use a formula to calculate overage. If you select the formula option, you must also select the formula in Overage Formula.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Overage Formula

Select the formula to use when calculating overage. This item is only required if Formula is selected in Overage Calculation.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Subtract sales base from overage

Mark this box to have the sales base subtracted from the calculated overage. This is typically used when the breakpoint is based on rent. The overage is calculated on all sales, and the sales base is then subtracted from the overage.

Breakpoint Method

Select the breakpoint method to be used for calculating overage. The breakpoint method is used to interpret the breakpoints during periodic billing, and it also affects how caps and offsets are prorated.

  • Cumulative — This method compares YTD sales to the breakpoint.
  • Noncumulative — This method calculates what a monthly breakpoint would be (such as, 1/12 of the annual). The monthly sales are then compared to the calculated monthly breakpoint.
  • Prorated — This method calculates what the YTD breakpoint would be (such as, 1/12, 2/12, 3/12, etc.). The YTD sales are then compared to the calculated YTD breakpoint.

Rounding Option

Select how to round numbers during the overage calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation, Sales Base tab (Percentage Rent window)

Use this tab to define the sales base. The sales base may be used to calculate the breakpoints, and it may be subtracted from the calculated overage amount.

Items in this window

Sales Base Amount

Select how to define the sales base amount:

  • Amount — Select this option if the sales base is a flat amount, which is entered in Amount.
  • Based on charges — Select this option if the sales base should be based on recurring charges. The recurring charges that make up the sales base are selected from the Charges to the right of this option. A maximum of 10 recurring charges may be selected.
    If the sales base is defined by recurring charges, the sales base is calculated at run-time using the appropriate entries in the Charge Amounts grid (such as, Lease Recurring Charge Log record).

Amount

Enter the amount (up to 9.2 digits) of the sales base.

Charges

Select the recurring charges which will be used to calculate the sales base at run-time. To select a recurring charge, place a check mark in the box beside it by clicking once on the box. To clear a recurring charge, click on the box again to remove the check mark. A maximum of 10 recurring charges may be selected.

Note Formula-based recurring charges do not display in the selection list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation, Breakpoint Tables tab (Percentage Rent window)

Use this tab to determine the breakpoint tables. A breakpoint table for the Total sales category was automatically created for you by the system. You can create new breakpoint tables to accommodate additional sales categories, or to accommodate breakpoints that change over time. For any combination of sales category and effective date, there can be a maximum of 10 breakpoint steps in a table. All breakpoint tables are annual.

The sales volume in excess of the breakpoint amount is multiplied by the overage percent to determine overage.

Items in this window

Find first breakpoint table

Scrolls to the first breakpoint table.

Find the previous breakpoint table

Scrolls to the previous breakpoint table.

Find the next breakpoint table

Scrolls to the next breakpoint table.

Find last breakpoint table

Scrolls to the last breakpoint table.

Add new breakpoint table

Opens the Insert Record window so that you can add a new breakpoint table.

Delete breakpoint table

Deletes the displayed breakpoint table.

Sales Category

Displays the sales category.

Effective

Displays the effective date. If the lease has breakpoints that change over time, set up all the breakpoints by using multiple breakpoint tables and entering different effective dates for each. When processing percentage rent, the correct breakpoint table is then used, based on the effective date.

Breakpoint Type

Select the breakpoint type to be used for calculation:

  • Amount—Breakpoints are entered as dollar amounts. Sales volume is compared to these dollar amounts to determine the overage.
  • Natural Percent—Breakpoints are entered as a percent. During processing, the system calculates dollar amounts for each breakpoint (based on the natural percent and the sales base). The sales volume is then compared to these dollar amounts to determine the overage.
  • Formula—Breakpoints are entered as formulas, which are used to calculate dollar amounts. The sales volume is then compared to these dollar amounts to determine the overage.

Breakpoint Amount

Enter the amount (up to 9.2 digits). You may enter up to 10 breakpoint amounts. The amounts must be in ascending order (for example, Amount 2 must be greater than amount 1).

Natural Percent

Enter the natural percent (up to 3.6 digits). This percentage is used to automatically generate the breakpoint at run-time, using the sales base. The sales base can be a flat amount or can be based on recurring charges. The natural percents must be in descending order (for example, Natural Percent 1 must be greater than Natural Percent 2).

Overage Percent

Enter the overage percent (up to 3.6 digits). This percent is used in calculating the overage amount. Zero is a valid percent.

Breakpoint Formula

Select the formula to be used to calculate the breakpoint amount if the Breakpoint Type selection is Formula. You may select up to five formulas in the breakpoint table.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation, Offsets tab (Percentage Rent window)

Use to enter information about the offset. An offset, also known as a recapture, is an amount that is deducted from the percentage rent calculation. This is usually a way for the tenant to recover some expenses incurred, such as CAM expenses paid throughout the year.

An offset may not exceed the total calculated percentage rent amount.

Items in this window

Description

Enter a description (up to 30 characters) to describe the offset or adjustment. For example, Tenant Build-Out Allowance, or CAM Expenses.

Offset Type

Select the type for the offset:

  • Amount — select this option to enter a flat amount, which is deducted from the percentage rent calculation.
  • Percent — select this option to enter a percent, which is applied to the total overage and deducted from the percentage rent calculation.
  • Formula — select this option to use a formula to calculate the amount to be deducted from the overage.

Amount

Enter the amount (up to 7.2 digits) to be offset. For example, a lease might read, "$1,000 is deducted from the percentage rent overage for CAM expenses paid by the tenant."

Percent

Enter the percent (up to 3.6 digits) of the expense to be offset. For example, a lease might read, "the tenant may deduct 25% of the overage for CAM expenses."

Formula

Select the formula for the offset. The formula must return an amount.

Note: For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Cap

Enter the cap (up to 7.2 digits) for the offset. The cap sets up a limit for the adjustment amount, and the applied offset cannot exceed this amount in any Recalculation Frequency. For example, if the Recalculation Frequency is 12, the applied offset cannot exceed the cap amount in the 12-month period.

Original Balance

Enter the original balance (up to 7.2 digits) for the offset. This item stores the original amount of the declining balance. A declining balance starts with an amount, such as $5,000 for tenant build-out costs, and a set amount of that expense is deducted from the percentage rent calculation. Each time the deduction occurs, the beginning amount is reduced, (e.g., from $5,000 to $4,500). A limit is usually set for the amount that may be deducted.

Applied Balance

Displays the applied balance for the offset. This item accumulates the amount of the declining balance that has been applied. When this number reaches the original balance, the adjustment no longer takes effect.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation, Cap tab (Percentage Rent window)

Use this tab to enter the amount of the cap and to determine the item to which you want to apply the cap. The comparison choices are: Overage Amount and Amount Billed. Overage Amount allows the cap to be applied to the calculated overage amount prior to applying offsets and adjustments; Amount Billed allows the cap to be applied to the amount after offsets and adjustments.

Items in this window

Cap Amount

Enter the type of cap:

  • Amount — Select this option to enter an amount as the cap.
  • Formula — Select this option to select a formula to calculate the cap.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Amount

Enter the amount of the cap (up to 9.2 digits).

Formula

Select the formula to be used to calculate the cap amount.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Compare To

Select the amount to compare to the cap:

  • Overage Amount — Compares the cap to the overage amount. Overage Amount allows the cap to be compared to the calculated overage amount prior to subtracting sales base or offsets.
  • Amount Billed — Amount billed compares the cap to the overage amount after subtracting sales base and offsets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Record window

Use to set up a new breakpoint table for additional sales categories or for new effective dates.

Items in this window

Sales Category

Select the sales category. The sales categories available on this list are set up using File, Data Folder Settings, Custom Descriptions.

Select Total if not tracking sales by individual categories.

Effective Date

If the breakpoint tables change over time, enter the effective date of the breakpoint table. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

When processing percentage rent, the correct breakpoint table is used, based on this effective date.

If the breakpoint tables do not change over time, the effective date may be left blank.

[Insert]

Adds the breakpoint table to the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Management Help

Property Management Help (Retail)

PM.chm version 13.1

November 19, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries — Print Selection window

Use to select the print destination of the Post Entries report and to initiate the Post Entries processing. You can post the entries for a specific batch by clicking [Ranges].

About Posting Entries

Posting entries using the Post Entries command

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries (Tasks menu)

Use to affect tenant and lease balances and accumulators with Property Management entries and to create the corresponding entries to General Ledger and Accounts Payable, if you indicated in PM Settings that Property Management should create entries for these applications. New open items are created when you post charges, and open item balances are reduced by payments and credits that are posted and increased by any debits that are posted. All entries are posted except those that are part of a batch that is not in balance or those that are related to a record that is currently locked by another process. You can post entries for selected batches by clicking [Ranges].

Post Entries generates a report that summarizes the entries that were posted and the entries created for the interfacing applications.

If you set the Property Management Posting Setting in PM Settings to Automatic, entries are automatically posted at the end of your data entry sessions, and you only need to use Post Entries for entries that could not post earlier or that were created by an application other than Property Management.

Warning Before posting entries, you should back up your data files. If you should experience a power failure or if you have to make a major correction, you can rely on your backup files.

Post Entries—Print Selection window

About Posting Entries

Posting entries using the Post Entries command

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties window

Use to set up properties or modify information for existing properties. The property ID and name are entered and displayed in this window. Select the appropriate tab to enter specific information about the property or about how its leases will be processed.

The title of this window may be different if you changed the description of PM Property in Custom Descriptions.

Deleting a property

Setting up properties

Items in this window

Property ID

To select an existing property, click the down arrow, or scroll through the properties using the set of arrow buttons to the right of the Property Name.

To set up a new property, click the asterisk button (located to the left of [Close]).

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Tip Property records can be linked to issues using New Issue (Tools menu).

Property Name

Enter a name for this property (up to 30 characters). The property name prints on reports, and can print on statements and invoices.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Find first property

Scrolls to the first property (in ID order).

Find the previous property

Scrolls to the previous property (in ID order).

Find the next property

Scrolls to the next property (in ID order).

Find last property

Scrolls to the last property (in ID order).

Add new property

Opens the Insert Record window so that you can add a new property.

Delete property

Deletes the property listed in Property ID. A verification window opens so that you can accept or cancel the deletion.

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Status tab (Properties window)

Use to enter a property type and to view certain processing dates. Property Management automatically records the number of units and the number of units occupied and leased.

If Record Security is turned on, the Security ID appears. You can edit this field if you have been granted security permissions to the Property Security ID. This feature limits access to reports and inquiries for this property to the user or role selected. (Ask your application administrator to check your account settings in the Security Administration tool.)

Items in this window

Property Type

Select a property type from the list, for example, Industrial, Retail, Warehouse, Multi-family, Office. You can add or delete property types in the Custom List area in Custom Descriptions (File > Company Settings).

Number of Units

Records the number of units associated with this property. This entry is automatically adjusted as units are added or deleted. You can change this entry manually if necessary.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Units Occupied

Records the number of occupied units. This entry is automatically adjusted during Start Lease and Terminate Lease. You can change this entry manually if necessary.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Units Leased

Records the number of leased units. This entry is automatically adjusted during Start Lease and Terminate Lease. You can change this entry manually if necessary.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Current interest paid

Enter current mortgage interest paid for this property. This amount is used in interest calculations for 1098 Interest forms.

The title of this field may be different if you changed it in Custom Descriptions. This field is not required.

For more information on calculations for 1098 Interest forms, see the Help topic About 1098 Interest Form Calculations.

Security ID

Click to select a user or role that can have access to reports and inquiries for this property.

This field appears because record security is on. Anyone can assign a security ID during the initial setup of a property. To change the security ID after the property has been set up, you must be an application administrator to use the Change Security ID task.

Last Rent Roll Date

Indicates the Cutoff Date used the last time that charges were created for this property by Generate Rent Roll.

This date is initially set by Close Current Period, and is subsequently updated during Generate Rent Roll. When you select which properties to process during Generate Rent Roll, this date is listed along with the property ID and name to assist you in selecting the properties to generate charges for.

This date is automatically maintained by Generate Rent Roll and should not be manually changed.

Last Late Charge Date

Indicates the Cutoff date used the last time that late charges were calculated and created. This date is automatically maintained by Late Charges and should not be changed.

When processing Late Charges, this date is listed along with the property ID and name to assist you in selecting the properties to process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Controls tab (Properties window)

Use to establish certain accounting and square footage controls, and processing dates, and to specify bank accounts.

Setting up the interface to General Ledger

Items in this window

GL Prefix

Select the complete General Ledger prefix that corresponds to this property's income statement prefix. For income statement accounts, this prefix is combined with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this property. For balance sheet accounts, Property Management checks the Balance Sheet Level in General Ledger to determine the prefix, and combines that prefix with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this property.

Notes:

  • If you have multiple prefixes for this property, depending on the type of charge, enter the most commonly used prefix for the property. You can select the prefix by charge type on the lease record.
  • If this property has a 13 period prefix, the text "13 period prefix" appears below the GL Prefix field.

Period End Date

If you are setting up a new property, enter the last day of the period (usually month) prior to the period you will begin generating charges. For example, if you will begin generating charges for the period ending 8-31-99, enter a period end date of 7-31-99. This allows you to enter beginning balances for the leases and run Close Current Period before you begin generating charges for the new period.

This date is used when calculating occupancy rates. Close Current Period advances this date to the new period end date. Once established, do not change this date unless you are sure a change is required.

This item may only be changed if the Audit setup activity check box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Notes:

  • The calendar of potential period end dates comes from the General Ledger Fiscal Settings, but the property in Property Management might not be in the same period as its prefix in General Ledger. For example, you may be processing charges and payments for a property with a period end date of 11-30-99, while the prefix in General Ledger is a month behind and has a period end date of 10-31-99.
  • When you create entries in Property Management that affect General Ledger, you will be entering an accounting date that determines which General Ledger period is affected.

Fiscal Year End Date

Enter the ending date for the current fiscal year. This must follow the fiscal calendar established for the property in General Ledger. For example, if a property's prefix is set up in General Ledger with a fiscal year ending in June, the fiscal year end date here must also be June.

Close Current Period advances this date at the end of the fiscal year. For example, if the fiscal year end is 6-30-99 and in Property Management you close the period ending 6-30-99, this Fiscal Year End Date advances to 6-30-99. Once established, do not change this date unless you are sure a change is required.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Notes:

  • Property Management and General Ledger may not always be in the same fiscal year, although they follow the same fiscal calendar. For example, at the beginning of your new fiscal year, it is typical that you will be processing Property Management entries for the new fiscal year, but you will not yet have closed the old fiscal year in General Ledger.
  • When you create entries in Property Management that affect General Ledger, you will be entering an accounting date that determines which General Ledger period and fiscal year is affected.

Cash control

Select the option that describes how the cash transfer entry will be made when a receipt is posted in Property Management that needs to be deposited into multiple bank accounts for an entity. This can occur, for example, if a property has separate bank accounts for operating cash and tenant deposits. The tenant sends one check that covers both rent and a tenant deposit. The check must be deposited to one bank account and money transferred to the other bank account.

  • Automatic Transfer - Cash Management adjustments are automatically created to move the cash from one bank account to the other. The corresponding entries are sent to General Ledger. For example, Bank A receives a $1000 check, $900 for rent and $100 for a tenant deposit. Bank A is the operating bank account for the property while the tenant deposits are held in Bank B.
    The following Cash Management transactions will be created for the Automatic transfer:

Bank A: -100 Adjustment

Bank B: +100 Deposit

The corresponding General Ledger transactions will be created:

Debit 400-101 (cash account for Bank B)

Credit 400-105 (cash account for Bank A)

  • Manual transfer - Property Management writes the cash accounts of both banks in the "Transfer From" and "Transfer To" fields on the Property Management transaction record as a reminder to you the cash transfer entries need to be made. Using the example above, the Transfer From equals 400-105 and the Transfer To equals 400-101. The bank account and the cash account both print on the journal. You make a manual adjustment to the appropriate banks by entering a withdrawal and deposit to the appropriate bank in Cash Management.

Operating Bank Account

Select the Cash Management bank account ID that corresponds to the operating cash account for this property.

Deposit Interest Bank Account

Select the type of bank account that corresponds to the cash account used for paying interest on deposits. Select either the Operating Bank Account (specified in this window) or the Deposit Bank Account (specified when you set up the deposit types for this property). If you do not pay interest on deposits, leave this control at its default, Operating Bank Account.

Deposit Refund Bank Account

Select the type of bank account that corresponds to the cash account used when refunding deposits. Select either the Operating Bank Account (specified in this window) or the Deposit Bank Account (specified when you set up the deposit types for this property). If you do not have refundable deposits, leave this control at its default, Operating Bank Account.

$/SF (Square Footage)

Select the square footage type used for reporting dollars per square foot, for example, Rentable, Useable, Actual. You can add or delete Square Footage Types in the Custom List area in Custom Descriptions (File > Company Settings). Square Footage Types are used in reporting and inquiries.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Freq (square footage frequency)

Select whether dollars per square foot is calculated as a Monthly figure, or as an Annual figure. This item is used in reporting and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Occupancy tab (Properties window)

Use to enter controls that dictate how occupancy will be tracked and calculated.

How occupancy percentages are calculated

Items in this window

Track calendar year occupancy

Mark this box to track property square footage occupancy figures by calendar year.

Note Occupancy is automatically tracked on a monthly basis.

Track fiscal year occupancy

Mark this box to track property square footage occupancy figures by the property's fiscal year.

Note Occupancy is automatically tracked on a monthly basis.

Occupied basis

Select whether you want occupancy percentage calculations to be based on occupied space or leased space. The Unit Occupancy History and Unit Leasing History records are used to determine occupancy.

Start date

Select the date (either Actual Move In Date or Lease Start Date) used as the start date when calculating occupancy percentages.

Stop date

Select the date (either Actual Move Out Date or Lease Terminate Date) used as the stop date when calculating occupancy percentages.

Proration method

Select how occupancy calculations will be prorated if a unit is occupied for a partial month. You can base the calculation on the actual number of days in the month or on a 30-day month.

Number of months to retain monthly occupancy history:

Enter the number of months that you want to retain the monthly occupancy figures, if occupancy is being tracked for a property square footage type. Property Management always retains the current month's figures, plus the number of months you enter here. Enter zero (0) to retain monthly occupancy figures indefinitely.

Number of years to retain yearly occupancy history

Enter the number of years that you want to retain annual occupancy figures (for both fiscal and calendar years), if occupancy is being tracked for a property square footage type. Property Management retains the current year's figures, plus the number of years you specify here. Enter zero (0) to retain yearly occupancy figures indefinitely.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Vacancy Loss tab (Properties window)

Use to set up controls that dictate how vacancy loss entries are created. The items in this tab are not available if you are using the cash method of accounting only.

For help on an item in this tab or window, click [image] on the toolbar and then click the item.

Note Vacancy loss entries are created during Generate Rent Roll, Start Lease, and Terminate Lease. The General Ledger entries associated with the Property Management vacancy loss entries are created during Post Entries.

About vacancy loss

Setting up vacancy loss controls

Items in This Window

Track Vacancy Loss

Mark this box if you want to track lost revenue for this property due to vacancy.

Rent basis

Select whether the calculated vacancy loss will be based on the unit's Current rent or Market rent.

If you select Current rent, all units that have Current rent on the unit record are included in vacancy loss calculations. If the unit's Current rent is blank, the Market rent will be used in the vacancy loss calculation. For example, units that have never been leased may not have a value for Current rent.

If you select Market rent, all units with a Market rent are included in the vacancy loss calculation. If the unit's Market rent is blank, vacancy loss will not be calculated for this unit.

Proration method

Select how vacancy loss calculations will be prorated if a unit is occupied for a partial month. You can base the calculation on the actual number of days in the month or on a 30-day month.

Rounding

Select a rounding method for vacancy loss figures. You can choose to round to the nearest dollar or not to round.

VL account

Enter the base account to be used for the debit vacancy loss entry or select the base account from the list. The property prefix is combined with this base account to form the entire General Ledger account for the debit entry.

This item is required if the Track Vacancy Loss box is marked.

Note Vacancy loss entries are created during Generate Rent Roll and Start Lease, Terminate Lease, and Amend Lease. The General Ledger vacancy loss entries are made during Post Entries in Property Management.

GPR account

Enter the Gross Potential Rent base account to be used for the credit vacancy loss entry, or select the base account from the list. The property prefix is combined with this base account to form the entire General Ledger account for the credit entry.

This item is required if the Track Vacancy Loss box is marked.

Note Vacancy loss entries are created during Generate Rent Roll, Terminate Lease, Start Lease, and Amend Lease. The General Ledger vacancy loss entries are made during Post Entries in Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP/Straight Line tab (Properties window)

General > AP/SM/Straight Line tab (Properties window)

Use to enter Accounts Payable information related to refunding deposits and credits and paying interest, and to enter General Ledger account numbers used for straight line rent entries.

You can make this property a service location in Service Management (SM) if the SM application is installed and you select Activate Interface for Property Management in SM (SM: File > Company Settings > SM Settings > Interface Settings). For more information about service locations, refer to Help in Service Management.

About straight line rent

Setting up Straight Line Rent controls for a lease

Setting up the interface to Accounts Payable

Summary vendor

From the list, select the Accounts Payable summary vendor that will be used when refunding deposits and credits or paying interest to the tenants of this property. A summary vendor is a vendor that is used for multiple payees who are paid occasionally or one time. When you set up the vendor, you specify a Vendor type of Summary. All tenants for the property are refunded through this vendor ID so that you don't have to set up an AP vendor for each tenant to whom you might issue a refund or pay interest. Using a summary vendor will create one check for each invoice, with the tenant's name and address on the check.

Payment days type

Select how the payment date will be determined on Account Payable invoices created in Property Management to refund deposits and credits or to pay interest to the tenant.

  • Day of the month—The Payment Date is set for a certain day of the month (such as the 15th) following the Transaction Date. You enter the specific day of the month in "Payment Days" on this window.
  • Number of days—The Payment Date is set for a specific number of days (such as 25 days) following the Transaction Date. You enter the number of days in "Payment Days" on this window.

Payment Days

Enter the day of month or the number of days, depending on your selection in Payment Days Type in this window. The number you enter here, along with your selection in Payment Days Type determines the Payment Date on the Accounts Payable invoices that are created to refund deposits and credits or to pay interest.

Property Location

Select this option to create a service location for this property in Service Management. Once you select this checkbox, you have the option to also create service locations in Service Management for all units associated with this property.

This option is available only if you have installed Service Management and have selected Activate Interface for Property Management in SM (SM: File > Company Settings > SM Settings > Interface Settings). For more information about service locations, refer to Help in Service Management.

Note The title of this item may be different if you changed the description of SM Property or SM Location in Custom Descriptions (File > Company Settings > Custom Descriptions).

Relationship

Select Manager if you are the manager of this property. Select Owner if you are the owner of this property.

If you select Manager and you bill a tenant in Service Management, the system builds the General Ledger accounts from Service Management instead of from Property Management.

AR Customer

Select the Accounts Receivable (AR) customer that Service Management should use to bill the owner of the property. This option is available if you select Manager in the Relationship field.

Note The title of this item may be different if you changed the description of AR Customer in Custom Descriptions (File > Company Settings > Custom Descriptions).

Deferred Revenue account

Select the base account to be used for the deferred revenue entry used for straight-line rents. The property prefix is combined with this balance sheet base account to form the entire General Ledger account for the entry. Refer to the Help topic "About Straight Line Rents" for more information.

Note The base account you enter here is a prefill for lease setup. When you set up the Straight Line Controls for a lease, the Deferred Revenue account will prefill with this base account, but you may select a different one.

Revenue account

Select the base account to be used for the revenue entry made for straight line rents. The property prefix is combined with this income statement base account to form the entire General Ledger account for the entry.

Note The base account you enter here is a prefill for lease setup. When you set up the Straight Line Controls for a lease, the Revenue account will prefill with this base account, but you may select a different one.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Misc tab (Properties window)

Use to enter the manager and legal description of the property.

Items in this window

Manager

Select the manager or broker for the property. To set up a manager or broker use Managers/Brokers from the Setup menu.

Legal Description

Enter the legal description of the property (up to 500 characters), as printed on the deed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address tab (Properties window)

Use to enter addresses and phone numbers associated with the property. You can set up multiple address records for each property, for example, one for owner address, one for street address, one for manager address.

You can add custom columns to the address grid by using File > Company Settings >Custom Fields.

About entry grids

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Address type

Select an address type from the list, for example, Street Address, Owner Address, Manager Address.

You can have multiple property address types and addresses for each property. Note that the Street Address will prefill on the units you later set up for the property. If the property address type is Mailing only, the information will not prefill down to the unit records created with this property.

You can set up additional property address types in the Custom List area in Custom Descriptions (File > Company Settings).

Addressee

Enter the addressee for this address or accept the prefilled property name. This address information can be printed on statements, invoices and reports.

Address 1 and 2

Enter the street address (up to 30 characters for each address line). This address information can be printed on statements, invoices and reports.

City

Enter the city for this address (up to 15 characters). This address information can be printed on statements, invoices and reports.

State

Enter the state abbreviation for this address (up to 4 characters). This address information can be printed on statements, invoices and reports.

ZIP Code

Enter the ZIP Code for this address (up to 10 characters including punctuation). This address information can be printed on statements, invoices, and reports.

Contact Name

Enter a contact name for this address (up to 30 characters). This information can be printed on statements, invoices and reports.

Contact Phone

Enter a phone number for this address (the area code is optional).

Contact FAX

Enter the FAX number for this address (the area code is optional).

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Controls tab (Properties window)

Use to enter controls related to each charge type that will be used for this property. You can indicate options such as whether a type of charge is subject to late charges, whether it is considered Gross Potential Rent, and whether it should be printed on an invoice. You can also specify the order each charge should be paid when payments are received and a tax group identifier for each charge type.

To use a charge type, it must first be set up using Charge Types from the Setup menu.

Most of these controls simply serve as prefill values for each lease and can be overridden. All of the lease controls are used for processing, with the exception of the GPR control, the Default Payment Order and the Charge Proration Option. These controls and options are mandated by the property charge controls and cannot be individualized for each lease.

Setting charge controls for a lease

Setting up charge controls for a property

Items in this window

Charge Type

Select a charge type from the list, such as, RENT, CAM, PARK, TAX, LC. To use a Charge Type, it must first be set up by selecting Charge Types from the Setup menu.

Note: If you want to assign a payment priority by summary charge type, both the charge type and summary charge type must appear in this grid. If the summary charge type is not entered in this grid, the open item will appear in Cash Receipts according to the payment priority of the <default> charge type rather than in the order you selected. You may need to add the summary charge type as a charge type (Setup > Charge Types).

Gross Potential Rent

Mark this box if this charge type is considered Gross Potential Rent for this property. GPR charges are used to calculate vacancy loss and to calculate the "Current rent" for a unit when a tenant moves in.

Leave this box unmarked if you do not want this charge type to be included in the vacancy loss calculation or in the unit's "Current rent."

If you change this box after the property is set up, you will have the option to recalculate "Current rent" for a unit.

Note: This option cannot be overridden at the lease level.

Print on invoice

Select this check box to indicate that open items with this charge type will print on invoices. Leave the box unmarked if you do not want open items with this charge type to be included on invoices.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Subject to Late Chgs

Mark this box to indicate that this charge type is subject to late charges. Leave the box unmarked if this charge type is exempt from late charges.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Payment Priority

Enter a 1, 2, 3, etc.., to indicate the order that this charge type should be paid when payments are applied in Cash Receipts and Import Payments. For example, if you want Late Charges always paid off first, followed by Rent, enter a 1 for the Late Charges charge type, and enter a 2 for the Rent charge type. This option is used in conjunction with the Default Payment Order (also in this window) to determine the order that charge types should be paid.

Notes:

  • If two charge types have the same payment priority and charge date, payments are applied to them in alphabetical order. For example, if both RENT and CAM charges have the same charge date, and both have a payment priority of 1, payments are first applied to the CAM charge, then to RENT.
  • If you want to assign a payment priority by summary charge type, both the charge type and summary charge type must appear in this grid. If the summary charge type is not entered in this grid, the open item will appear in Cash Receipts according to the payment priority of the <default> charge type rather than in the order you selected. You may need to add the summary charge type as a charge type (Setup > Charge Types).
  • This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.
  • If you do not want payments to be automatically applied to charges with this charge type, select the No Auto-Apply check box. When you select No Auto-Apply, this Payment Priority field becomes unavailable and the value that appears in this field will be ignored when a payment is automatically applied.

No Auto-Apply

Mark this check box to disregard the automatic payment distribution during cash receipts, apply credits, apply deposits, import payments, and reconcile account for this charge type. Those programs will leave the amount paid fields as .00 for any charges with this charge type. You can apply payments manually. If you select this option, you cannot select a payment priority for this charge type.

Note: If you mark this check box, the Payment Priority field becomes unavailable in this grid and in charge controls at the lease level.

Tax Group

If this charge type is taxable, select the appropriate Tax Group from the list. This allows Property Management to automatically create the appropriate tax transactions for each charge type. Leave this item blank if this charge type is not taxable.

Tax Groups and Tax Rates are set up by selecting Taxes from the Setup menu.

This item is only available if you selected "Use tax features" in PM Settings.

Note: This entry serves as a prefill for the lease. If necessary, you can change the Tax Group when you set up the charge types for each lease.

GL Prefix

Select the complete General Ledger prefix that corresponds to this property's income statement prefix for this charge type. For income statement accounts, this prefix is combined with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this property. For balance sheet accounts, Property Management checks the Balance Sheet Level in General Ledger to determine the prefix, and combines that prefix with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this property.

Note: This entry serves as a prefill for the lease. If necessary, you can enter a different GL Prefix when you set up the charge types for each lease.

Use Associated Prefix

This column is available for the TAX charge type only, and only when Taxes are turned on.

If this box is marked and you create a taxable charge, the prefix on the charge for the TAX is pulled from the Charge Controls of the associated charge type.

Default Payment Order

Select the option that determines the order in which you want to automatically apply payments to open items during cash receipts or import payments. The "Payment Priority" criterion refers to the priority entered for each charge type in this window.

  • In priority order, then by date (oldest first)—Payments are applied to open items according to the Payment Priority (1, 2, 3, etc.) established for each charge type. Charge types that have the same priority are paid off by date, oldest first.
  • In priority order, then by date (newest first)—Payments are applied to open items according to the Payment Priority (1, 2, 3, etc.) established for each charge type. Charge types that have the same priority are paid off by date, newest first.
  • In date order (oldest first), then by priority—Payments are applied to open items according to the charge date (oldest first). Open items with the same charge date are paid off in the order established by Payment Priority.
  • In date order (newest first), then by priority—Payments are applied to open items according to the charge date (newest first). Open items with the same charge date are paid off in the order established by Payment Priority.
  • In order by month (oldest first), then by priority—Payments are applied to open items according to the month (oldest first). Opens items which have charge dates within the same month are paid off in the order established by Payment Priority.

Notes:

  • If two charge types have the same payment priority and charge date, payments are applied to them in alphabetical order. For example, if both RENT and CAM charges have the same charge date, and both have a payment priority of 1, payments are first applied to the CAM charge, then to RENT.
  • This option cannot be overridden at the lease level.
  • If you do not want the payment automatically applied to any open items, mark the No Auto-Apply check box for all charge types in the grid including the <Default> charge type.

Charge Proration Option

Select how charges will be prorated if a tenant moves in or out mid-month. You can base the proration on the actual number of days in the month or on a 30-day month.

Note: This option cannot be overridden at the lease level.

Escalation Controls

Click this column to open the Escalations Setup window.

Recovery Controls

Click this column to open the Recovery Controls setup window.

Chargeback Controls

Opens the Chargeback Controls window, in which you can set up markup information for the selected charge type in the grid. To enable this feature, you must activate the Property Management interface in Accounts Payable (AP: File > Company Settings > AP Settings > [Post & Interface Settings]).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits tab (Properties window)

Use to enter default controls for processing deposits associated with this property. The deposit information on each lease defaults to the values entered here, but can be customized for the lease. All deposit processing uses the values on the lease deposit controls.

About entry grids

Items in this window

Deposit Type

Select a deposit type from the list, such as, Security, Key, Cleaning, Pet. You can add or delete deposit types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple deposit types for each property.

Refundable

Mark this box if this deposit is refundable (through Refund/Apply Deposit and Reconcile Account in Terminate Lease). This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

This box also affects the type of General Ledger account that is credited when deposits are processed. When refundable deposits are received, the appropriate Deposit Liability account is credited. When non-refundable deposits are received, the appropriate Revenue account is credited.

Changing the status of the Refundable check box for a given Deposit Type could impact the future creation of General Ledger entries for existing deposits for that Deposit Type. For additional information, see the "General Ledger accounts affected by Property Management entries" Help topic.

Related Charges

Mark this box to indicate that this deposit is related to a particular charge type, so that if the charge is increased, a deposit charge will be created. This feature is typically used in residential "Last Month Rent Deposit" situations.

Interest Rate

Select the Interest Rate record that corresponds to the interest rate that will be used when calculating interest on this deposit. Leave blank if this is not an interest-bearing deposit.

Note: This entry serves as a prefill for the lease. If necessary, you can change this interest rate when you set up the lease.

Interest Basis

Select whether interest calculations are based on a 30 day month or on actual days in the month. Leave blank if this is not an interest-bearing deposit.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Compounding Frequency

Select how often interest will be compounded. Leave blank if this is not an interest-bearing deposit.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Interest Payment Timing

Select when interest will be paid: at year end, at lease anniversary, or at lease termination. This option controls which deposits are processed during Pay Interest. Leave blank if this is not an interest-bearing deposit.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Deposit Bank Account

Enter the Cash Management bank account ID for the tenant deposit, or select the appropriate one from the list. You may use the same bank as the property's Operating Bank, or select a different one.

Deposit Revenue Account

Enter the revenue base account to be credited if this deposit is non-refundable or select the appropriate base account from the list. The base account is combined with the appropriate prefix for the property to create the account number used in the General Ledger credit entry that is generated when non-refundable deposits are received.

Deposit Liability Account

Enter the liability base account to be used if this is a refundable deposit or select the appropriate base account from the list. The base account is combined with the appropriate prefix for the property to create the account number used in the General Ledger entries that are generated when refundable deposits are processed.

Interest Expense/Clearing Account

Enter the interest expense/clearing base account to be debited when interest is accrued for this deposit type or select the appropriate base account from the list. The base account is combined with the appropriate prefix for the property to create the account number used in the General Ledger debit entry.

Interest Liability Account

Enter the interest liability base account used when interest is accrued or paid for this deposit or select the appropriate base account from the list. The base account is combined with the appropriate prefix for the property to create the account number used in the General Ledger entries generated when interest is paid or accrued. This account is credited when interest is accrued, and debited when interest is paid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges, General tab (Properties window)

Use to set up the default late charge controls for the property. The late charge controls on each lease default to these values, but can be customized for the lease. All late charge processing uses the values on the lease late charge controls.

Use the General Late Charge tab to enter a description of the late charge policy and general information related to late charge processing.

The calculation of the late charge can be made up of multiple steps (up to three). These are entered in the Step 1, 2, and 3 tabs. The results of each step are added together to calculate the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

For help on an item in this tab or window, click [image] on the toolbar and then click the item.

Calculating and creating late charges

How late charges are calculated

Late charge examples

Setting up late charge controls for a property

Setting up late charge controls on leases

Items in this window

Description

Enter an explanation of the late charge policy (up to 500 characters). For example, "Payments not received within 10 days subject to a late charge of 2%."

This explanation can be printed on late notices and reports.

Note This entry serves as a prefill for the lease. If necessary, you can enter a different Description when you set up the lease.

Minimum lease balance

Minimum lease balance is used only in the calculation of late charges with a Late Charge type of "Fee" and a Frequency of "Monthly". If those two conditions are true, the Late Charge process will compare the Lease balance to the Minimum lease balance and create a charge only if the Lease balance is greater than the Minimum lease balance.

The Lease balance will be as of the Next fee date (or the Charge Date, if there is no Next fee date) plus the grace days. For example, if your Next fee date is 6/01/2000 and you have 10 grace days, the Lease balance on 6/10/2000 will be compared to the Minimum lease balance to determine whether or not to charge a fee.

Note This entry serves as a prefill for the lease. If necessary, you can enter a different value when you set up the lease.

Suppress charges under

The value you enter here is compared to the calculated late charge. If the calculated late charge is less than this value, the late charge is not created. This allows you to avoid dealing with the small and insignificant late charges.

Note This entry serves as a prefill for the lease. If necessary, you can enter a different value when you set up the lease.

Process by

Select whether the late charge is based on the total amount of the charge or on the amount open. The "remaining amount" option takes partial payments into account.

Note This entry serves as a prefill for the lease. If necessary, you can enter a different value when you set up the lease.

Process

  • Paid-Late items—If you assess late charges on items that have been paid, but were paid late (paid after any grace days), mark this box. If you only assess late charges on items that are still unpaid when late charges are calculated, leave this box unmarked.
  • Current leases only—Mark this box if you want only current leases to be included in Late Charge processing.

Note These entries (Paid-Late items and Current Leases only) serve as prefills for the lease. If necessary, you can enter a different value when you set up the lease.

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges, Step 1-3 tabs (Properties window)

Use to set up the default late charge calculation steps (up to three) for the property. The late charge controls on each lease default to these values, but can be customized for the lease. All late charge processing uses the values on the lease late charge controls.

The result of each active late charge calculation step is added together to determine the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

For help on an item in this window or tab, click [image] on the toolbar and then click the item.

How late charges are calculated

Late charge examples

Calculating and creating late charges

Setting up late charge controls on leases

Setting up late charge controls for a property

Items in this window

Active

Mark this box to indicate that this step is to be included in the late charge calculation. The result of each Active step will be added together to make up the late charge.

Late Charge type

Select whether the late charge is based on a fee, is calculated as interest, or uses a formula.

  • Fee—The late charge will be calculated on all eligible late open items as a whole. For example, a fee of 5% means that the late fee will be calculated as 5% of the total of all eligible late open items, regardless of whether an open item is 15 days late or 30 days late.
  • Interest—Interest is calculated on each individual open item, based on how late the open item is.
  • Formula—Use for complex late charge situations, for example, using the lesser of Bank ABC Prime and Bank XYZ Prime. The formula can use the Flat amount, Percentage, or Indexed rate values in its calculation, and can include numbers and rates.

After selecting a Late Charge type, click […>] to specify related options.

For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Note This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Calculation type

Select the type of calculation to be used in this step. The options that are available depend on the Late Charge type selected in this window.

  • Flat amount—Use to assess a flat late fee, such as $10 a day, or $50 per month. Click […>] to the right to enter the flat amount. The frequency is specified by clicking […>] for the Late Charge type option. This calculation type is only available for fee late charges.
  • Percentage—Use to calculate the late charge as a percentage of the late open items. For Fee calculations, the percent is multiplied by the total of the late open items, regardless of how many days late they are. For Interest calculations, the percent is an annual interest amount, calculated on a daily basis using each open item's charge date and amount. Click […>] to the right to enter the percentage.
  • Interest Rate—Use to calculate the late charge as a percentage of the late open items, when you want to use a rate that can frequently change, such as "Prime" or "Prime + 4" as the percentage. Indicate which rate will be used by clicking […>] to the right. For Fee calculations, the rate is multiplied by the total of the late open items, regardless of how many days late they are. For Interest calculations, the rate is an annual interest amount, calculated on a daily basis using each open item's charge date and amount.
  • Greater of Flat or Percentage—Use to compare the calculated late fee (based on the Percentage) with the Flat amount late fee. The greater of the two amounts is used as the late fee for this step. Click […>] to the right to enter the flat amount and percentage. This calculation type is only available for fee late charges.
  • Lesser of Flat or Percentage—Use to compare the calculated late fee (based on the Percentage) with the Flat amount late fee. The lesser of the two amounts is used as the late fee for this step. Click […>] to the right to enter the flat amount and percentage. This calculation type is only available for fee late charges.
  • Formula—Use for complex late charge situations, for example, using the lesser of Bank ABC Prime and Bank XYZ Prime. This is the only Calculation Type available if you select a Late Charge type of Formula. If needed, click […>] to the right to enter a flat amount, interest rate and percentage that are referenced in the formula.

Note This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Grace Period type

Select how the number of grace days is determined. Grace days are the days allowed past the due date before an open item is considered subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on the 11th day. Select either Grace Days to enter a number of days, or Grace Formula to enter a formula to calculate the number of grace days. Click […>] (to the right) to enter the number of grace days or the formula used to calculate the number of grace days.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

'Subject To' formula

Select the formula used to exclude or include open items from the calculation step. This is an optional formula; leave blank if you do not need to exclude or include particular open items from the calculation of late charges.

This entry serves as a prefill for the lease. If necessary, you can change this formula when you set up the lease.

The Subject To formula will be evaluated against each late open item. If the formula evaluation returns a value of true, the open item is subject to the late charges calculated in this step. If the formula evaluation returns a value of false, the open item is not subject to this step in the calculation. For example, if you want to evaluate each lease for its balance first, you might use the following formula:

If(lease balance GE 500, True, False)

This formula evaluates each lease and, if the balance is greater than or equal to 500, then the late charge steps are evaluated.

To set up a new formula, select Formulas from the Tools menu.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Late Charge type options button

Opens a window allowing you to specify options for the type of late charge you selected.

Late Charge type options

Displays the options specified, if any, for the type of late charge selected.

Calculation type options button

Opens a window allowing you to specify options for the calculation type you selected.

Calculation type options

Displays the options specified, if any, for the calculation type selected.

Grace Period type options button

Opens a window allowing you to specify options for the type of grace period you selected.

Grace Period type options

Displays the options specified, if any, for the type of grace period selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Square Footage tab (Properties window)

Use to record square footage measurements for the property and to indicate whether occupancy will be tracked for each kind of square footage.

This tab displays the current occupancy (percent of square feet), for each square footage type you set up. This figure is automatically calculated whenever you change the square footage for a unit or square footage type and whenever a move-in or move-out occurs. Click [Occupancy] in this grid to view the weighted monthly and yearly (if tracked) occupancy figures for the square footage types.

The title of this tab may be different if you changed the description of PM Square Footage in Custom Descriptions.

How occupancy percentages are calculated

Items in this window

SF Type

Select a square footage type from the list, for example, Rentable, Usable, Taxable, Frontage. You can add or delete square footage types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple square footage types for each property.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Square Footage

Enter the square footage for this square footage type. This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

Track Occupancy

Mark this box to track occupancy for this square footage type.

If this box is marked, occupancy tracking will occur automatically as tenants move in and move out and whenever you change the square footage for a unit or square footage type.

If you mark this box, monthly occupancy is tracked. To track occupancy on a calendar year and/or fiscal year basis, mark the appropriate boxes in the General Occupancy tab for this property. Make sure you set up the other occupancy controls in the General Occupancy tab to suit your needs.

Click [Occupancy] in this grid to view the monthly and yearly occupancy figures for this square footage type.

Current Occupancy

Indicates the percent of square feet occupied as of the last day of the current period. This is calculated as the number of currently occupied/leased square feet divided by the total number of square feet for this square footage type. This calculation does not take into account how long a particular unit has been occupied. The monthly occupancy percentage, viewed when you click [Occupancy] is weighted by each unit's square footage and the number of days occupied.

Current Occupancy is automatically calculated and should not be changed.

Click [Occupancy] in this grid to view the monthly and yearly occupancy figures for this square footage type.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

[Occupancy]

Opens the Occupancy window which displays current and historical occupancy figures. Monthly occupancy is always displayed. Calendar year and/or fiscal year occupancy are tracked if you marked the appropriate boxes in the General Occupancy tab for this property.

Occupancy is calculated as the number of occupied/leased square feet divided by the total number of square feet for this square footage type. Occupancy is weighted, based on the number of days the unit is occupied.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist, Start Lease tab (Properties window)

Use to set up a default checklist for Start Lease. The items you enter in this checklist will appear in the checklist for Start Lease but they may be added to, changed, or deleted for each lease.

About entry grids

Items in this window

Description

Describe the procedure or item (up to 40 characters), such as "Complete credit check" or "Lease approved".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist, Terminate Lease tab (Properties window)

Use to set up a default checklist for Terminate Lease. The items you enter in this checklist will appear in the checklist for Terminate Lease , but they may be added to, changed, or deleted for each lease.

For help on an item in this tab or window, click [image] on the toolbar and then click the item.

About entry grids

Items in this window

Description

Describe the procedure or item (up to 40 characters), such as "Tenant walk-through" or "Refund/apply deposits".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax tab (Properties window)

Use to store information about property taxes, such as Land Value, Building Value, Exemption Amount, and Tax Amount.

You can add custom columns to the tax grid by using File > Company Settings > Custom Fields.

About entry grids

Items in this window

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Tax ID

Enter the tax ID (up to 15 characters) used by the taxing authority, or another set of characters to identify the property tax.

This field must match the recipient federal ID in order for the associated tax amount to be used to calculate real estate taxes for this property’s leases on 1098 Interest forms.

Year

Enter the year that corresponds to this property tax information. This allows you to store tax information for multiple years for the same taxing authority.

This field must match the reporting year in order for the associated tax amount to be used to calculate real estate taxes for this property’s leases on 1098 Interest forms.

County

Enter the county (up to 15 characters) associated with this property tax.

State

Enter the state associated with this property tax.

Land Value

Enter the land value for this property, according to the taxing authority.

Building Value

Enter the building value for this property, according to the taxing authority.

Improvement Value

Enter the value of the improvements to this property, according to the taxing authority.

Exemption Amount

Enter the exemption amount, as specified by the taxing authority.

Tax Amount

Enter the tax amount as specified by the taxing authority. This is the amount used for calculating real estate taxes for 1098 Interest forms (as long as the Tax ID and Year match the Recipient federal ID and 1098 reporting year.)

For more information on calculations for 1098 Interest forms, see the Help topic "About 1098 Interest Form Calculations. "

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance tab (Properties window)

Use to record information about the insurance policies for this property.

You can add custom columns to the insurance grid by using File > Company Settings > Custom Fields.

About entry grids

Items In This Window

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Insurance Type

Select an Insurance Type from the list. For example, Blanket, Umbrella, Special. You can add or delete insurance types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple insurance types for each property.

Company

Enter the name of the insurance company (up to 25 characters).

Policy Number

Enter the policy number for this insurance record (up to 25 characters).

Agent

Enter the name of the insurance agent handling this policy.

Agent Phone

Enter the telephone number for the insurance agent (the area code is optional).

Agent Fax

Enter the fax number for the insurance agent (the area code is optional).

Effective Date

Enter the effective date of this policy.

Expiration Date

Enter the expiration date of this policy.

Insurance Value

Enter the insurance value of this policy.

Liability

Enter the liability amount for this policy.

Deductible

Enter the deductible amount for this policy.

Premium

Enter the premium amount for this policy.

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc Income tab (Properties window)

Use to set up sources of cash, other than leases, such as conference rooms, vending machines, pay telephones, and laundry machines, and to indicate the General Ledger income account for each source. The fiscal year-to-date totals for each source of miscellaneous income are automatically maintained.

You record miscellaneous income in Cash Receipts (Tasks menu).

You can add custom columns to the miscellaneous income grid by using File > Company Settings > Custom Fields.

If taxes are being used in this company, the Tax Group field and Tax fiscal year-to-date fields will be available.

Entering miscellaneous income for a property

Items in this Window

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Misc Income Source ID

Enter an ID (up to 10 characters) to represent this income source. For example, for Conference Room 1 you might use the ID "CONF1".

Description

Enter a description for this miscellaneous income source, such as "Conference Room 1."

GL account

Select the General Ledger revenue account to be credited when income is received from this source.

Tax Group

If this miscellaneous income source is taxable, select the appropriate Tax Group from the list. This allows Property Management to automatically create the appropriate tax transactions for each miscellaneous income source type. Leave this item blank if this charge type is not taxable.

Tax Groups and Tax Rates are set up by selecting Taxes from the Setup menu.

This item is only available if you selected Use tax feature in PM Settings.

Income YTD

Displays the total income for the property's current fiscal year. This figure is automatically accumulated and should not be changed. During Close Current Period, this figure is cleared and moved into Income Last Year when you close the last period of the fiscal year.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Tax YTD

Displays the total taxes for the property's current fiscal year. This figure is automatically accumulated and should not be changed. When you close the last period of the fiscal year, Close Current Period clears this field and moves the amount into the Tax Last Year field.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Income Last Year

Displays the total income for the property's prior fiscal year. During Close Current Period this field is cleared and Income YTD is moved into it when you close the last period of the fiscal year.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Tax Last Year

Displays the total taxes for the property's prior fiscal year. This figure is automatically accumulated and should not be changed. When you close the last period of the fiscal year, Close Current Period clears this field and moves the amount into the Tax Last Year field.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Income Next Year

Displays the total income for the property's upcoming fiscal year. This figure is automatically accumulated and should not be changed. During Close Current Period, this figure is cleared and moved to the Income YTD field when you close the last period of the fiscal year.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Tax Next Year

Displays the total taxes paid for the property's upcoming fiscal year. This figure is automatically accumulated and should not be changed. When you close the last period of the fiscal year, Close Current Period clears this field and moves the amount into the Tax Last Year field.

This item may only be changed if the Audit setup activity box is selected (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Occupancy window

Displays current and historical occupancy figures. Monthly occupancy always displays. Calendar year and/or fiscal year occupancy are tracked if you marked the appropriate boxes in the General Occupancy tab for this property.

How occupancy percentages are calculated

Items in this window

Mo/Yr

Displays the month and year for this occupancy figure. May display as MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

Occupancy

Displays the occupancy percentage for the month for this square footage type. This occupancy percentage is calculated as an average, weighted by each unit's square footage and the number of days occupied. Refer to the topic How occupancy percentages are calculated for more information.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Calendar Year

Displays the year for this annual occupancy percentage. You indicate whether calendar year occupancy is tracked and the number of years these figures are retained in the General Occupancy tab for the property.

Calendar Year Occupancy

Displays the occupancy percentage for the indicated year for this square footage type. This occupancy percentage is calculated as an average of each month's weighted occupancy. Calendar Year Occupancy for the current year is a year-to-date figure. Each month counts equally. For example, June is considered 1/12 of the year, not 30/365 of the year.

This item may only be changed if the Audit setup activity box is selected in Tools >Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Example:

Property A, SF Type GLA

January 56.54 % occupied

February 54.30 % occupied

March 40.00 % occupied

YTD yearly weighted GLA occupancy = (56.54 + 54.30 + 40.00)/3 = 50.28 %.

Tip Refer to the topic "How occupancy percentages are calculated" for more information.

Fiscal Year End

Indicates the fiscal year end date for this annual occupancy percentage. You indicate whether fiscal year occupancy is tracked and the number of years these figures are retained in the General Occupancy tab for the property.

Fiscal Year Occupancy

Displays the occupancy percentage for the indicated fiscal year for this square footage type. The occupancy percentage is calculated as an average of each fiscal period's weighted occupancy. Fiscal Year Occupancy for the current year is a year-to-date figure. Each period counts equally, as 1/12 of the year.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Example:

Property A, SF Type GLA, Current Fiscal Year End 6-30-99

July 56.54 % occupied

August 54.30 % occupied

September 40.00 % occupied

YTD yearly weighted GLA occupancy = (56.54 + 54.30 + 40.00)/3 = 50.28 %.

Tip Refer to the topic "How occupancy percentages are calculated" for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge type—Fee Options window (Property setup)

Late Charge type—Fee Options window

Use to enter a frequency for the late fee and other options related to the late fee.

How late charges are calculated

Late charge examples

Items in this window

Frequency

Indicate whether the late fee is calculated on a daily or monthly basis, or every so many days. For example, select Daily for a late fee of $1 a day. Select Monthly for a fee of 1.5% per month. Select Every 5 days for a fee of $25 every 5 days.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Days

This option is available if you selected a frequency of Every. Allows late fees to be assessed every so many days. For example, $15 every 10 days. Enter the number of days in the late fee period (in this example, 10).

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Repeat factor

Select an option to determine how often the late fee should be repeated.

  • Any Delinquent Chgs—Choose this option if you want every late open item to be subject to late fees. This option will assess late fees on the sum of all late open items, regardless of whether a late fee has already been assessed on the open item in a previous month.
  • Once/Delinquent Pmt—Choose this option if you want only new late open items to be subject to a late fee. This option will cause late fees to be assessed only once per late open item. If the same open item is late the following month, it will not generate a late fee.
  • Once/Delinquency—Choose this option if you only want to assess a late fee the first month that a lease has late open items. Frequency has no effect on calculations if you choose this repeat option. Typically, this type of late fee is combined with an interest late fee. For example, the late fee policy might be as follows: "Charge a $50.00 late fee the first month the lease payment is late, then charge 1.5% monthly interest until the lease is paid in full." This type of late charge requires a two step process. The repeat factor for the first step ($50 flat fee) is Once/Delinquency. The repeat factor for the second step is Any Delinquent Chgs.

Note: This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

Maximum days

If your late charge policy is to stop charging the late fee after a certain number of days, enter that number here. Otherwise, accept the default of zero. For example, if your policy is "$50 fee for a maximum of 180 days" enter 180 in Maximum Days. This is evaluated on each open item.

Note: This entry serves as a prefill for the lease. If necessary, you can change this value when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge type—Interest Options window (Property setup)

Late Charge type — Interest Options window

Use to enter the day to start calculating interest and the maximum number of days you charge interest.

How late charges are calculated

Late charge examples

Items in this window

Start interest on day

Note: This entry serves as a prefill for the lease. If necessary, you can change this value when you set up the lease.

Enter the day to begin charging interest on late open items or accept the default of 1. Use for policies such as "Charges not paid within 10 days subject to interest of 18% beginning on the 5th day." In this example, the value in this Start Interest On Day should be 5.

Maximum days

If your late charge policy is to stop charging interest after a certain number of days, enter that number here. Otherwise, accept the default of zero. For example, if your policy is "18% interest for a maximum of 180 days," enter 180 in Maximum Days. This is evaluated on each open item.

Note: This entry serves as a prefill for the lease. If necessary, you can change this value when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge Type—Formula Options window (Property setup)

Late Charge Type — Formula Options window

Use to enter the formula to be used to calculate late charges for this step.

For help on an item in this window, click [image] on the window and then click the item.

How late charges are calculated

Late charge examples

Items in this window

Formula

Select the formula to be used for this step of the late charge calculation. Use for complex late charge situations, for example, using the lesser of Bank ABC Prime and Bank XYZ Prime. The formula can use Flat amount, Percentage, or Indexed Rate values in its calculation, and can include numbers and rates.

This entry serves as a prefill for the lease. If necessary, you can change this option when you set up the lease.

To set up a new formula, select Formulas from the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type -- Flat Amount Options window (Property setup)

Calc Type — Flat Amount Options window

Use to enter the flat amount to be used as a late fee in this step of the late charge calculation.

Late charge examples

How late charges are calculated

Items in this window

Flat amount

Enter the flat amount to be used as a late fee in this step of the late charge calculation.

Note This entry serves as a prefill for the lease. If necessary, you can change this amount when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type -- Percentage Options window (Property setup)

Calc Type — Percentage Options window

Use to enter the percentage to be used in this step of the late charge calculation.

Late charge examples

How late charges are calculated

Items in this window

Percent

Enter the percentage to be used in late charge calculations for this step. Enter 15 ¼ percent as "15.25". For Fee calculations, the percent is multiplied by the total of the late open items. For Interest calculations, the percent is an annual interest amount, to be calculated on a daily basis, using each open item's charge date and amount.

Note: This entry serves as a prefill for the lease. If necessary, you can change this percentage when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type - Interest Rate Options window

Use to enter an interest rate for fee or interest late charges that use an interest rate.

Late charge examples

How late charges are calculated

Items in this window

Interest rate

Select an interest rate from the list. For example, you may want to choose "PRIME" or "BANK ABC PRIME" or "PRIME + 5.9". Use when calculating the late charge as a percentage of the late amounts, when the percentage is a rate that frequently changes.

To set up a new interest rate or view existing interest rates, click [Close] in this window and select Interest Rates from the Setup menu.

Note This entry serves as a prefill for the lease. If necessary, you can change this interest rate when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type -- "Greater of" Options window (Property setup)

Calc Type — "Greater of" Options window

Use to enter a flat amount and a percentage, so that Property Management will compare the late fee based on the percentage with the flat amount late fee, and assess the greater of the two amounts as the late fee.

Calculating and creating late charges

How late charges are calculated

Late charge examples

Setting up late charge controls on leases

Flat amount

Enter the flat amount late fee. This amount will be compared to the late fee calculated with the percentage you enter in the next field. The greater of the two amounts will be assessed as the late fee.

Note This entry serves as a prefill for the lease. If necessary, you can change this amount when you set up the lease.

Percentage

Enter the percentage used to calculate the late fee. Enter 15 ¼ percent as "15.25". The percent is multiplied by the total of the late open items. This calculated amount is compared to the flat amount entered in the previous field. The greater of the two amounts is assessed as the late fee.

Note This entry serves as a prefill for the lease. If necessary, you can change this percentage when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type --"Lessor of" Options window (Property setup)

Calc Type — "Lesser of" Options window

Use to enter a flat amount and a percentage, so that Property Management will compare the late fee based on the percentage with the flat amount late fee, and assess the lesser of the two amounts as the late fee.

Late charge examples

How late charges are calculated

Items in this window

Flat amount

Enter the flat amount late fee. This amount will be compared to the late fee calculated with the percentage you enter in the next field. The lesser of the two amounts will be assessed as the late fee.

Note: This entry serves as a prefill for the lease. If necessary, you can change this amount when you set up the lease.

Percentage

Enter the percentage used to calculate the late fee. Enter 15 ¼ percent as "15.25". The percent is multiplied by the total of the late open items. This calculated amount is compared to the flat amount entered in the previous field. The lesser of the two amounts is assessed as the late fee.

Note: This entry serves as a prefill for the lease. If necessary, you can change this percentage when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Grace Period Type—Days Options window (Property setup)

Grace Period Type — Days Options window

Use to enter the number of grace days allowed. This is the number of days between the charge date and the date when the open item becomes subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on open items that are 11 days late.

How late charges are calculated

Late charge examples

Items in this window

Number of Days

Enter the number of days between the charge date and the date when the open item becomes subject to late charges. For example, if an open item has a charge date of March 1, and you enter a 10 to allow 10 grace days, a late charge is not assessed on the open item until March 11. On or after March 11, late charges can be calculated on the open item, using March 1 as the date the open item became late.

Note This entry serves as a prefill for the lease. If necessary, you can change the number of days when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Grace Period Type—Formula Options window (Property setup)

Grace Period Type — Formula Options window

Use to enter the name of the formula used to calculate the number of grace days. Grace days are the number of days between the charge date and the date when the open item becomes subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on open items that are 11 days late.

How late charges are calculated

Late charge examples

Items in this window

Formula

Select the formula used to calculate the number of grace days. The formula can be used for complex situations, such as using a different number of grace days for certain charge types.

This entry serves as a prefill for the lease. If necessary, you can change this formula when you set up the lease.

To set up a new formula, select Formulas from the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Record window

Use to add a new property to your records.

Enter the new Property ID, and click [Insert].

Items in this window

Property

Enter an ID for this new property (up to 10 characters), for example, MEADOW CRK for Meadow Creek Professional Center.

Consider using numerical IDs since this provides quick entry using the numeric keypad. The property ID dictates the default order in which properties appear on reports.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

[Insert]

Adds the new property using the Property ID you entered in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Custom fields tab (Properties window)

General > Custom fields tab (Properties window)

Use to enter information about the property in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing and adding custom fields

Note: You must have security permissions to access custom fields. If you cannot edit custom fields, contact your system administrator for permissions.

Items in this window

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type -- Formula Options window (Property setup)

Calc Type — Formula Options window

Use to specify a flat amount, percentage, and/or interest rate to reference in the late charge formula. The information entered in this window serves only as a prefill for the lease.

If you use a late charge formula that references any of the items entered in this window, be sure that formula references the Lease Late Charge Controls record, not the Property Late Charge Controls record.

To set up a new formula or review the names of existing formulas, select Formulas from the Tools menu.

Late charge examples

How late charges are calculated

Items in this window

Flat amount

Enter the flat amount that is referenced in the late charge formula. This entry serves as a prefill for the lease. If necessary, you can change this amount when you set up the lease.

Percentage

Enter the percentage that is referenced in the late charge formula. Enter 25 percent as 25. This entry serves as a prefill for the lease. If necessary, you can change this percentage when you set up the lease.

Interest rate

Select an interest rate from the list, if an interest rate is referenced in the late charge formula. This entry serves as a prefill for the lease. If necessary, you can change this interest rate when you set up the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Properties window)

Use the General tabs to record the following types of information about the property:

  • Status—Property type, number of units.
  • Controls—Accounting and square footage controls, period end and fiscal year end dates, and bank accounts.
  • Occupancy—Occupancy controls.
  • Vacancy Loss—Vacancy loss options and accounts.
  • AP/Straight Line—AP summary vendor and payment days options, and Straight Line Rent accounts.
  • Retail—Retail tenant comparability information.
  • Misc—Property legal description and manager.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges tab (Properties window)

Use the Late Charges tabs to enter the default late charge calculations and controls for the property. The late charge controls on each lease default to these values, but can be customized for the lease. All late charge processing uses the values on the lease late charge controls.

Use the General Late Charges tab to enter a description and general information about the late charges. Use the Step 1, 2, and 3 tabs to enter the calculation steps (up to three) for late charges. The results of each active step will be added together to calculate the late charge amount record the calculation steps.

To access a tab, click it. For help on an item on a tab, [image] on the toolbar and then click the item. For help on a tab, click [Help].

How late charges are calculated

Late charge examples

Calculating and creating late charges

Setting up late charge controls on leases

Setting up late charge controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist tab (Properties window)

Use the Start Lease tab to view or change procedures that need to be completed before the tenant moves in.

Use the Terminate Lease tab to view or change procedures that need to be completed when the lease is terminated.

The items you enter in these checklists will appear in the checklists that appear in Start Lease, Terminate Lease and Change Lease, but they may be added to, changed, or deleted for each lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Retail tab (Properties window)

Use to enter information about retail leases. The information on this tab can be used in custom reporting to determine when a retail lease is considered "comparable".

For help on an item in this tab or window, click [image] on the toolbar and then click the item.

Items in this window

Comparable after

Select this option if the retail lease becomes comparable after a set number of months of reporting sales. For example, if you enter 12, a store that begins reporting sales in May 1999 becomes comparable as of May 2000.

Comparable starting in

Select this option if the retail lease becomes comparable starting in a particular month, after having reported sales for a set number of months. For example, If you choose January and 12 months, a store that begins reporting sales in May 1999 becomes comparable as of January 2001.

Formula

Select this option if you have some other criteria for determining comparability. The formula may reference the lease, lease custom fields, lease percentage rent controls and lease sales category records.

The formula should return a value of true (or non-zero) when the lease is comparable and false (or zero) when the lease is not comparable.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Months of uninterrupted sales

Enter the number of months of reported sales a retail lease must have before it becomes comparable. For example, if you enter 12, a store that begins reporting sales in May 1999 becomes comparable as of May 2000.

Month

Select the first month a retail lease becomes comparable, after having met the sales reporting criteria. For example, If you choose January, and you specify that sales must be reported for 12 months, a store that begins reporting sales in May 1999 becomes comparable as of January 2001.

Months of uninterrupted sales

Enter the number of months of reported sales a retail lease must have before it becomes comparable. The lease then becomes comparable, beginning in the month specified, after having met this criteria. For example, If you selected January as the first month the lease may become comparable, and you enter 12 here, a store that begins reporting sales in May 1999 becomes comparable as of January 2001.

Formula

Select the formula for determining when a retail lease becomes comparable. The formula may reference the lease, lease custom fields, lease percentage rent controls and lease sales category records.

The formula should return a value of true (or non-zero) when the lease is comparable and false (or zero) when the lease is not comparable.

To set up a new formula, select Formulas from the Tool menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Controls window

Use to set up markup information for the selected charge type. For this charge type, you can select an associated markup charge type, and you can enter a percent or flat amount that will prefill when you enter Accounts Payable invoices with chargeback information. You can select to summarize the markup charge with the main charge.

Note Property chargeback controls prefill to new leases on the property and do not affect existing leases on the property.

Learn about chargebacks (Accounts Payable interface)

Items in this window

Markup charge type

Select the charge type that you want to prefill in the Markup Charge Type column in the Accounts Payable distribution grid. This markup charge type will prefill when you enter an invoice distribution that will send a charge to PM for the selected charge type.

Markup Amount—Percent

Select this option if you want to calculate the markup as a percentage of the distribution amount charged to the tenant.

Markup Amount—Flat amount

Select this option if you want to charge a specific amount as an additional charge to the total distribution amount charged to the tenant.

Summarize markup

Select to summarize the markup charge with the main charge on the tenant statement. For example, if you include a markup amount of $15.00 on a $100.00 charge for Snow Removal, the statement will display a summarized charge of $115.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Occupancy window

Use to enter a date that a square footage measurement changed. This window opens when you change a square footage measurement for a property or unit. The occupancy percentages for the square footage type for this property or unit will be recalculated using the date you enter.

How occupancy percentages are calculated

Items in this window

Recalculate occupancy date

Enter the date the square footage measurement changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties (Setup menu)

Use to set up properties or modify information to existing properties. The information you enter is organized on multiple tabs.

The title of this command may be different if you changed the description of PM Property in Custom Descriptions.

Properties window

Deleting a property

Setting up properties

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Control Setup window

Use to set up the controls required for processing recoverable expenses. Items set up in this window are used to prefill items on the lease recovery controls record.

Recoverable Expenses are used to bill the tenant for expenses incurred for the property. Typical expenses include common area maintenance (CAM), insurance, operating expenses and property taxes. Tenants usually pay an estimated amount during the year and the reconciliation process bills them or credits them for any variance. A tenant's share is commonly computed based on the percent of square feet occupied.

The information in this window is organized on multiple tabs, allowing you to enter various recovery controls for the property. Click on a tab to open it.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Controls tab (Recovery Controls Setup window)

Use to set up the frequency that the recoveries should be processed, and to determine whether to reconcile charges, escalate recurring charges, and/or charge administration fees.

Items set up on this tab are used to prefill items on the lease recovery controls record.

For help on an item on a tab, click [image], then click the item.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Items in this window

Process recovery every

Enter the frequency in months. The number must be between one and 99.

Accounting Method

Select the accounting method, either Accrual or Cash, for the recoverable expenses. This determines whether Cash amounts or Accrual amounts are pulled from General Ledger. This is only used when the company's Accounting Method is set to Both.

Reconcile charges

Mark this box to reconcile charges. If this box is checked, items on the Reconciliation Controls tab are enabled, and a charge or credit is created for the difference between what was charged and what should have been charged.

Escalate recurring charge

Mark this box to have escalation take place on recurring charges. If this box is checked, items on the Escalation Controls tab are enabled, and the recurring charge is adjusted accordingly.

Charge administration fee

Mark this box to charge an administration fee for the recovery. If this box is marked, items on the Administration Fee tab are enabled.

Budgets for calculations

Select the budget types to be used for recoverable expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Administration Fee tab (Recovery Controls Setup window)

Use to set up the administration fee information for the recoverable expenses. An administration fee allows you to bill an additional amount to the tenant for processing the recovery. The amount is usually based on a markup or fee percentage dictated by the lease. Items on this tab are only available if the Charge administration fee box on the Recovery Controls tab was marked.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Admin fee basis

Select the administration fee basis, either this year's actual expenses or next year's budgeted expenses, for the calculation of the administration fee charge. This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee basis calc method

Select the administration fee basis calculation method, which is used on each expense line to determine the amount of the charge. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

If the administration fee basis is actual, the administration fee is based on actual expenses; if the administration fee basis is budgeted, the fee is based on next year's budgeted expenses.

This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee calc method

Select the administration fee calculation method. This item ties to a calculation method and is used on the total administration fee basis to determine the amount of the charge. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation methods command from the Setup menu. This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin budget type

Select the General Ledger budget type to be used for charging administration fees. This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee percent

Enter the administration fee percent (up to 3.6 digits). This item may be used in the formulas of the calculation method, and is typically multiplied against the basis to determine the amount of the fee. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu. This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Charge type

Select the charge type to use for the administration fees transaction. This item is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Controls tab (Recovery Controls Setup window)

Use to set up the calculation controls for the recoverable expenses. Calculation controls determine the information used in the calculation of recoverable expenses, such as base year, amount, stop and cap.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Base year

Enter the text describing the base year time period (up to 10 characters, alphanumeric). This item is for identification only, and does not have to be an actual year. For example, you can enter "93-94," or a specific time frame, such as "6 months."

Base amount

Enter the base amount (up to 9.2 digits). This item is used to reduce the amount of each expense line. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Multiplier

Enter the multiplier (up to 3.6 digits). The expenses are multiplied by this amount. If the lease has an occupancy clause, this multiplier may be used to gross up expenses.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Stop method

Select the stop method. A stop indicates the amount the tenant is not responsible for paying. For example, if the recovery equals $5,000 and the stop is $1,000, the tenant is responsible for $4,000, the amount remaining after subtracting the stop from the recovery amount.

  • No Stop—Select this option if you are not using stops for this recovery.
  • Amount—Select this option if the stop is a specific amount.
  • Dollars per SF—Select this option if the stop is based on a dollar amount per square foot. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the stop.

Stop SF type

Select the square footage basis that determines which Square Footage type to use to determine the stop. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the stop.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is required if the Stop method is Dollars per SF.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Stop amount

Enter the stop amount or the amount/square foot (up to 9.2 digits). The amount/square foot is multiplied by the unit's square footage and the resulting amount is the stop.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Stop frequency

Enter the stop frequency (up to two digits) stated in number of months. This allows the stop to be on a different frequency from the recovery processing. For example, if you reconcile this recovery quarterly, and you want to keep track of the stop and cap amounts annually, enter 12. The stop and cap amounts are tracked for the entire year, even though the recovery is reconciled every quarter.

Note If this field is left blank, the Stop amount will be for the life of the lease. If you want the Stop to apply to a single recovery period, enter the same frequency as the Recovery frequency.

Cap method

Select the cap method. A cap indicates the maximum amount of expenses for which a tenant is responsible. For example, if this recovery equals $5,000, but the cap is $3,000, the tenant is responsible for only $3,000 of the total expenses.

  • No Cap—Select this option if you are not using a cap for this recovery.
  • Amount—Select this option if the cap is a specific amount.
  • Dollars per SF—Select this option if the cap is based on a dollar amount per square foot. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the cap.

Cap SF type

Select the square footage basis that determines which Square Footage type to use to determine the cap. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the cap.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is required if the Cap method is Dollars per SF.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Cap amount

Enter the cap amount or the amount/square foot (up to 9.2 digits). The amount/square foot is multiplied by the unit's square footage and the resulting amount is the cap. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Cap frequency

Enter the cap frequency (up to 2 digits) stated in number of months. This allows the cap to be on a different frequency from the recovery processing. For example, if you reconcile this recovery quarterly, and you want to keep track of the stop and cap amounts annually, enter 12. The stop and cap amounts are tracked for the entire year, even though the recovery is reconciled every quarter.

Note If this field is left blank, the Cap amount will be for the life of the lease. If you want the Cap to apply to a single recovery period, enter the same frequency as the Recovery frequency.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Categories tab (Recovery Controls Setup window)

Use to enter expense categories for recoverable expenses. Expense categories can be used for charge types that cover multiple General Ledger accounts. For example, a CAM (common area maintenance) charge type may include Janitorial Service, Janitorial Supplies and Landscaping Services.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Expense Category

Enter the name (up to 15 characters) of the expense category. Expense categories can be used for charge types that cover multiple General Ledger accounts. For example, a CAM (common area maintenance) charge type may include Janitorial Service, Janitorial Supplies and Landscaping Services.

Fixed/Variable

Select whether the expense category is fixed or variable. This is used primarily for determining if an Occupancy Clause applies. An Occupancy Clause allows the owner to "gross up" a tenant's participation percent if the property is not fully occupied.

  • Fixed expense—is an expense that does not change based on the occupancy of the property. For example, a contract for landscaping services is negotiated for a set amount, regardless of the number of tenants in the building. A fixed expense is typically not included in Occupancy Clause calculation.
  • Variable expense—is an expense that varies depending on the occupancy of the property. For example, the cost of the janitorial supplies goes up if there are more tenants. An Occupancy Clause is most often applied to variable expenses.

Subject to Admin Fee

Mark this box if this expense is subject to an administration fee.

Unit SF Type

Select the square footage type to be used as numerator in calculating the tenant's share of expenses.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Property SF Type

Select the square footage type to be used as denominator in calculating the tenant's share of expenses.

The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

From Account

Select the first General Ledger account number which is used to identify expenses for the expense category.

To Account

Select the last General Ledger account number which is used to identify expenses for the expense category. This can be the same account number as the From Account.

Stop Amount

Enter the stop amount (up to 9.2 digits) for this expense. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Cap Amount

Enter the cap amount (up to 9.2 digits) for this expense. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalation Controls tab (Escalation Controls Setup window)

Use to set up the escalation controls for the recoverable expenses. Items on this tab are only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Escalation basis

Select the escalation basis, either this year's actual expenses or next year's budgeted expenses, for the calculation of the escalated charge.

This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Escalation basis calc method

Select the escalation basis calculation method, which is used on each expense line to determine the adjusted escalation basis. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Escalation calc method

Select the escalation calculation method, which is used on the total tenant amount to determine the escalation amount. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Escalation budget type

Select the General Ledger budget type for the escalation. This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Percent increase

Enter the percent increase (up to 3.6 digits). This may be used in the calculation method. The percent increase is typically used when escalating based on actual expenses to add the "padding" for increased costs in the future.

This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Retroactive option

Select the retroactive option to be used when creating the retroactive charge. If you do not want to create a retroactive charge, select No retroactive charge. A retroactive charge is created when the charge is escalated, but the escalated amount should have taken effect in a prior period.

  • No retroactive charge—No retroactive charge is created.
  • Create a charge—A single charge transaction for the entire retroactive entry is created.
  • Distribute through calendar year end—The retroactive amount is divided by the number of periods remaining in the calendar year, and the selected recurring charge is adjusted. The terminate date is set for the last period of the calendar year.
  • Distribute through recovery period—The retroactive amount is divided by the number of periods until the next adjustment date and the selected recurring charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period in the current adjustment period.
  • Distribute through fiscal year—The retroactive amount is divided by the number of periods remaining in the fiscal year and the selected recurring charge is adjusted The terminate date is set so that the retroactive recurring charge's last billing is the last period of the fiscal year (the fiscal year is determined by the fiscal year end date on the General, Controls tab of the property).

This item is only available if the Escalate recurring charges box on the Recovery Controls tab was marked.

Retroactive charge type

Select the charge type to be used for the retroactive charge. This item is only available if you selected the "Escalate recurring charges" check box on the Recovery Controls tab and you selected "Create a charge" as the Retroactive option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Occupancy Clause tab (Recovery Controls Setup window)

Use to enter occupancy clause controls, such as the occupancy percent, the square footage basis, and whether the occupancy clause applies to fixed or variable expenses.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Occupancy clause applies to fixed expenses

Mark this box to have fixed expenses "grossed up" based on occupancy. For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the fixed expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7916.67.

A fixed expense is typically one that does not change based on the occupancy of the property, such as landscaping services negotiated for a set amount, regardless of the number of tenants in the building. As a result, leases commonly state that an Occupancy Clause is applied to variable, not fixed, expenses.

Occupancy clause applies to variable expenses

Mark this box to have variable expenses "grossed up" based on occupancy. For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the variable expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67.

A variable expense is one that varies depending on the occupancy of the property, such as janitorial supplies costs that rise if there are more tenants. As a result, leases commonly state that an Occupancy Clause is applied to variable expenses.

Occupancy percent

Enter the occupancy percent (up to 3.6 digits). If the property occupancy is below this percent, expenses will be "grossed up." For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67. You can select to gross up either fixed expenses, variable expenses, or both.

Square footage basis

Select which square footage basis to use for calculating the occupancy percent. This must be a square footage type that has occupancy tracked.

The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

Manual percent occupied

Enter a manual percent occupied (up to 3.6 digits) if you prefer to use a percentage that is not based on square footage. For example, if this is the start up of a building and the occupancy percent is fixed, you would enter a manual percent.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciliation Controls tab (Recovery Controls Setup window)

Use to enter the reconciliation controls for recoverable expenses. These controls determine what occurs during the reconciliation process. Items on this tab are only available if the Reconcile charges box on the Recovery Controls tab was marked.

Items set up on this tab are used to prefill items on the lease recovery controls record.

Items in this window

Reconciliation basis calc method

Select the reconciliation basis calculation method, which is used on each expense line to determine the adjusted reconciliation basis. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is only available if the Reconcile charges box on the Recovery Controls tab was marked.

Reconciliation calc method

Select the recalculation calculation method, which is used on the total tenant amount to determine the reconciliation amount. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item is only available if the Reconcile charges box on the Recovery Controls tab was marked.

Adjustment charge type

Select the charge type for the adjustment. If an adjustment is made, it will be to this charge type. This item is only available if the Reconcile charges box on the Recovery Controls tab was marked.

Subtract charges made during recovery period

Mark this box to have charges created during the recovery period subtracted from the reconciliation charge amount. This item may be used by the calculation methods during reconciliation and escalation. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu. This item is only available if the Reconcile charges box on the Recovery Controls tab was marked.

Print reconciliation charge on invoice

Mark this box to have the reconciliation charge print on an invoice. This item is only available if the Reconcile charges box on the Recovery Controls tab was marked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalations Setup window

Use to set up indexed escalation controls. The controls set up on the property are used to prefill the escalation controls on the lease. Escalations use an index, such as the Consumer's Price Index (CPI) or Porters' Wage Index (in New York City), to compute a percentage increase or decrease in the index and to adjust recurring charges appropriately.

The information in this window is organized on multiple tabs, allowing you to enter various escalation controls for the property. Click on a tab to open it.

Escalating by CPI

Escalating by porters' wage

Setting up escalation controls for a lease

Setting up escalation controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Controls, General tab (Escalations Setup window)

Use to determine what the escalation adjustment should be based on, and how often the adjustment is to be made. Items set up on this tab are used to prefill items on the lease escalation controls record.

Items In This Window

Adjustment frequency

Enter the adjustment frequency, stated in number of months. This number must be between one and 99. Common frequencies are 12, 18 or 24 months.

Base year calculation

Mark this box if the calculation is a base year calculation. The calculation compares the current index to the base year index instead of the prior year's index. If this box is marked, items on the Base Year tab will be available; if this box is not marked, items on that tab are not available.

Use average over term

Mark this box to use the average total of the recurring charges over the escalation period. If the box is not marked, the amount of the recurring charges, as of the index date, is used as the basis for the escalation.

Index type

Select the index to be used for the escalation process:

  • CPI—select this option for the Consumer Price Index.
  • Porters' Wage—select this option for the Porters' Wage Index. Porters' Wage is a specialized index used in New York City.

Retroactive Method

Select the retroactive method to be used when creating the retroactive charge. If you do not want to create a retroactive charge, select No retroactive escalation. A retroactive charge is created when the escalation adjustment should have taken effect in a prior period.

  • Create a charge—A single charge transaction for the entire retroactive entry is created.
  • Distribute through calendar year end—The retroactive amount is divided by the number of periods remaining in the calendar year, and the selected recurring charge is adjusted. The terminate date is set for the last period of the calendar year.
  • Distribute through next adjustment period—The retroactive amount is divided by the number of periods until the next adjustment date, and the selected charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period in the current adjustment period.
  • Distribute through fiscal year—The retroactive amount is divided by the number of periods remaining in the fiscal year, and the selected recurring charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period of the fiscal year (the fiscal year is determined by the fiscal year end date on the General, Controls tab of the property).
  • No retroactive escalation—No retroactive charge is created for the escalation.

Retroactive charge type

Enter the charge type to be used for either the retroactive charge or the retroactive recurring charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Controls, Calculation Method tab (Escalations Setup window)

Use to determine the index and calculation methods to be used for the adjustment. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Items set up on this tab are used to prefill items on the lease escalation controls record.

Items in this window

Calc method 1

Select the first calculation method to be used. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Calc method 2

Select the second calculation method to be used. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

If you select a second calculation method, you must also make a selection in Index 2. When two indices are used, the calculation is performed twice and the results are stored for comparison. Which result will be used for the final adjustment depends on the selection (greater or lesser) in Use Index.

Index 1

Select the first Index to be used. The items in this list are set up using Enter CPI or Enter Porters' Wage Values from the Tasks menu. The choices available depend on the selection made in Index Type.

Index 2

Select the second Index to be used. This item is required if a selection was made in Calc Method 2. The items in this list are set up using Enter CPI or Enter Porters' Wage Values from the Tasks menu. The choices available depend on the selection made in Index type.

When two indices are used, the calculation is performed twice and the results are stored for comparison. Which result will be used for the final adjustment depends on the selection (greater or lesser) in Use Index.

Use Index

Select which index value to use when two indices are specified. When two indices are used, the calculation is performed twice and the results are stored for comparison. Which result will be used for the final adjustment depends on the following selection:

  • Greater—select this option if you want the greater value to be used.
  • Lesser—select this option if you want the lesser value to be used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base Year Controls tab (Escalations Setup window)

Use to enter base year information, such as the base year index and the base year basis. Base year calculations compare the current index to the base year index, instead of the prior year's index. Items on this tab are only available if the Base Year calculation box was marked on the General Controls, General tab.

Items set up on this tab are used to prefill items on the lease escalation controls record.

Items in this window

Base year index

Select the index to be used for the base year calculation. The base year index is required if this is a base year calculation. The items in this list are set up using either the Enter CPI Values command or the Enter Porters' Wage Values command from the Tasks menu. The selections available in the list depend on the selection (CPI or Porters' Wage) made in Index type.

This item is only available if the Base Year calculation box was marked on the General Controls, General tab.

Base year index value

Enter the index value (up to 4.6 digits) to be used for the base year calculation. If this item is left blank, the Base year index date must be specified. The calculation then looks in the Index value record for the base year index value, based on the base year index date.

This item is only available if the Base Year calculation box was marked on the General Controls, General tab.

Base year index date

Enter the base year index date. This item is required if the Base year index value is left blank. This item is only available if the Base Year calculation box was marked on the General Controls, General tab.

Base year basis

Enter the amount (up to 9.2 digits) to be used as the basis for the base year calculation. Base year basis is required if this is a base year calculation.

This item is only available if the Base Year calculation box was marked on the General Controls, General tab.

Base year

Enter the text describing the base year time period (up to 10 characters, alphanumeric). This item is for identification only, and does not have to be an actual year. For example, you can enter "93-94," or a specific time frame, such as "6 months." Base year should be left blank if the base year feature is not used.

This item is only available if the Base Year calculation box was marked on the General Controls, General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Components tab (Escalations Setup window)

Use to set up those items used in the calculation of escalations, such as stop and cap amounts. Items set up on this tab are used to prefill items on the lease escalation controls record.

Items in this window

Stop amount

Enter the stop amount (up to 9.2 digits) which can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Stop percent

Enter the stop percent (up to 2.3 digits) which can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Lease cap

Enter the lease cap (up to 9.2 digits) for the index calculation. The lease cap sets up a maximum adjustment amount for the life of the lease.

During the escalation process, this field is evaluated to determine if the escalation should be processed. If the lease cap is not zero, and the accumulated cap is greater than or equal to the lease cap, the escalation is not processed. The calculation methods used in the escalation process are set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Lease factor

Enter the factor (up to 3.3 digits) which can used in the CPI calculations. For example, if the lease states that the tenant is only responsible for 50% of the CPI increase, enter 50 in this field. The lease factor is included in the default calculations for CPI. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Lease factor is only available if the Index type is CPI.

Generic multiplier

Enter the multiplier (up to 3.3 digits) which can be used in the index calculations. The generic multiplier is included in the default calculation methods for indexed escalations. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Floor percent

Enter the percent (up to 2.3 digits) which can be used in the index calculation. The floor percent is the minimum percent that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Cap amount

Enter the cap amount (up to 9.2 digits) which can be used in the index calculation. The cap amount is the maximum amount that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Cap percent

Enter the cap percent (up to 2.3 digits) which can be used in the index calculation. The cap percent is the maximum percent that can be used in the index calculation. The calculation is set up and modified using the Calculation Methods command from the Setup menu. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes.

Per penny factor

Enter the factor (up to 3.3 digits) which can be used in the Porters' Wage calculations. The Porters' Wage index is a specialized index used in New York City.

Per penny factor is only available if the Index type is Porters' Wage.

Wage rate multiplier

Enter the multiplier (up to 3.3 digits) which can be used in the Porters' Wage calculations. The Porters' Wage index is a specialized index calculation commonly used in New York City.

Wage rate multiplier is only available if the Index type is Porters' Wage.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee tab (Properties window)

Use to define the property controls needed for processing management fees.

Items in this window

Manager

Displays the manager for the current management fee. This ID corresponds to the ID of the manager or management company set up using the Setup, Manager/Broker command.

A property can have multiple management fees. To set up a new management fee, click the asterisk (*) button at the bottom of the tab. To select an existing management fee scroll through the management fees using the set of arrow buttons.

Description

Enter a description (up to 30 characters) for this management fee. If you are creating General Ledger entries, the text entered here will become the Transaction Description.

# of #

Indicates the management fee record you are currently setting up, viewing or modifying. For example, if the property has five management fee records, and you are modifying the first one, this item displays as 1 of 5.

Multiple management fees enable the property to:

  • Pay fees to different managers/management companies (for example, pay one fee to the property manager and one fee to the management company).
  • Pay multiple fees to a single manager/management company (for example, pay the same manager/management company one fee based on rent collected and another fee based on late charges collected).

Add new fee

Opens the Insert New Fee window so that you can add a new management fee. The items available in the Insert New Fee window are set up using the Setup, Managers/Brokers command.

Find the previous fee

Scrolls to the previous management fee (in order entered).

Find the next fee

Scrolls to the next management fee (in order entered).

Delete management fee

Deletes the current management fee. A verification window opens so that you can accept or cancel the deletion.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files to the management fee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, Timing tab (Properties window)

Use to determine when to process the management fee.

Items in this window

Scheduled frequency

Enter a value from 1 to 12 to indicate the scheduled frequency for calculating management fees. For example, if you process scheduled management fees monthly, enter 1; if you process scheduled management fees quarterly, enter 3.

The value entered in this item affects the Calc Management Fees (Scheduled) process only; it does not affect the Calc Management Fees (On Demand) process.

This item prefills with 1.

Next date

Enter the month and year that represents the next full processing month or fiscal period to be processed. For example, if you are setting up management fee controls in July, 1999, but will not begin processing management fees until August, 1999, enter 08-99 in Next date.

The format of Next date is month-year (such as, 08-99) or year-month (such as, 99-08), depending on the Date Format selected in Tools > Options.

This item is required during initial setup of the management fee, then the date is maintained by the system, based on the scheduled frequency.

Start date

If management fees should be paid for a limited time only, enter a start date. If you entered a Next date, this date must be earlier than, or equal to, that date.

The start date you enter translates to the first day of the month entered. For example, if management fees are paid beginning August 1, 1999, enter 08-99 as Start date.

The format of Start date is month-year (e.g., 08-99) or year-month (e.g., 99-08), depending on the Date Format selected in Tools > Options.

End date

If management fees should be paid for a limited time only, enter an end date. If you entered a Next date, this date must be later than that date.

The end date you enter translates to the first day of the month entered. As a result, if you want management fees calculated through August 31, 1999, enter 09-99 as your End date.

The format of Start date is month-year (e.g., 09-99) or year-month (e.g., 99-09), depending on the Date Format selected in Tools > Options.

Current fees paid

Displays the management fees that have already been paid this period. If the Current fees paid is greater than the calculated fees for this period, an overpayment of management fees has occurred.

If the overpayment occurs during an on-demand management fee process, the amount to pay will be null.

If the overpayment occurs during a scheduled management fee process, the overpayment will be rolled into the next period. For example, if the Current fees paid for Period 1 was 5000.00, but the system calculated that only 4000.00 should have been paid, the 1000.00 overpayment for Period 1 will be rolled over to Period 2. The Current fees paid at the beginning of Period 2 will be 1000.00. An overpayment situation could happen, for example, if Management Fees are based on rent checks and one of the checks was returned for non-sufficient funds.

Current fees paid can be changed only if the Audit setup activity box is selected in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.) If the Current fees paid field is manually changed, the Manual change box is automatically marked. This indicates to you that the amount in Current fees paid was changed rather than calculated.

Manual change

Indicates whether the amount in Current fees paid or Current taxes paid was calculated by the system or manually changed, as follows:

  • If the Manual change box is marked, this indicates that the calculated amount in Current fees paid or Current taxes paid was manually modified.
  • If the Manual change box is unmarked, the amount in Current fees paid or Current taxes paid was calculated by the system.

The Manual change checkbox is maintained by the system and is reset (unmarked) each time Management Fees are processed, either Scheduled or On Demand. This can be helpful if there is a question about whether the amount in Current fees or taxes paid was calculated or adjusted manually.

Note In order to change Current fees paid, you must have Audit setup activity selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Current taxes paid

Displays the tax fees that have already been paid this period. Changing the amount will not affect future calculations of the fee.

Current taxes paid can be changed only if the Audit setup activity box is selected in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.) If Current taxes paid are manually changed, the Manual change box is automatically marked. This indicates to you that the amount in Current taxes paid was changed rather than calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, Basis Calculation tab (Properties window)

Use to determine how management fees are calculated.

Items In This Window

Yearly basis

Select whether to use the property fiscal year or calendar year accumulator to calculate this management fee. The accumulator selected must accumulate on that basis.

This option is not available if you choose Formula or Flat Fee.

Accumulator

Select this option to use an accumulator to calculate the management fees. Accumulators control the basis amount for the management fee calculation. Usually, accumulators are set up to retain tenant payments.

If you choose this option, you must indicate an accumulator to use and a yearly basis.

Formula

Select this option to use a formula to calculate the management fees. If you choose this option, you must indicate a formula to use.

For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Flat fee

Select this option to use a flat fee for this management fee. If you choose this option, the Base amount (entered on the Basis Amounts tab) is used for the management fee.

Accumulator selection

Select the accumulator to use when calculating management fees.

The selected accumulator must accumulate at the property level, and on the basis indicated by Yearly basis. In addition, the accumulator should be based on Period Updated rather than Transaction or Accounting Date to ensure that current period entries, posted in the next fiscal period, are not missed by the Management Fees process.

For custom situations, you can set up a custom accumulator to accumulate just the transactions you want the management fees based on. For example, if you need to exclude a certain lease from the management fees, you could set up a formula that excludes payments from that lease, set up an accumulator control that uses that formula, then use that accumulator for the management fees.

Formula selection

Enter the formula to use when calculating management fees. This is typically used for any exception situations that the property accumulator doesn't handle. The formula should return a dollar value, which will be the basis of the fee calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, AP Invoice tab (Properties window)

Use to enter the Accounts Payable information for the management fee invoice. The items on this tab prefill from the information set up on the Manager/Broker record, but can be changed.

Items in this window

AP Vendor

Enter the Accounts Payable vendor. You may enter a regular or a summary vendor. If a summary vendor is entered, the name and address are retrieved from the Manager/Broker. Otherwise, the name and address are retrieved from the Accounts Payable Vendor.

This item prefills from the Manager/Broker but can be changed.

AP Invoice description

Enter the description (up to 30 characters) to appear on the management fee invoice created for Accounts Payable. This item prefills using the invoice description entered on the Manager/Broker, but can be changed.

Tax Group

If the fee is subject to taxes, select the appropriate Tax Group from the list. Establishing tax groups allows the software to automatically create the appropriate tax transactions for you.

This option is available only if the Use tax features option is selected in PM Settings, which causes the tab to show "AP Invoice/Tax." If the use tax features option in PM Settings is not selected, the tab shows "AP Invoice" only and this field is unavailable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, GL Accounts tab (Properties window)

Use to enter the General Ledger account information for the management fee. The items on this tab prefill from the information set up on the Manager/Broker record, but can be changed.

Items in this window

Expense debit

Select the General Ledger account to debit (typically an expense account). This account prefills using the base account from the Manager/Broker and the prefix from the property, but can be changed.

Payable credit

If using accrual-based accounting, select the General Ledger account to credit (typically a liability account such as Fees Payable). This account prefills using the base account from the Manager/Broker and the prefix from the property, but can be changed.

This item is not available if you are using the cash only accounting method.

Receivable debit

If using accrual-based accounting, select the General Ledger account to use as the accrued accounts receivable account on the management company's books for this management fee. This account prefills from the Manager/Broker, but can be changed. If you selected a Receivable debit account, you must select an Income credit account.

This item is not available if you are using the cash only accounting method.

Income credit

If using accrual-based accounting, select the General Ledger account to be used as the accrued income account on the management company's books for this management fee. This account prefills from the Manager/Broker, but can be changed. If you selected an Income credit account, you must select a Receivable debit account.

This item is not available if you are using the cash only accounting method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, Basis Amounts tab (Properties window)

Use to determine the percentages, as well as the base, cap and minimum amounts to use when calculating management fees.

Items In This Window

Percent of total

Enter the percent to use against the accumulated/calculated amount when multiple parties share the fee. For example, if four parties share the fee equally, enter 25.

Fee percent

Enter the percent of the accumulated amount (or formula amount) that determines the fee.

Minimum amount

Enter the "floor" or minimum amount to be used for the fee amount. This amount is based on the scheduled frequency. For example, if the frequency is monthly, this is a monthly amount; if the frequency is quarterly, this is a quarterly amount.

The Minimum is applied during both On Demand and Scheduled processes. The first time the management fee is calculated (using either process), at least the Minimum amount is paid. For example, if the calculated fee amount is $375, but the Minimum amount is $500, the management fee amount paid is $500. Subsequent runs for the fiscal period will apply the Minimum amount, but then subtract what was paid in prior runs.

Cap amount

Enter the "ceiling" or maximum amount to be used for the fee amount. This amount is based on the Scheduled frequency. For example, if the frequency is monthly, this is a monthly amount; if the frequency is quarterly, this is a quarterly amount.

The Cap amount is applied during both On Demand and Scheduled processes. It is applied after the fee amount is calculated for the period (or whatever the Scheduled frequency is), but before payments from prior runs are subtracted. So, the total amount paid for the period will not exceed the Cap amount, no matter how many times On Demand is run.

Base amount

Enter a flat dollar amount that is in addition to the fee percent. This amount is used as follows, depending on the selection you make on the Basis Calculation tab:

  • If you select Accumulator or Formula as the basis, the amount is added to the fee.
  • If you select Flat fee as the basis, the amount is used to set the flat fee amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mgmt Fee, Custom Fields tab (Properties window)

Mgmt Fee > Custom Fields tab (Properties window)

Use to enter information about the management fee in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert New Fee window

Use to add a new management fee for the property. Select the Manager ID, and click [Insert].

Items in this window

Property

Displays the property for which the new management fee will be added.

Manager

Select a manager/broker for this new management fee.

[Insert]

Adds the new management fee using the manager/broker you selected in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Control Setup window

Use to set up the controls required for processing recoverable expenses. Recoverable Expenses are used to bill the tenant for expenses incurred for the property. Typical expenses include common area maintenance (CAM), insurance, operating expenses and property taxes. Tenants usually pay an estimated amount during the year and the reconciliation process bills them or credits them for any variance. A tenant's share is commonly computed based on the percent of square feet occupied.

The information in this window is organized on multiple tabs, allowing you to enter various recovery controls for the lease. Click on a tab to open it. The defaults that appear on the tabs prefill from the property record.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Tabs in this window

Recovery Controls tab

Expense Categories tab

Reconciliation Controls tab

Escalation Controls tab

Administration Fee tab

Calculation Controls tab

Occupancy Clause tab

Concession Periods tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Controls tab (Recovery Controls Setup window)

Use to set up the frequency that the recoveries should be processed, and to determine whether to reconcile charges, escalate recurring charges, and/or charge administration fees. This tab is also used to indicate if the recovery is active. Only active recoveries are processed, so you can deactivate a recovery without having to delete it.

Some of the items on this tab prefill from the property level.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Items in this window

Charge to adjust

Displays the charge type.

Process recovery every

Enter the frequency in months. The number must be between one and 99.

This item prefills from the property.

Recovery from

Enter the beginning date of the recovery period. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Recovery to

Enter the ending date of the recovery period. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools > Options.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Charges this period

Displays the accumulated charges for this recurring charge during the current recovery period. This item is maintained by the system and should not be changed.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Charges next period

Displays the accumulated charges for this recurring charge during the next recovery period. This item is maintained by the system and should not be changed.

Because recoveries are typically reconciled after the start of the next recovery period, this item is needed to hold the accumulated recurring charges for the next recovery period, before the current recovery period is reconciled.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Reconcile charges

Select this box to reconcile charges. If this box is selected, items on the Reconciliation Controls tab are enabled and a charge or credit is created for the difference between what was charged and what should have been charged.

This item prefills from the property.

Escalate recurring charge

Select this box to have escalation take place on recurring charges. If this box is selected, items on the Escalation Controls tab are enabled, and the recurring charge is adjusted accordingly.

This item prefills from the property.

Charge administration fee

Select this box to charge an administration fee for the recovery. If this box is selected, items on the Administration Fee tab are enabled.

This item prefills from the property.

Active Recovery

Mark this box to indicate that this is an active recovery. Only active recoveries are processed, so you can deactivate a recovery without having to delete it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Administration Fee tab (Recovery Controls Setup window)

Use to set up the administration fee information for the recoverable expenses. An administration fee allows you to bill an additional amount to the tenant for processing the recovery. The amount is usually based on a markup or fee percentage dictated by the lease. Items on this tab are available if the Charge administration fee box on the Recovery Controls tab was marked.

Items on this tab prefill from the property.

Items in this window

Admin fee basis

Select the administration fee basis, either this year's actual expenses or next year's budgeted expenses, for the calculation of the administration fee charge.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee basis calc method

Select the administration fee basis calculation method, which is used on each expense line to determine the administration fee basis. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

If the administration fee basis is actual, the administration fee is based on actual expenses; if the basis is budgeted, the fee is based on next year's budgeted expenses.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee calc method

Select the administration fee calculation method. This item ties to a calculation method and is used on the total administration fee basis to determine the amount of the charge. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin budget type

Select the General Ledger budget type to be used for charging administration fees. This item is only available if the Admin fee basis is budgeted.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Admin fee percent

Enter the administration fee percent (up to 3.6 digits). This item may be used in the formulas of the calculation method, and is typically multiplied against the basis to determine the amount of the fee. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Charge type

Select the charge type to use for the administration fee charge entry.

This item prefills from the property and is only available if the Charge administration fee box on the Recovery Controls tab was marked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation Controls tab (Recovery Controls Setup window)

Use to set up the calculation controls for the recoverable expenses. Calculation controls determine the information used in the calculation of recoverable expenses, such as base year, amount, stops and cap.

Many of the items on this tab prefill from the property.

Items in this window

Base year

Enter the text describing the base year time period (up to 10 characters, alphanumeric). This item is for identification only, and does not have to be an actual year. For example, you can enter "93-94," or a specific time frame, such as "6 months."

This item prefills from the property.

Base amount

Enter the base amount (up to 9.2 digits). This item is used to reduce the amount of each expense line, and may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Multiplier

Enter the multiplier (up to 3.6 digits). The expenses are multiplied by this amount. If the lease has an occupancy clause, this multiplier may be used to gross up expenses.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Stop method

Select the stop method. A stop indicates the amount the tenant is not responsible for paying. For example, if the recovery equals $5,000 and the stop is $1,000, the tenant is responsible for $4,000, the amount remaining after subtracting the stop from the recovery amount.

  • No Stop—Select this option if you are not using stops for this recovery.
  • Amount—Select this option if the stop is a specific amount.
  • Dollars per SF—Select this option if the stop is based on a dollar amount per square foot. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the stop.

This item prefills from the property.

Stop SF type

Select the square footage basis that determines which Square Footage type to use to determine the stop. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the stop.

This item prefills from the property and is required if the Stop method is Dollars per SF.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Stop amount

Enter the stop amount or the amount/square foot (up to 9.2 digits). The amount/square foot is multiplied by the unit's square footage to determine the stop amount.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Stop frequency

Enter the stop frequency (up to two digits) stated in number of months. This allows the stop to be on a different frequency from the recovery processing. For example, if you reconcile this recovery quarterly, and you want to keep track of the stop and cap amounts annually, enter 12. The stop and cap amounts are tracked for the entire year, even though the recovery is reconciled every quarter.

This item prefills from the property.

Note If this field is left blank, the Stop amount will be for the life of the lease. If you want the Stop to apply to a single recovery period, enter the same frequency as the Recovery frequency.

Stop from

Enter the date which, along with the Stop to date, sets up the current date range for the Stop frequency. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

If the Stop frequency is the same as the Recovery frequency, this date must be the same as the Recovery from date.

If the Stop frequency is different from the Recovery Frequency (for example, a Recovery frequency that is quarterly and a Stop frequency that is yearly), the month on the Stop from date must match the month of the corresponding Recovery from date, on one of the recovery periods. For example, if the Recovery frequency is quarterly (for example, processed from 1-99 to 3-99, from 4-99 to 6-99, from 7-99 to 9-99, and from 10-99 to 12-99), the month entered in the Stop from date must be 1, 4, 7 or 10.

Stop to

Enter the date which, along with the Stop from date, sets up the current date range for the Stop frequency. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

If the Stop frequency is the same as the Recovery frequency, this date must be the same as the Recovery to date.

If the Stop frequency is different from the Recovery Frequency (for example, a Recovery frequency that is quarterly and a Stop frequency that is yearly), the month on the Stop to date must equal the month of the corresponding Recovery to date, on one of the recovery periods. For example, if the recovery frequency is quarterly (for example, processed from 1-99 to 3-99, from 4-99 to 6-99, from 7-99 to 9-99, and from 10-99 to 12-99), the month entered in the Stop to date must be 3, 6, 9 or 12.

Accumulated stop

Displays the accumulated stop amount (up to 9.2 digits).This item accumulates the amount applied against the stop so far, and is automatically adjusted by the system. When the recovery amount exceeds the stop amount, the tenant owes money. For example, if the stop is $2,000, the accumulated stop is $1,000, and the recoverable expenses are $2,500, the tenant is responsible for $1,500.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Cap method

Select the cap method. A cap indicates the maximum amount of expenses for which a tenant is responsible. For example, if this recovery equals $5,000, but the cap is $3,000, the tenant is responsible for only $3,000 of the total expenses.

  • No Cap—Select this option if you are not using a cap for this recovery.
  • Amount—Select this option if the cap is a specific amount.
  • Dollars per SF—Select this option if the cap is based on a dollar amount per square foot. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the cap.

This item prefills from the property.

Cap SF type basis

Select the basis that determines which Square Footage type to use to determine the cap. The amount/square foot is multiplied by the unit's square footage and the resulting amount is the cap.

This item prefills from the property and is required if the Cap method is Dollars per SF.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Cap amount

Enter the cap amount of the amount/square foot (up to 9.2 digits). The amount/square foot will be multiplied by the unit's square footage to determine the cap amount. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Cap frequency

Enter the cap frequency (up to 2 digits) stated in number of months. This allows the cap to be on a different frequency from the recovery processing. For example, if you reconcile this recovery quarterly, and you want to keep track of the stop and cap amounts annually, enter 12. The stop and cap amounts are tracked for the entire year, even though the recovery is reconciled every quarter.

This item prefills from the property.

Note If this field is left blank, the Cap amount will be for the life of the lease. If you want the Cap to apply to a single recovery period, enter the same frequency as the Recovery frequency.

Cap from

Enter the date which, along with the Cap to date, sets up the current date range for the Cap frequency. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

If the Cap frequency is the same as the Recovery frequency, this date must be the same as the Recovery from date.

If the Cap frequency is different from the Recovery Frequency (for example, a Recovery frequency that is quarterly and a Cap frequency that is yearly), the month on the Cap from date must match the month of the corresponding Recovery from date, on one of the recovery periods. For example, if the recovery frequency is quarterly (for example, processed from 1-99 to 3-99, from 4-99 to 6-99, from 7-99 to 9-99, and from 10-99 to 12-99), the month entered in the Cap from date must be 1, 4, 7 or 10.

Cap to

Enter the date which, along with the Cap from date, sets up the current date range for the Cap frequency. The format for this item is MM-YYYY or YYYY-MM, depending on the date format you selected in Tools, Options.

If the Cap frequency is the same as the Recovery frequency, this date must be the same as the Recovery to date.

If the Cap frequency is different from the Recovery Frequency (for example, a Recovery frequency that is quarterly and a Cap frequency that is yearly), the month on the Cap to date must match the month of the corresponding Recovery to date, on one of the recovery periods. For example, if the recovery frequency is quarterly (for example, processed from 1-99 to 3-99, from 4-99 to 6-99, from 7-99 to 9-99, and from 10-99 to 12-99), the month entered in the Cap to date must be 3, 6, 9 or 12.

Accumulated cap

Displays the accumulated cap amount (up to 9.2 digits). This item accumulates the amount applied against the cap so far, and is automatically adjusted by the system. When this amount reaches the cap amount, the tenant is not responsible for any additional expenses for this recovery. For example, if the cap is $5,000, the accumulated cap is $3,000, and the expenses are $2,500, the tenant is only responsible for $2,000.

This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Concession Periods tab (Recovery Controls Setup window)

Use to indicate the time periods, if any, when the tenant is not required to participate in recoverable expense.

Items in this window

From Date

Enter the beginning date for the concession period. During this period, the tenant is not required to participate in recoverable expenses.

To Date

Enter the last date for the concession period. During this period, the tenant is not required to participate in recoverable expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Categories tab (Recovery Controls Setup window)

Use to enter expense categories for recoverable expenses. At least one expense category must be set up.

Many of the items on this tab prefill from the property.

Items in this window

Expense Category

Select the expense category from the list. Expense categories are used for those recoverable expense charge types that cover multiple General Ledger accounts. For example, a CAM (common area maintenance) charge type may include Janitorial Services, Janitorial Supplies and Landscaping Services.

This item prefills from the property.

Fixed/Variable

Select whether the expense category is fixed or variable. This is used primarily for determining if an Occupancy Clause applies. An Occupancy Clause allows the owner to "gross up" a tenant's participation percent if the property is not fully occupied.

  • Fixed expense—is an expense that does not change based on the occupancy of the property. For example, a contract for landscaping services is negotiated for a set amount, regardless of the number of tenants in the building. A fixed expense is typically not included in Occupancy Clause calculation.
  • Variable expense—is an expense that varies depending on the occupancy of the property. For example, the cost of the janitorial supplies goes up if there are more tenants. An Occupancy Clause is most often applied to variable expenses.

This item prefills from the property.

Subject to Admin Fee

Mark this box if the expense category is subject to administration fees. If the box is not marked, the expense category is not subject to administration fees.

This item prefills from the property.

Unit SF Type

Select the square footage type to be used as numerator in calculating the tenant's share of expenses.

This item prefills from the property.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Property SF Type

Select the square footage type to be used as denominator in calculating the tenant's share of expenses.

This item prefills from the property.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Manual Percent

Enter the percent (up to 3.6 digits) to be used to manually set the tenant's share of expenses. This is used if you do not want to calculate the tenant's percent based on square feet. This item is only available if the Unit SF Type and the Property SF Type are left blank.

Stop Amount

Enter the stop amount (up to 9.2 digits) for this expense. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Cap Amount

Enter the cap amount (up to 9.2 digits) for this expense. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property.

Actual Expense

Click this column to open the Recovery Expense Amounts window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Escalation Controls tab (Escalation Controls Setup window)

Use to set up the escalation controls for the recoverable expenses. Items on this tab are available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Items on this tab prefill from the property.

Items in this window

Escalation basis

Select the escalation basis, either this year's actual expenses or next year's budgeted expenses, for the calculation of the escalated charge.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Escalation basis calc method

Select the escalation basis calculation method, which is used on each expense line to determine the adjusted escalation basis. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Escalation calc method

Select the escalation calculation method, which is used on the total tenant amount to determine the escalation amount. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Escalation budget type

Select the General Ledger budget type for the escalation. This item is only available if the escalation basis is budgeted.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Percent increase

Enter the percent increase (up to 3.6 digits). This may be used in the calculation method. The percent increase is typically used when escalating based on actual expenses to add the "padding" for increased costs in the future.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Charge type

Select the recurring charge that the escalation process should adjust with the escalation amount. This item is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Retroactive Option

Select the retroactive option to be used when creating the retroactive charge. If you do not want to create a retroactive charge, select No Retroactive Escalation. A retroactive charge is created when the charge is escalated, but the escalated amount should have taken effect in a prior period.

  • No retroactive escalation—No retroactive charge is created.
  • Create a charge—A single charge transaction for the entire retroactive entry is created.
  • Distribute through calendar year end—The retroactive amount is divided by the number of periods remaining in the calendar year, and the selected recurring charge is adjusted. The terminate date is set for the last period of the calendar year.
  • Distribute through recovery period—The retroactive amount is divided by the number of periods until the next adjustment date and the selected recurring charge is adjusted. The terminate date is set so that the retroactive recurring charge's last billing is the last period in the current adjustment period.
  • Distribute through fiscal year—The retroactive amount is divided by the number of periods remaining in the fiscal year and the selected recurring charge is adjusted The terminate date is set so that the retroactive recurring charge's last billing is the last period of the fiscal year (the fiscal year is determined by the fiscal year end date on the General, Controls tab of the property).

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Retroactive Recurring charge

Enter the charge type to be used for either the retroactive charge or the retroactive recurring charge.

This item prefills from the property and is only available if the Escalate recurring charges box was marked on the Recovery Controls tab.

Unit

Displays the unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Occupancy Clause tab (Recovery Controls Setup window)

Use to enter occupancy clause controls, such as the occupancy percent, the square footage basis, and whether the occupancy clause applies to fixed or variable expenses.

Items on this tab prefill from the property.

Items in this window

Occupancy clause applies to fixed expenses

Mark this box to have fixed expenses "grossed up" based on occupancy. For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the fixed expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67.

A fixed expense is typically one that does not change based on the occupancy of the property, such as landscaping services negotiated for a set amount, regardless of the number of tenants in the building. As a result, leases commonly state that an Occupancy Clause is applied to variable, not fixed, expenses.

This item prefills from the property.

Occupancy clause applies to variable expenses

Mark this box to have variable expenses "grossed up" based on occupancy. For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the variable expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67.

A variable expense is one that varies depending on the occupancy of the property, such as janitorial supplies costs that rise if there are more tenants. As a result, leases commonly state that an Occupancy Clause is applied to variable expenses.

This item prefills from the property.

Occupancy percent

Enter the occupancy percent (up to 3.6 digits). If the property occupancy is below this percent, expenses will be "grossed up." For example, suppose a recovery has a 95% occupancy clause, but the actual occupancy is 60%. For a tenant who occupies 50% of the property, and the expenses of that property are $10,000, the expenses are "grossed up" as follows: $10,000 x (50% x 95%/60%) = 7,916.67. You can select to gross up either fixed expenses, variable expenses, or both.

This item prefills from the property.

Square footage basis

Select which square footage basis to use for calculating the occupancy percent. This must be a square footage type that has occupancy tracked. This item prefills from the property.

The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

Manual percent occupied

Enter a manual percent occupied (up to 3.6 digits) if you prefer to use a percentage that is not based on square footage. This percent, rather that "percent occupied" from the property may be used. For example, if this is the start up of a building and the occupancy percent is fixed, you would enter a manual percent.

This item prefills from the property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciliation Controls tab (Recovery Controls Setup window)

Use to enter the reconciliation controls for recoverable expenses. These controls determine what occurs during the reconciliation process. Items on this tab are available if the Reconcile charges box was marked on the Recovery Controls tab.

Items on this tab prefill from the property level.

Items in this window

Reconciliation basis calc method

Select the reconciliation basis calculation method, which is used on each expense line to determine the adjusted reconciliation basis. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Reconcile charges box was marked on the Recovery Controls tab.

Reconciliation calc method

Select the reconciliation calculation method, which is used on the total tenant amount to determine the reconciliation amount. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Reconcile charges box was marked on the Recovery Controls tab.

Adjustment charge type

Select the charge type for the adjustment. If an adjustment is made, it will be to this charge type.

This item prefills from the property and is only available if the Reconcile charges box was marked on the Recovery Controls tab.

Subtract charges made during recovery period

Mark this box to have charges created during the recovery period subtracted from the reconciliation charge amount. This item may be used by the calculation methods during reconciliation and escalation. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

This item prefills from the property and is only available if the Reconcile charges box was marked on the Recovery Controls tab.

Print reconciliation charge on invoice

Mark this box to have the reconciliation charge print on an invoice. This overrides the "Print on invoice" box which is located on the Charge Controls tab.

This item prefills from the property and is only available if the Reconcile charges box was marked on the Recovery Controls tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Expense Amounts window

Use to adjust expense amounts pulled from General Ledger. The expense amounts pulled from General Ledger may be adjusted if you elected to process recoverable expenses in two separate steps. The method of processing is controlled in PM Settings by the "Review and adjust expenses before reconciliation and escalation" box.

Items in this window

Month and Year

Displays the month and year of the expense amount.

Amount

Displays the expense amount.

Escalation Budget

Click this column to open the Escalation Budget Amounts window. This item is only available if you selected Budgeted Expenses in Escalation Basis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Budgeted Amounts window

Use to adjust budget amounts pulled from General Ledger. Budget amounts are pulled from General Ledger if you selected Budgeted Expenses in Escalation basis and/or Admin fee basis. The budgeted amounts are then used to escalate next year's recoverable expenses, based on next year's budgeted expenses, and/or calculate the administration fee based on next year's budgeted expenses.

The budget amounts pulled from General Ledger may be adjusted if you elected to process recoverable expenses in two separate steps. The method of processing is controlled in PM Settings by the "Review and adjust expenses before reconciliation and escalation" box.

Items in this window

Month and Year

Displays the month and year of the budget amount.

Amount

Displays the budget amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Budgeted Amounts window

Use to adjust budget amounts pulled from General Ledger. Budget amounts are pulled from General Ledger if you selected Budgeted Expenses in Escalation basis and/or Admin fee basis. The budgeted amounts are then used to escalate next year's recoverable expenses, based on next year's budgeted expenses, and/or calculate the administration fee based on next year's budgeted expenses.

The budget amounts pulled from General Ledger may be adjusted if you elected to process recoverable expenses in two separate steps. The method of processing is controlled in PM Settings by the "Review and adjust expenses before reconciliation and escalation" box.

Items in this window

Month and Year

Displays the month and year of the budget amount.

Amount

Displays the budget amount.

Admin Budget

Click this column to open the Admin Budget Amounts window. This item is only available if you selected Budgeted Expenses in Admin fee basis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses - Create Recoveries window

Use to enter the Transaction Date, Accounting Date and Charge Date for the entries being created. The printer information area allows you to specify printer and page setup options.

For help on an item in this window, click [image] on the toolbar and then click the item.

Printing troubleshooter

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Items In This Window

Transaction

Enter the date to be used as the Transaction Date on the charges created. Usually, this is the date the charges are actually created

Accounting Date

Enter the date to be used as the Accounting Date on the entries. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date on the entries created. This date is used to create the open items.

Projected Occupancy

Enter the projected occupancy to be used for escalations based on budget. This item is available if the Property Recovery Controls has at least one available budget type marked.

Projected Occupancy can be used by the calculation methods, so it is used when performing a trial run or creating entries. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. The calculation is set up and modified using the Calculation Methods command from the Setup menu.

During the calculation process, this item is placed in the Projected Occupancy field on the Lease Recovery Controls.

Post entries

Select this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Start]

Begins the processing of Recoverable Expenses.

[Prefill]

Prefills the Transaction Date, Accounting Date, Charge Date and Projected Occupancy with the values from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses - Trial Run window

Use to enter the Transaction dates, Accounting dates and Charge dates for the trial run. The printer information area allows you to specify printer and page setup options.

Printing troubleshooter

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Items in this window

Transaction

Enter the date you intend to use as the Transaction Date when you generate the charges. Usually, this is the date the charges are actually created.

No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual charges.

Post entries

Select this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual charges.

Charge Date

Enter the date you intend to use as the Charge Date on the entries created. This date is used to create the open items. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual charges.

Projected Occupancy

Enter the projected occupancy to be used for escalations based on budget. This item is available if the Property Recovery Controls has at least one available budget type marked.

Projected Occupancy can be used by the calculation methods, so it is used when performing a trial run or creating entries. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. The calculation is set up and modified using the Calculation Methods command from the Setup menu.

During the calculation process, this item is placed in the Projected Occupancy field on the Lease Recovery Controls.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction Date, Accounting Date, Charge Date and Projected Occupancy with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses window

Use to indicate whether you want to perform a trial run of Recoverable Expenses or whether you want to actually create the entries.

We recommend that you perform a trial run first, review the report created, and make any necessary changes before creating the actual entries.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the entries that will be created, as well as a summary of the General Ledger entries, if appropriate. We recommend that you perform a trial run first, review the report, and make any necessary changes, before creating the actual entries.

Create entries

Select this option to actually generate entries. A report is produced that details the entries created, as well as the General Ledger entries, if appropriate. We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses Selection -- Trial Run window

Recoverable Expenses Selection—Trial Run window

Use to select the leases to include when processing a trial run of recoverable expenses.

Items in this window

Property

Select the property to process at this time. After selecting the property, a list of recoveries for that property displays.

Lease

To limit the selection to one lease, select the lease to process at this time. If a lease is entered, the selection list entries are narrowed to only recoveries for that lease.

Charge type

Select the charge type to be reconciled, if desired. If a charge type is entered, the selection list entries are narrowed to only recoveries for that charge type.

Recovery Per End Date

Enter the recovery period end date, if desired. If a recovery period end date is entered, the selection list entries are narrowed to only recoveries for that recovery period end date.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Allows you to use the defaults from the previous run (for this session only). This is useful if you want to use some or all of the parameters used in the previous run.

[Prefill from Pull GL]

Allows you to use the defaults from the previous Pull Expenses from GL process (for this session only). This is useful if you processed selected leases using the Pull Expenses from GL command and want to reconcile and escalate some or all of those leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses Selection -- Create Entries window

Recoverable Expenses Selection—Create Entries window

Use to select the leases to include when processing recoverable expenses.

Items in this window

Property

Select the property to process at this time. After selecting the property, a list of recoveries for that property displays.

Lease

To limit the selection to one lease, select the lease to process at this time. If a lease is entered, the selection list entries are narrowed to only recoveries for that lease.

Charge type

Select the charge type to be reconciled, if desired. If a charge type is entered, the selection list entries are narrowed to only recoveries for that charge type.

Recovery Per End Date

Enter the recovery period end date, if desired. If a recovery period end date is entered, the selection list entries are narrowed to only recoveries for that recovery period end date.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Allows you to use the defaults from the previous run (for this session only). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the items selected in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL window

Use to indicate whether you want to perform a trial run of Pull Expenses from GL or whether you want to actually create the entries.

We recommend that you perform a trial run first, review the report created, and make any necessary changes before creating the actual entries.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the information that will be pulled from General Ledger. We recommend that you perform a trial run first, review the report, and make any necessary changes, before creating the actual entries.

Create entries

Select this option to actually generate entries. A report is produced that details the information pulled from General Ledger. We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate - Create Recoveries window

Use to enter the Transaction dates, Accounting dates and Charge dates for the entries being created. The printer information area allows you to specify printer and page setup options.

Printing troubleshooter

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Items in this window

Transaction

Enter the date to be used as the Transaction Date on the charges created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the Charge date to be used on the entries created. This date is used to create the open items.

Projected Occupancy

Enter the projected occupancy to be used for escalations based on budget. This item is available if the Property Recovery Controls has at least one available budget type marked.

Projected Occupancy can be used by the calculation methods, so it is used when performing a trial run or creating entries. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. The calculation is set up and modified using the Calculation Methods command from the Setup menu.

During the calculation process, this item is placed in the Projected Occupancy field on the Lease Recovery Controls.

Post entries

Select this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction Date, Accounting Date and Charge Date with the dates from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters as used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate - Trial Run window

Use to enter the Transaction dates, Accounting dates and Charge dates for the trial run. The printer information area allows you to specify printer and page setup options.

Printing troubleshooter

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Items in this window

Transaction

Enter the date you intend to use as the Transaction Date. This is typically the date the entries are created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the entries.

Post entries

Select this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. The Accounting Date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual entries.

Charge Date

Enter the date you intend to use as the Charge Date on the entries created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual entries.

Projected Occupancy

Enter the projected occupancy to be used for escalations based on budget. This item is available if the Property Recovery Controls has at least one available budget type marked.

Projected Occupancy can be used by the calculation methods, so it is used when performing a trial run or creating entries. A calculation method is basically a series of formulas that are evaluated in sequence during the escalation and recovery processes. The calculation is set up and modified using the Calculation Methods command from the Setup menu.

During the calculation process, this item is placed in the Projected Occupancy field on the Lease Recovery Controls.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction Date, Accounting Date, Charge Date and Projected Occupancy with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate window

Use to indicate whether you want to perform a trial run of Reconcile and Escalate or whether you want to actually create the entries.

We recommend that you perform a trial run first, review the report created, and make any necessary changes before creating the actual entries.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the entries that will be created, as well as a summary of the General Ledger entries, if appropriate. We recommend that you perform a trial run first, review the report, and make any necessary changes, before creating the actual entries.

Create entries

Select this option to actually generate entries. A report is produced that details the entries created, as well as the General Ledger entries, if appropriate. We recommend that you perform a trial run before selecting the Create Entries option, so that you can make any necessary changes and thus avoid the need for error correction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL (Tasks, Recoveries and Escalations menu)

Use to pull expense amounts from General Ledger. This is the first of two steps used to process recoveries. The second step is to reconcile and escalate the recoveries using the Reconcile and Escalate command.

The Pull Expenses from GL command and the Reconcile and Escalate command are accessible if the "Review and adjust expenses before reconciliation and escalation" box is marked in PM settings (Task Options tab).

Pull Amounts from GL windows

Tip Only recoveries that have a Recovery End Date less than or equal to the General Ledger Current Period End Date are available for selection.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL windows

Pull Expenses from GL

Pull Expenses from GL—Create Entries

Pull Expenses from GL—Trial Run

Recoverable Expenses selection—Create Entries

Recoverable Expenses selection—Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL - Create Entries

Use to specify print options before printing a file, audit report, report, journal, or design. The Printer Information area displays the current printer and page setup information. Other options in this window vary based on what you are printing, for example, you may be required to enter prompt fields for a report.

Auditing setup activity

Printing troubleshooter

Creating an initial condition

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pull Expenses from GL - Trial Run

Use to specify print options before printing a file, audit report, report, journal, or design. The Printer Information area displays the current printer and page setup information. Other options in this window vary based on what you are printing, for example, you may be required to enter prompt fields for a report.

For help on an item in this window, click [image] on the toolbar and then click the item.

Auditing setup activity

Printing troubleshooter

Creating an initial condition

Modifying page settings

Setting up printers

Printing to a file

Printing from a print selection window

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate (Tasks, Recoveries and Escalations menu)

Use to reconcile and escalate recoveries. This is the second of two steps used to process recoveries. The first step is to pull expense amounts from General Ledger using the Pull Expenses from GL command.

The Pull Expenses from GL command and the Reconcile and Escalate command are accessible if the "Review and adjust expenses before reconciliation and escalation" box is marked in PM settings (Task Options tab).

Reconcile and Escalate windows

Tip Only recoveries that have a Recovery End Date less than or equal to the General Ledger Current Period End Date are available for selection.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile and Escalate windows

Reconcile and Escalate

Reconcile and Escalate—Create Recoveries

Reconcile and Escalate—Trial Run

Recoverable Expenses selection—Create Entries

Recoverable Expenses selection—Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses (Tasks, Recoveries and Escalations menu)

Use to process the recoveries in a single step. This one-step process pulls the expense amounts from General Ledger and runs the reconciliation and escalation process automatically. If you use the one-step process, you may not review or modify the General Ledger amounts prior to the reconcile and escalate process.

This command is accessible only if the "Review and adjust expenses before reconciliation and escalation" box is not marked in PM Settings (Task Options tab).

Recoverable Expenses window

Tips

  • If you want the opportunity to modify the General Ledger expense amounts prior to running the reconciliation and escalation process, mark the box referenced above. If you mark that box, you will then process recoveries and escalations in two steps, using the Pull Expenses from GL and Reconcile and Escalate commands from the Tasks menu.
  • Only recoveries that have a Recovery End Date less than or equal to the General Ledger Current Period End Date are available for selection.

Determining how recoveries are processed

Processing recoverable expenses

Pulling expenses from General Ledger

Reconciling and escalating recoveries

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoverable Expenses windows

Recoverable Expenses

Recoverable Expenses - Create Recoveries

Recoverable Expenses - Trial Run

Recoverable Expenses selection - Create Entries

Recoverable Expenses selection - Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recoveries and Escalations (Tasks menu)

Use to process recoveries, to enter index escalation values, and to process index escalations

Recoverable Expenses

Pull Expenses from GL

Reconcile and Escalate

Enter CPI Values

Escalate by CPI

Enter Porters' Wage Values

Escalate by Porters' Wages

Determining how recoveries are processed

Setting up recovery controls for a lease

Setting up recovery controls for a property

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Credits window

Use to select the credit you want to refund or apply to a charge.

First, indicate the lease, unit and tenant associated with the entry. The lease selection fields that appear, and their order, are dependent on the Lease Selection Option in PM Settings. If the selected lease has any credits, they display in the list at the bottom of the window.

Highlight the credit you want to refund or apply. To highlight multiple credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits.

Click [Refund] to refund all or part of the selected credit(s).

Click [Apply] to apply all or part of the selected credit(s) to charges.

CAUTION: You cannot undo a refund or apply credit from this window. For help reversing a refund or apply credit, refer to the Technical Support Knowledgebase.

Refunding and applying credits

Changing entries

Items in this window

Tenant

Select the tenant with the credit(s) to process.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant with the credit(s) to process.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Property

Select the appropriate property.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the unit with the credit(s) to process.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the lease with the credit(s) to process. The credits for the highlighted lease display in the list at the bottom of the window.

Credits

Select the credit to be refunded or applied by clicking the credit or by moving the selection bar so that the credit is highlighted.

To select multiple credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits to highlight them.

To select all credits, right-click in the grid and choose Select All.

To clear a credit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Click [Refund] or [Apply] as is appropriate. After refunding or applying a credit in full, the credit is removed from this list. If you partially refund or apply a credit, the Credit Balance of the item in this list is reduced.

To change the order in which credits appear in this list, click the column heading of the column you want to sort by (Date or Credit Balance).

[Totals]

Displays total information for this session of Refund/Apply Credits.

[Batch]

Opens the Batch Information window to view or change the batch description or date for this session of Refund/Apply Credits.

[Refund]

Opens the Refund Credits window, which allows you to designate dates and the amount to be refunded.

[Apply]

Opens the Apply Credits window, which allows you to apply the credit to existing open items or to a new charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund Credits window

Use to enter a transaction date, accounting date and refund amount for the selected credit(s), and to create the refund entries.

Refunding and applying credits

Items In This Window

Transaction date

Enter the Transaction Date for the Refund Credit entries. Typically, this is the date you create the refund.

Accounting date

Enter the Accounting Date for the Refund Credit entries. The Accounting Date is used as the invoice date on the Accounts Payable invoice created, and it determines the General Ledger period affected by the entries.

Refund amount

Enter the amount of the selected credit(s) to be refunded. You may refund all of the selected credit(s), or just a portion. If you select multiple credits and you refund just a portion of them, the refund is applied to the credits in the order the credits are listed in this window.

Credits selected

Lists the credits selected in the previous window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Apply Credits window

Use to apply the selected credits to existing open items (charges) or to new charges.

The open items associated with the lease are listed in the grid at the bottom of the window. The credits are automatically applied to these open items, based on the credit amount and on the payment priorities established for the tenant's lease. You can change the Credit Applied amount for an open item by clicking the amount and entering a new amount.

Click [New Charge] to apply the selected credits to a new charge.

Refunding and applying credits

Items in this window

Transaction date

Enter the Transaction Date for the Apply Credit entries. Typically, this is the date you create the entries.

Accounting date

Enter the Accounting Date for the Apply Credit transactions. This date determines the General Ledger period affected by the entries.

Credits selected

Lists the credits selected in the previous window. These credits can be applied to the Open Items listed in the grid at the bottom of the window, or to new charges by clicking [New Charge].

Status

A black dot in this column indicates that the open item has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

Lease

Displays the lease/revision for this open item.

Date

Displays the charge date of this open item.

Charge Type

Displays the Summary Charge Type for this open item.

Balance

Displays the sum of the charges and credits of this open item.

Credit Applied

Accept the prefilled credit amount to apply to this open item, or enter a new amount. The credit amounts prefill according to the payment order you selected in the Property Charge Controls and the payment priorities you established in the Lease Charge Controls.

The total Credits Applied cannot exceed the total of the selected credits. If you do not want to apply any of the credit to an open item, change the Credit Applied to zero.

If you want to create a charge to which the credits are applied, click [New Charge].

[New Charge]

Opens the Apply Credits - New Charge window, allowing you to create a new charge. The charge is then added to the Open Items list, and you can then apply the credit(s) to the charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Apply Credits—New Charge window

Use to create new charges to which the selected credits will be applied. The new charges you enter are added to the Open Items list in the Apply Credits window, where you can apply the credit(s) to the new charges.

Refunding and applying credits

Items in this window

Unit

Select the unit associated with the charge you are entering.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant ID

Select the tenant associated with the charge you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with the charge you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the appropriate charge type from the list.

Deposit Type

Select the appropriate deposit type from the list. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the Transaction Date for the entry or accept the prefilled date. This is usually the date you create the charge.

Accounting Date

Enter the Accounting Date for the entry or accept the prefilled date. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the Charge Date of the open item that is created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Charge Type remain as separate open items.

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators.

Amount

Enter the amount of the charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. When you click [Save Entry] the appropriate tax entries are created, and appear beneath this entry in the grid.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic "About the tax associated charge type" for further information.

Debit Account

Select the General Ledger account to be debited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Credit Account

Select the General Ledger account to be credited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Print On Invoice

Select this check box if you want this entry to appear on an invoice for the tenant.

Adjustment

Select this check box to flag the transaction to print as an adjustment on reports (usually for Tax transactions).

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Cancel Entry]

Cancels the current (selected) entry.

[Save Entry]

Saves the current (selected) entry.

[Delete Entry]

Deletes the current (selected) entry.

[Restore Entry]

Available if you have saved an entry, and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Credits—Print Selection window

Use to specify a print destination and modify the printer and page setup for the Refund/Apply Credits journal.

Printing from a print selection window

Printing troubleshooter

Printing to a file

Modifying page settings

Items in this window

Post entries

Select this check box if you want to post the Refund/Apply Credit entries to the Property Management records and create the related General Ledger entries and Accounts Payable invoices when the Refund/Apply Credit processing is complete. When the Property Management entries are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and open items are adjusted for the leases. General Ledger entries are created only if you set up the controls in PM Settings to create General Ledger entries. Accounts Payable invoices are created only if you refunded credits and set up the controls in PM Settings to create Accounts Payable entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this box check box, you must select Post Entries from the Tasks menu to affect the lease, property, tenant and accumulator records with these new entries, and to create the Accounts Payable invoices and the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Start]

Begins printing the Refund/Apply Credits journal and completes processing of the entries.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply commands

Refund/Apply (Tasks menu)

Refund/Apply Deposits

Refund/Apply Credits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Credits (Tasks, Refund/Apply menu)

Use to refund credits or to apply a lease's credits to existing open items or new charges associated with the lease. You can apply just part of a credit to charges, and refund the remainder, or leave the remainder as a credit.

If you refund a credit, an Accounts Payable invoice is created so that the tenant can be paid (if you set the controls in PM Settings to create Accounts Payable entries).

You can also refund and apply credits in the Reconcile Account process of Terminate Lease.

Refund/Apply Credits window

Refunding and applying credits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Credits windows

Apply Credits

Apply Credits—New Charge

Print Selection

Refund/Apply Credits

Refund Credits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Deposits window

Use to select the deposits that you want to refund, apply, or forfeit to an open item or new charge, or to transfer deposits from one lease to another. You can also accrue interest prior to refunding, applying, forfeiting, or transferring.

First, indicate the lease, unit, and tenant associated with the entry. The lease selection fields that appear, and the order they appear, are dependent on the Lease Selection Option in PM Settings. If the selected lease has a deposit balance, an interest balance, or an interest paid balance, deposits will display in a Deposits list at the bottom of the window.

Highlight the deposits you want to refund, apply, forfeit, accrue interest, or transfer. To highlight multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits.

Click the appropriate button to process the deposits: [Accrue], [Refund], [Apply], [Forfeit], or [Transfer]. Any combination of these processes can be completed for the selected deposits.

Notes:

  • If the only button available for selection is [Transfer], the deposit(s) you selected only have Interest Paid balances (they do not have Deposit or Interest balances) or the deposits are not marked as "refundable."
  • If all of the buttons are available for selection except the [Accrue] button, one of the selected deposits does not accrue interest.

For help on an item in this window, click [image] on the toolbar and then click the item.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Items in this window

Tenant

Select the tenant with the deposit(s) that will be processed.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant with the deposit(s) that will be processed.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Property

Select the appropriate property.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select the unit with the deposit(s) that will be processed.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select the lease associated with the deposit(s) that will be processed. The deposits for the highlighted lease display in the Deposits list at the bottom of the window.

Deposits

Select the deposit to be accrued, refunded, applied, forfeited, or transferred by clicking the deposit or by moving the selection bar so that the deposit is highlighted.

  • To select multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits to highlight them.
  • To select all deposits, right-click in the grid and choose Select All.
  • To clear a deposit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Click [Accrue], [Refund], [Apply], [Forfeit], or [Transfer] as is appropriate. We recommend that you select [Accrue] before the other functions, so that you are working with the updated interest amount.

[Accrue] is not available if the deposit is not interest-bearing.

After refunding, applying, forfeiting, or transferring a deposit in full, the deposit is removed from this list. If you partially refund, apply, forfeit or transfer a deposit, the Balance (and possibly Interest Balance) of the deposit in this list is reduced.

To change the order in which deposits appear in this list, click the column heading of the column you want to sort by (Type, Interest Balance, Accrued Thru or Balance).

[Close]

Closes this window and opens the Print Selection window, if deposits were processed. Otherwise, returns to the main Property Management window.

[Totals]

Displays total information for this session of Refund/Apply Deposits.

[Batch]

Opens the Batch Information window to view or change the batch description or date for this session of Refund/Apply Deposits.

[Refund]

Opens the Refund Deposits window, which allows you to designate dates and amounts for the refund.

If the selected deposit(s) are interest-bearing, select [Accrue] first, before refunding, applying or forfeiting the deposits.

[Apply]

Opens the Apply Deposits window, which allows you to apply the selected deposit(s) to existing open items or to new charges.

If the selected deposit(s) are interest-bearing, select [Accrue] first, before refunding, applying or forfeiting the deposits.

[Forfeit]

Opens the Forfeit Deposits window, which allows you to forfeit the selected deposit(s) and apply them to existing open items or to new charges.

If the selected deposit(s) are interest-bearing, select [Accrue] first, before refunding, applying, forfeiting, or transferring the deposits.

[Accrue]

Opens the Accrue Deposits window, which accrues interest for the selected deposit(s) through the date you specify.

[Transfer]

Opens the Transfer Deposits window, which allows you to transfer deposits from one lease to another.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund Deposits window

Use to enter the amount of the selected deposit(s) to be refunded and to enter a transaction date and accounting date for the refund entries. You enter the amount of the deposit to be refunded and the amount of interest to be paid. If the amount refunded is less than the total deposits selected, the deposits are refunded in the order listed.

We recommend that you accrue interest before refunding interest-bearing deposits. If you have not done this, click [Cancel], then select [Accrue].

When you post the refunds in Property Management, Accounts Payable invoices are automatically created so that the tenant can be paid (if you set the controls in PM Settings to create Accounts Payable entries).

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Refunding, forfeiting, applying, and transferring deposits

Items in this window

Lease

Displays the lease to which this refund applies.

Tenant

Displays the tenant for this lease.

Deposits selected

Lists the deposit(s) selected in the previous window. These deposits can be refunded by entering a Deposit Refund amount and/or an Interest Payment amount.

Refund amount

Enter the total amount of the refund. This amount reflects the total deposit balance to be refunded plus the total interest amount to be paid. The amount in this field changes to reflect changes you make to the Deposit Refund and Interest Paid fields. This field prefills with the Total Balance amount.

Deposit refund

Enter the amount of the deposit balance (excluding interest) to be refunded. The amount you enter cannot exceed the Deposit Balance displayed in this window. This item prefills with the Deposit Balance amount.

Interest payment

Enter the amount of the interest balance to be paid. The amount you enter cannot exceed the Interest Balance displayed in this window. This item prefills with the Interest Balance amount.

Transaction date

Enter the Transaction Date for the Refund Deposit and Pay Interest entries. Typically, this is the date you create the entries. This date is used as the invoice date on the Accounts Payable invoice created.

Total balance

This displays the total balance of this deposit.

Deposit balance

Displays the balance for the deposit.

Interest balance

Displays the interest on the balance.

Accounting date

Enter the Accounting Date for the Refund Deposit and Pay Interest entries. The Accounting Date is used to determine the General Ledger period affected by the entries.

[OK]

Accepts your current entries, creates the Refund Deposit and Pay Interest entries and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accrue Deposits window

Use to accrue interest on the selected deposit(s). When you accrue interest, the Interest Balance for the deposit(s) increases.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Refunding, forfeiting, applying, and transferring deposits

Items in this window

Accrue through

Enter the date through which interest will be accrued. As you change this date, the New Interest Balance changes in the Deposits list at the bottom of the window. This date prefills with the system date.

Transaction date

Enter the Transaction Date for the Accrue Interest entries. Typically, this is the date you create the entries.

Accounting date

Enter the Accounting Date for the Accrue Interest entries. This date determines the General Ledger period affected by the entries.

Type

Displays the type of deposit selected for accruing interest.

Interest Balance

Displays the current interest balance on the deposit.

New Interest Balance

Displays the new interest balance on the deposit. The New Interest Balance includes the current Interest Balance plus the newly accrued interest amount.

Accrued Thru

Displays the date that interest has been accrued through.

Next Date

Displays the next date of the deposit accrual.

Balance

Displays the current deposit balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Apply Deposits window

Use to apply the selected deposit(s) to existing open items (charges) or to new charges. When a deposit is applied to an open item, the open item balance is reduced.

The open items associated with the lease are listed in the grid at the bottom of the window. The selected deposit(s) are automatically applied to these open items based on the selected deposit amount and on the payment priorities established for the tenant's lease. You can change the Interest Applied and Deposit Applied amounts for an open item by clicking the amounts and entering the new amounts.

Click [New Charge] to create a new charge, which will be added to the open items list. The deposit can then be applied to this new charge.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Items in this window

Lease

Displays the lease ID (with revision number) of the selected lease.

Tenant

Displays the Tenant for the selected lease.

Transaction date

Enter the Transaction Date for the Apply Deposit and Apply Interest entries. Typically, this is the date you create the entries.

Accounting date

Enter the Accounting Date for the Apply Deposit and Apply Interest entries. This date is used to determine the General Ledger period affected by the entries.

Deposits selected

Lists the deposit(s) selected in the previous window. These deposits can be applied to the Open Items listed in the grid at the bottom of the window or to new charges by clicking [New Charge].

Status

The open item list reflects open items that have been posted in addition to entries that have been created, but not yet posted. The dot in this column indicates the status of the open item. A black dot in this column indicates that the open item has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

Lease

Displays the lease/revision for this open item.

Date

Displays the date of this open item.

Charge Type

Displays the Summary Charge Type for this open item.

Balance

Displays the sum of the charges and credits of this open item.

Interest Applied

Enter the amount of the Total Interest (as displayed in this window) that you want to apply to this open item. The open item is reduced by the amount you apply to it. The total of the interest you apply to the open items cannot exceed the Total Interest displayed in this window.

Deposit Applied

Enter the amount of the Total Balance (as displayed in this window) that you want to apply to this open item. The open item is reduced by the amount you apply to it.

Total Applied

Displays the total interest and deposit amounts applied to this open item. You can change the interest and deposit amounts applied to the open item by clicking the amounts and entering new amounts. The deposit amounts prefill according to the payment order you selected in Property Charge Controls and the payment priorities you established in the Lease Charge Controls.

The open item is reduced by the amount you apply to it.

[New Charge]

Opens the Apply Deposits - New Charge window, allowing you to create a new charge(s). The charge(s)are be added to the open items list. You can then apply the deposit(s) to the new charge(s).

[OK]

Accepts the distribution of the deposit and interest amounts to the open items, creates the Apply Deposit and Apply Interest entries, and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Apply Deposits—New Charge window

Use to create new charges to which the selected deposit(s) will be applied. The new charges are added to the Open Items list in the Apply Deposits window, where you can apply the deposit(s) to the new charges.

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Items In This Window

Unit

Select the unit associated with the charge(s) you are entering.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant ID

Select the tenant associated with the charge(s) you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with the charge you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the appropriate charge type from the list.

Deposit Type

Select the appropriate deposit type from the list. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the Transaction Date for the entry or accept the prefilled date. This is usually the date you create the charge.

Accounting Date

Enter the Accounting Date for the entry or accept the prefilled date. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the Charge Date of the open item that is created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices.

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Summary Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Summary Charge Type remain as separate open items.

Amount

Enter the amount of the charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. When you click [Save Entry] the appropriate tax entries are created, and appear beneath this entry in the grid.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic "About the tax associated charge type" for further information.

Debit Account

Select the General Ledger account to be debited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Credit Account

Select the General Ledger account to be credited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Print On Invoice

Mark this box if you want this entry to appear on an invoice for the tenant.

Adjustment

Mark this box to flag the transaction to print as an adjustment on reports (usually for Tax transactions).

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Cancel Entry]

Cancels the current (selected) entry.

[Save Entry]

Saves the current (selected) entry.

[Delete Entry]

Deletes the current (selected) entry.

[Restore Entry]

Available if you have saved an entry, and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Forfeit Deposits window

Use to enter the amount of the selected deposit(s) to be forfeited, and to indicate to which charges (either existing or new) the forfeited amount will be applied.

The open items associated with the lease are listed in the grid at the bottom of the window. The selected deposits are automatically applied to these open items based on the selected deposit amount and on the payment priorities established for the tenant's lease. You can change the Deposit Forfeited amounts for the open items by clicking the amounts and entering the new amounts. The forfeit total cannot exceed the Deposit Balance displayed in this window.

Click [New Charge] to apply the selected deposits to a new charge(s).

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Items in this window

Transaction date

Enter the Transaction Date for the Forfeit Deposit entries. Typically, this is the date you create the entries.

Accounting date

Enter the Accounting Date for the Forfeit Deposit entries. The Accounting Date determines the General Ledger period affected by the entries.

Deposits selected

Lists the deposit(s) selected in the previous window. These deposits can be forfeited, and the forfeited amounts applied to the Open Items listed in the grid at the bottom of the window. Forfeited deposits can also be applied to new charges. Create the new charges by clicking [New Charge].

Status

The open item list reflects open items that have been posted in addition to entries that have been created, but not yet posted. The dot in this column indicates the status of the open item. A black dot in this column indicates that the open item has been posted. A white dot indicates that the item has not been posted yet. A gray dot indicates the open item has been partially posted (for example, the item consists of a charge that has been posted and a partial payment that has not been posted).

Date

Displays the date of this open item.

Charge Type

Displays the Summary Charge Type for this open item.

Balance

Displays the sum of the charges and credits of this open item.

Deposit Forfeited

Enter the amount of the Total Balance (as displayed in this window) that you want to forfeit and apply to this open item. The open item is reduced by the amount you forfeit.

[New Charge]

Opens the Forfeit Deposits - New Charge window, allowing you to create a new charge(s). The new charge(s) are added to the open items list. You can then forfeit the deposit(s) to the new charge(s).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Forfeit Deposits — New Charge window

Use to create new charges to which the forfeited deposit(s) will be applied. The new charges you enter are added to the Open Items list in the Forfeit Deposits window, where you can forfeit the deposit(s) to the new charges.

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Items in this window

Unit

Select the unit associated with the charge(s) you are entering.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant ID

Select the tenant associated with the charge(s) you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with the charge(s) you are entering.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the appropriate charge type from the list.

Deposit Type

Select the appropriate deposit type from the list. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the Transaction Date for the entry or accept the prefilled date. This is usually the date you create the charge.

Accounting Date

Enter the Accounting Date for the entry or accept the prefilled date. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the Charge Date of the open item that is created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices.

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Summary Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Summary Charge Type remain as separate open items.

Amount

Enter the amount of the charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. When you click [Save Entry] the appropriate tax entries are created, and appear beneath this entry in the grid.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic "About the tax associated charge type" for further information.

Debit Account

Select the General Ledger account to be debited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Credit Account

Select the General Ledger account to be credited by this entry or accept the account that is prefilled from the Charge Type setup window (Setup menu, Charge Types).

Print On Invoice

Select this check box if you want this entry to appear on an invoice for the tenant.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Cancel Entry]

Cancels the current (selected) entry.

[Save Entry]

Saves the current (selected) entry.

[Delete Entry]

Deletes the current (selected) entry.

[Restore Entry]

Available if you have saved an entry, and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window

Use to specify a print destination and modify the printer and page setup for the journal that lists all the entries created.

Printing from a print selection window

Printing troubleshooter

Printing to a file

Modifying page settings

Items in this window

Post entries

Select this check box if you want to post the entries to Property Management. When the Property Management entries are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and open items are adjusted for the leases. General Ledger and Cash Management entries, and Accounts Payable invoices, are also created (if you set the controls in PM Settings to create these entries).

You must have the appropriate security permissions to post entries.

If you clear this check box, you must select Post Entries from the Tasks menu to affect the lease, property, tenant and accumulator records with these new entries, and to create the Accounts Payable invoices and the General Ledger and Cash Management entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Deposits window

Use to transfer one or more deposits from one lease to another. When you amend a lease, the deposits need to be transferred from the old lease to the new lease.

The deposit types for the available lease/revision(s) are listed in the grid at the bottom of the window. The system attempts to match deposits to the same deposit type and unit. You can change the Interest Transferred and Deposit Transferred amounts by clicking the amounts and entering the new amounts.

Refunding, forfeiting, applying, and transferring deposits

Items in this window

Lease

Displays the Lease ID (with revision number) of the selected lease.

Tenant

Displays the Tenant ID and name for the selected lease.

Transaction date

Enter the Transaction Date for the Transfer Deposits entries. Typically, this is the date you create the entries.

Accounting date

Enter the Accounting Date for the Transfer Deposits entries. Currently, Transfer Deposits does not create General Ledger entries.

Deposits selected

Lists the deposit(s) selected in the previous window. These deposits can be transferred to the Deposit Types listed in the grid at the bottom of the window.

Total interest

Displays the Total Interest Balance of all deposit types for the selected lease.

Total balance

Displays the Total Deposit Balance of all deposit types for the selected lease.

Lease

Displays the lease/revision(s) available to transfer the deposit(s) to.

Unit

Displays the unit associated with the lease/revision(s) for this deposit.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Deposit Type

Displays the Deposit type associated with the lease/revision(s) and unit(s) for this deposit.

Interest Transferred

Displays the Interest Transferred amount. Accept the prefilled Interest Transferred amount for this deposit or enter a new amount. This field can be changed to zero.

Note You must transfer the entire interest balance or none. You cannot partially transfer an interest balance.

Interest Balance

This field shows what the interest balance will be when the transfer deposits takes place. The interest transferred amount will be added to any existing interest balance for this lease and displayed in this field.

Deposit Transferred

Displays the Deposit Transferred amount. Accept the prefilled amount or change the amount. You cannot enter anything over the deposit amount of the lease you are transferring deposits from.

Deposit Balance

This field shows what the deposit balance will be when the transfer deposits takes place. The deposit transferred amount will be added to any existing deposit balance for this lease, and that amount will display in this field.

Deposits grid

The Deposits grid area displays the Lease (lease/revision) for this open item; the Unit associated with the charge(s) you are entering; the deposit Type, the Interest Balance, the accrued through date, and the balance of the deposit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Deposits (Tasks, Refund/Apply menu)

Use to refund or transfer deposits, to apply or forfeit refundable deposits to existing open items or new charges, and to accrue interest on deposits. A single deposit can be handled in multiple ways, so that you can forfeit part of it to charges, apply part of it to charges, and refund the remainder.

When the Property Management entries are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and open items are adjusted for the leases. General Ledger and Cash Management entries, and Accounts Payable invoices, are also created (if you set the controls in PM Settings to create these entries). Later, you print a check for the tenant(s) in Accounts Payable.

You can also accrue, refund, apply, forfeit, and transfer deposits in the Reconcile Account process of Terminate Lease and Amend Lease.

Refund Apply Deposits windows

Refunding, forfeiting, applying, and transferring deposits

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Refund/Apply Deposits windows

Accrue Deposits

Apply Deposits

Apply Deposits—New Charge

Forfeit Deposits

Forfeit Deposits—New Charge

Print Selection

Refund/Apply Deposits

Refund Deposits

Transfer Deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoices window

Use to enter a beginning invoice number for the invoices you are printing. Enter this number, then click [OK] to open the Print Selection window to specify a print destination and page setup for the invoices.

Reprinting invoices

Printing invoices

Items in this window

Beginning invoice number

Enter the beginning invoice number for the invoices you are printing or accept the prefilled number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprint Invoices window

Use to indicate the range of original invoices you want to reprint and to enter the number to use for the first invoice that will reprint. After you enter these numbers, click [OK] to open the Print Selection window to specify a print destination and page setup for the invoices.

Reprinting invoices

Printing invoices

Items in this window

Starting invoice number

Enter the invoice number that will be printed on the first invoice in the range.

If you accept the prefilled number, invoices will renumber starting with this number.

If you want to reprint a specific range of invoices and you want to use the same number, enter the beginning number of the range here.

Reprint from

Enter the invoice number of the first invoice you want to reprint.

If you want to keep the same invoice numbers for invoices that you reprint, enter the first invoice in the range here and in the Starting invoice number field.

If you want to renumber the invoices you reprint, enter the first invoice that you want to print in this field, and then enter the number that you want to use for the first reprinted invoice in the Starting invoice number field.

If you want to reprint and renumber all invoices in your current PMT file, leave this Reprint from field and the Reprint to fields as 0.

Reprint to

Enter the last invoice number in the range of invoices you want to reprint.

If you leave this field and the Reprint from field as 0, all invoices in the current PMT file will renumber starting with the number you entered in the Starting invoice number field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Checks window

Returned Check Selection window

Use to select the payment that has been returned or that you need to reverse. Any type of payment may be reversed, including cash payments. First, select the tenant with the payment that needs to be processed as "returned." The tenant selection fields that appear are dictated by the Tenant Selection Option in PM Settings (Preference tab). Depending on the option you chose, you may be asked to select a property, unit and tenant for each payment, or you may just be asked for tenant ID or tenant name.

After selecting the tenant, a list of the tenant's payments in the current and history transaction files displays in the middle of the window. Scroll through the list and highlight the payment to be processed as "returned." Click [Details] to review the entries that make up the payment. Click [Returned Check] to process the payment reversal and to enter a Return Date and Returned Check Fee.

The title of this window may be different if you changed the description of CM Check in Custom Descriptions.

Entering an NSF check or reversing a payment

Items in this window

Property

Select a property from the list. Then select a unit and tenant.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select a unit from the list. Then select a tenant.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant

Select the tenant with the returned payment. A list of the tenant's payments displays in the middle of the window.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Payment list

Displays a list of all of the payments in the current and history transaction files for the selected tenant.

Select the payment that has been returned and click [Returned Check] to complete the return process.

To view more information about a payment, select the payment and click [Details].

Tenant information

Displays information about the tenant, including the tenant's name, balance, and returned check information.

[Close]

Closes the Returned Check Selection window. If payments were returned, the Print Selection window opens so that you can choose a print destination for the Returned Checks journal.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Totals]

Displays total information for this session of Returned Checks.

[Returned Check]

Opens the Returned Check window, allowing you to process the returned payment and enter a Return Date and a Returned Check Fee.

The title of this item may be different if you changed the description of CM Check in Custom Descriptions.

[Details]

Opens a window that show the entries that make up the selected payment. The list includes the Transaction Type, Charge Date, Charge Type, Payment Description, and Payment Amount.

[Undo Return]

Opens the Undo Returned Checks window, allowing you to undo the process.

[Batch]

Opens the Batch Information window to display or change batch totals for this session of Returned Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Check window

Use to enter a Return Date and a Returned Check Fee, and to process the returned payment. The payment description and tenant ID are listed at the top of the window. You can enter a returned check fee in the middle grid or leave the amount as zero so that a returned check fee is not created. Multiple returned check fees can be entered if there are multiple leases associated with the payment. The lower grid lists the reversing entries that will be created. These reversing entries will cause the open items to be restored. If the open item has not been cleared, the reinstated open item retains the original charge description.

The title of this window may be different if you changed the description of CM Check in Custom Descriptions.

Entering an NSF check or reversing a payment

How Returned Check affects Cash Management

Items in this window

Return date

Enter the date the payment was returned or rejected. This date serves as the Return Date and Transaction Date on the reversing payment entries, and as the Charge Date on the Returned Check Fee charge.

Increase returned check count

Select this box to increase the number of returned checks for the tenant and lease. When this box is unmarked the "Number of returned checks" fields in the tenant and lease records will not be incremented. If you are entering a returned check to correct an error, leave this box unmarked.

This box also affects the description that prints on the reinstated open items that were previously cleared:

  • If this box is marked, and the returned payment is a check, "Check (Check number) - Returned" prefills on the reinstated open item; If the returned payment is Cash, "Cash - Returned" prefills; If the returned payment is Other, "Other (Misc ID) - Returned" prefills.
  • If this box is not marked, and the returned payment is a check, "Check (Check number) - Reversed" prefills on the reinstated open item; If the returned payment is Cash, "Cash - Reversed" prefills; If the returned payment is Other, "Other (Misc ID) - Reversed" prefills.

Accounting date

Enter the accounting date for the Returned Check Fee entries. This date determines which General Ledger period will be affected by the Returned Check Fee entries.

Lease

Displays the leases associated with the payment.

Property

Displays the property associated with this lease.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Displays the primary unit associated with this lease.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Print on invoice

Select this check box to print the Returned Check Fee on an invoice for the tenant.

Amount

Enter the amount of the returned check fee for this lease. If the amount is zero, no returned check fee will be created.

Accounting date

The appearance and accessibility of this item is determined by the option you selected in the Returned Check Options in PM Settings, Task Options tab. The accounting date determines which General Ledger period will be affected by the reversing payment entries.

  • If this item appears as "Accounting date" and is accessible, enter the accounting date to be used on the reversing payment entries listed in the grid.
  • If this item is not accessible, the accounting date used on the reversing payment entries will be the same as the accounting date on the original payment entries.
  • If this item appears with the options Original and Specific, select the appropriate option. If you select Original, the accounting date used on the reversing payment entries will be the same as on the original payment entries. If you select Specific, enter the accounting date to be used on all the reversing entries listed in the grid.

Transaction description

Enter a description for the reversing transaction(s) to be created, or accept the prefilled information. The information that prefills this description depends on whether the Increase returned check count box is marked, as follows:

  • If the Increase returned check count box is marked, and the returned payment is a check, "Check (Check number) - Returned" prefills; If the returned payment is Cash, "Cash - Returned" prefills; If the returned payment is Other, "Other (Misc ID) - Returned" prefills.
  • If the Increase returned check count box is not marked, and the returned payment is a check, "Check (Check number) - Reversed" prefills; If the returned payment is Cash, "Cash - Reversed" prefills; If the returned payment is Other, "Other (Misc ID) - Reversed" prefills.

Reversing transactions to be created grid

Displays all the reversing transactions that will be created as a result of this returned payment. The details that display include the Transaction Type, Charge Date, Charge Type, Description, and Amount.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Check - Refunded Credit window

This window opens if the check that has been returned created an open credit, and that open credit has already been refunded. A new charge will be created to recover the refunded credit. You indicate a charge type, dates, and a description for this charge.

The title of this window may be slightly different if you changed the description of CM Check in Custom Descriptions.

Entering an NSF check or reversing a payment

Items in this window

Charge Type

Select a Charge Type to use for the charge created to recover the refunded amount.

Charge date

Enter the Charge Date for the charge created to recover the refunded amount.

Transaction date

Enter the Transaction Date for the charge created to recover the refunded amount. Typically, this is the date you create the entry.

Accounting date

Enter the Accounting Date for the charge created to recover the refunded amount. The Accounting Date determines the General Ledger period affected by the entries.

Description

Enter a description for the charge created to recover the refunded amount. This description can appear on statements, reports, and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Check - Refunded Deposit window

This window opens if the check that has been returned included a deposit payment, and that deposit has already been refunded. A new charge will be created to recover the refunded deposit. You indicate a charge type, dates, and a description for this charge.

The title of this window may be slightly different if you changed the description of CM Check in Custom Descriptions.

Entering an NSF check or reversing a payment

Items in this window

Charge Type

Select a Charge Type to use for the charge created to recover the refunded deposit.

Charge date

Enter the Charge Date for the charge created to recover the refunded deposit

Transaction date

Enter the Transaction Date for the charge created to recover the refunded deposit. Typically, this is the date you create the entry.

Accounting date

Enter the Accounting Date for the charge created to recover the refunded deposit. The Accounting Date determines the General Ledger period affected by the entries.

Description

Enter a description for the charge created to recover the refunded deposit. This description can appear on statements, reports, and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Details window

Use to view details about the entries that make up the selected payment. The detail includes the Transaction Type, Charge Date, Charge Type, Payment Description, and Payment Amount.

The title of this window may be different if you changed the description of CM Check in Custom Descriptions.

Items in this window

Transactions list

Displays the transaction type, charge date, charge type, description, and amount of the payment entries associated with the selected check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Check -- Print Selection window

Print Selection window

Use to specify a print destination and modify the page and printer setup. In Returned Checks, this will be created for the Returned Check journal.

Printing from a print selection window

Printing troubleshooter

Printing to a file

Modifying page settings

Items in this window

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Post entries (Returned Checks window)

Select this check box if you want to post the reverse payment entries and the returned check fees to the Property Management records. When the entries are posted, they affect totals and balances in the lease, property, tenant, and accumulator records and they adjust existing open items or create new open items associated with the leases. The related General Ledger and Cash Management entries are created when the Returned Checks processing is complete (if you set the controls in PM Settings to create these entries).

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Tasks > Post Entries to affect the Property Management records with the new entries and to create the General Ledger and Cash Management entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

If you are using Batch Control Totals and this batch is not in balance, the Post Entries box is not available. Batches must be in balance before they can be posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Undo Returned Checks window

Use to undo a check that you have selected as a returned check. This option is only available in the current session of Returned Checks. The list of returned checks for the selected tenant are displayed in this window. To undo a returned check, select the check you want to reinstate and click [Reinstate].

Entering an NSF check or reversing a payment

Items in this window

[Reinstate]

Reinstates the returned check to its original state.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Checks (Tasks menu)

Use to reverse payments that are rejected (due to a returned check, for example) or that were entered incorrectly. Any type of payment may be reversed, even cash payments. You can reverse payments in the current and history transaction files.

When the Returned Check entries are posted, the open items that were paid by the reversed payment are reinstated, and the Returned Check information on the tenant and lease records is updated. You can create a Returned Check Fee at the same time you enter a returned payment. The related General Ledger and Cash Management entries are created when the Returned Checks processing is complete (if you set the controls in PM Settings to create these entries).

The title of this command may be different if you changed the description of CM Check in Custom Descriptions.

Returned Checks windows

Entering an NSF check or reversing a payment

How Returned Checks Affects Cash Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Returned Checks windows

Check Details

Print Selection

Returned Check

Returned Check - Refunded Credit

Returned Check - Refunded Deposit

Returned Check Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Sales Volume window

Use to enter sales volume entries. A tenant's sales volume is the basis on which percentage rent is calculated for retail leases.

The lease selection fields that appear on the Enter Sales Volume grid depend on the selection you make in Lease Selection Option in PM Settings (Preferences tab). For example, depending on your selections, you may be prompted to enter a lease and tenant ID, or you may be prompted to enter a property, unit lease and tenant ID.

Entering sales volume

Setting up percentage rent controls for a lease

Items in this window

Property

Select a property from the list. The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Select a unit from the list. The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Lease

Select a lease from the list.

Tenant ID

Select a tenant from the list. The title of this item may be different if PM Tenant was changed in Custom Description.

Tenant name

Select a tenant from the list. The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Transaction Date

Enter the transaction date for this entry. The transaction date indicates the date the sales volume information is entered into Property Management. This date prefills with the system date but can be changed.

Tran Type

Select what type of sales volume you are entering: monthly sales, calendar year sales, or tenant year sales. Monthly sales amounts are typically used for percentage rent billing.

Sales Type

Select the sales type for this entry. Sales types are used to track sales volume figures, such as reported sales versus estimated sales.

Sales types are set up using File > Company Settings > Custom Descriptions.

Sales Date

Enter the sales date for this entry. The date format depends on the selection you made in Tran Type.

The Sales Date prefills with the system date for the first entry, and from the previous entry on subsequent lines, but can be changed.

Sales Category

Select the sales category for the sales volume you are entering. If the lease tracks several different sales categories, select the appropriate category.

Report Date

Enter the date that the sales volume information was reported to you by the tenant. The Report Date prefills with the system date for the first entry, and with the previous entry's date for subsequent entries, but can be changed.

Volume

Enter the sales volume for this entry. This number may be negative.

Square Footage

Displays the current square footage of the selected sales category. Square footage is used to track dollars per square foot. Depending on how you set up the sales category on the lease, you may or may not be able to change the square footage here.

  • If, when setting up the lease, you entered the square footage of the sales category, you may change the square footage amount here. When the sales volume entry is posted, the sales category square footage is updated on the lease sales category record.
  • If, when setting up the lease, you selected a Square Footage Type (if there was a Unit Square Footage that was related to the sales category), you may not change the square footage here. Changes to the square footage must be done using Setup, Unit.

The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

[Close]

Closes the Enter Sales Volume window. If you made any entries, the Print Selection window opens so that you can select the print destination and page setup options for the Enter Sales Volume journal.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Totals]

Opens a Totals window that displays the total amount of the entries entered this session.

[Batch]

Opens the Batch Information window where you can enter or change the description of the current batch.

[Save Entry]

Saves the entry on the current grid line.

[Cancel Entry] or [Restore Entry]

If [Cancels Entry], cancels the entry on the current grid line.

If [Restore Entry], restores the entry on the current grid line.

[Delete Entry]

Deletes the entry on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Sales Volume - Print Selection window

Enter Sales Volume—Print Selection window

Use to specify a print destination and modify the page and printer setup for the Enter Sales Volume journal.

Modifying page settings

Print to a print selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

If you are using Batch Control Totals and this batch is not in balance, the Post Entries box is not available. Batches must be in balance before they can be posted.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent window

Use to indicate whether you want to perform a trial run of Bill Percentage Rent, or whether you want to actually create the entries. A trial run produces a report showing all the transactions that will be created, using the parameters you entered.

We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Billing percentage rent

Setting up percentage rent controls for a lease

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Bill Percentage Rent -- Trial Run window

Select Leases for Bill Percentage Rent—Trial Run window

Use to select the lease to include in the trial run of the Bill Percentage Rent process. Highlight the leases to select them for processing.

Items in this window

Process leases on property

Select which property to process. Only leases for this property are displayed for selection. The title of this item may be different if PM Property was changed in Custom Descriptions.

Limit selection list

To display a limited set of leases, enter a date. Only leases whose Next Billing Date matches the date entered will be displayed for selection. This can be useful if you want to process all leases that are due to be billed this month.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Prefills the Property, Next Billing Date and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Bill Percentage Rent -- Create Entries window

Select Leases for Bill Percentage Rent—Create Entries window

Use to select the lease to include in the Bill Percentage Rent billing process. Highlight the leases to select them for processing.

Items in this window

Process leases on property

Select which property to process. Only leases for this property are displayed for selection. The title of this item may be different if PM Property was changed in Custom Descriptions.

Limit selection list

To display a limited set of leases, enter a date. Only leases whose Next Billing Date matches the date entered will be displayed for selection. This can be useful if you want to process all leases that are due to be billed this month.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Prefills the Property, Next Billing Date and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent - Trial Run window

Bill Percentage Rent—Trial Run window

Use to establish parameters for the entries you want to preview in this trial run. All calculations are performed and a report is printed, but no entries are created. This allows you to review the report prior to creating entries.

The printer information area allows you to specify printer and page setup options.

Modifying page settings

Print to a Print Selection window

Printing to a file

Setting print options

Items in this window

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the entries. Usually, this is the date the entries are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual entries.

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note: This item is unavailable when performing a Trial Run.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual entries.

Charge Date

Enter the date you intend to use as the Charge date on the entries created. This date is used to create the open items. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual entries.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Prefill]

Prefills the Transaction date, Accounting date and Charge date with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

[Prefill]

Prefills the Transaction date, Accounting date and Charge date with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent - Create Entries window

Bill Percentage Rent—Create Entries window

Use to establish parameters for the entries that will be created. Transaction, Accounting and Charge Dates are entered here. The printer information area allows you to specify printer and page setup options for the Bill Percentage Rent report.

Modifying page settings

Print to a Print Selection window

Printing to a file

Setting print options

Items in this window

Transaction Date

Enter the date to be used as the Transaction Date on the entries created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date of the entries created. This date is used to create the open items.

Post Entries

Select this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries. (Ask your application administrator to check your account settings in the Security Administration tool.)

If you leave this box cleared, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Prefill]

Prefills the Transaction date, Accounting date and Charge date with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (Scheduled)

Use to indicate whether you want to perform a trial run of Recalculate Percentage Rent (Scheduled), or whether you want to actually create the entries. A trial run produces a report showing all the transactions that will be created, using the parameters you entered.

We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Billing percentage rent

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Recalculate Percentage Rent (Scheduled) -- Trial Run window

Select Leases for Recalculate Percentage Rent (Scheduled)—Trial Run window

Use to select the leases to include in the trial run of the scheduled percentage rent recalculation process. Highlight the leases to select them for processing.

Items in this window

Process leases on property

Select which property to process. Only leases for this property are displayed for selection. The title of this item may be different if PM Property was changed in Custom Descriptions.

Limit selection list

To display a limited set of leases, enter a date. Only leases whose Next Recalculation Date matches the date entered will be displayed for selection. This can be useful if you want to process all leases that are due to be recalculated this month.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Prefills the Property, Next Recalculation Date and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Recalculate Percentage Rent (Scheduled) -- Create Entries window

Select Leases for Recalculate Percentage Rent (Scheduled)—Create Entries window

Use to select the lease to include in the scheduled percentage rent recalculation process. Highlight the leases to select them for processing.

Items in this window

Process leases on property

Select which property to process. Only leases for this property are displayed for selection. The title of this item may be different if PM Property was changed in Custom Descriptions.

Limit selection list

To display a limited set of leases, enter a date. Only leases whose Next Recalculation Date matches the date entered will be displayed for selection. This can be useful if you want to process all leases that are due to be recalculated this month.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. To highlight multiple leases, hold down the [CTRL] key and click the left mouse button on the appropriate lease. To clear a lease, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

Tip To select all items, right-click in the grid and choose Select All.

[Prefill]

Prefills the Property, Next Recalculation Date and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (Scheduled) - Trial Run window

Recalculate Percentage Rent (Scheduled)—Trial Run window

Use to establish parameters for the entries you want to preview in this trial run. All calculations are performed and a report is printed, but no entries are created. This allows you to review the report prior to creating entries.

The printer information area allows you to specify printer and page setup options.

Modifying page settings

Print to a print selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the entries. Usually, this is the date the charges are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual entries.

Post entries

Mark this box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries.

If you leave this box unmarked, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual entries.

Charge Date

Enter the date you intend to use as the Charge Date on the entries created. This date is used to create the open items. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual entries.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (Scheduled) - Create Entries window

Use to establish parameters for the entries that will be created. Transaction, Accounting and Charge Dates are entered here. The printer information area allows you to specify printer and page setup options for the Recalculate Percentage Rent (Scheduled) report.

Modifying page settings

Print to a print selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Transaction Date

Enter the date to be used as the Transaction Date on the entries created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date on the entries created. This date is used to create the open items.

Post Entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries.

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (On Demand)

Use to indicate whether you want to perform a trial run of Recalculate Percentage Rent (On Demand), or whether you want to actually create the entries. A trial run produces a report showing all the transactions that will be created, using the parameters you entered.

We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Billing percentage rent

Printing Troubleshooter

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Items in this window

Trial run

Select this option to create a trial run. This produces a report that shows you all the entries that will be created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you first perform a trial run, review it, and make any necessary changes before creating the actual entries.

Create entries

Select this option to create the actual entries. A report is produced that details the entries created, as well as the corresponding General Ledger entries (if you use the accrual accounting method). We recommend that you perform a trial run before selecting the Create Entries option, so that you can review the entries and make any necessary changes before creating the actual entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Recalculate Percentage Rent (On Demand) -- Trial Run window

Select Leases for Recalculate Percentage Rent (On Demand)—Trial Run window

Use to select the lease to include in the trial run of the on-demand percentage rent recalculation process. Highlight the lease to select it for processing.

Items in this window

Process a lease on property

Select the property of the lease to process. The title of this item may be different if PM Property was changed in Custom Descriptions.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. Only one lease can be selected during an on-demand run.

[Prefill]

Prefills the Property and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, made some changes, and now want to perform another trial run using some or all of the parameters used in the previous trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases for Recalculate Percentage Rent (On Demand) -- Create Entries window

Select Leases for Recalculate Percentage Rent (On Demand)—Create Entries window

Use to select the lease to include in the on-demand percentage rent recalculation process. Highlight the lease to select it for processing.

Items in this window

Process a lease on property

Select which lease to process for the specified property.

Selection list

Displays the leases available for processing. To select a lease for processing, highlight the lease by clicking on it. Only one lease can be selected during an on-demand run.

[Prefill]

Prefills the Property and selected leases with the selections from the most recent run (Create Entries or Trial Run). This is useful if you performed a trial run, and now want to create the actual charges using some or all of the parameters used in the trial run.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (On Demand) -- Trial Run window

Recalculate Percentage Rent (On Demand)—Trial Run window

Use to establish parameters for the entries you want to preview in this trial run. All calculations are performed and a report is printed, but no entries are created. This allows you to review the report prior to creating entries.

The printer information area allows you to specify printer and page setup options.

Modifying page settings

Print to a print selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Recalculate from

Displays the Recalculation from date. This is the first month in the lease's current scheduled recalculation time frame (usually the first month in the tenant's current fiscal year).

This date is maintained by the system and may not be changed.

Recalculate to

Enter the month to recalculate to.

Post entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries.

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

Note This item is unavailable when performing a Trial Run.

Sales Type 1

Enter the first sales type to be used for the recalculation.

Sales Type 2

Enter the second sales type to be used for the recalculation, if desired. If sales have not yet been reported for the first sales type, the calculation will use sales for the second sales type. If you want the calculation to use a single sales type, select the same sales type for both.

May Create Credit

Mark this box to create a credit entry if the result of the recalculation is a negative number. If this box is not marked, no credit entry will be created. No entries are created by the trial run, so this item is not used; however, it can be used to prefill the box when you are ready to produce the actual entries.

Transaction Date

Enter the date you intend to use as the Transaction Date when you generate the entries. Usually, this is the date the charges are actually created. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Transaction Date when you are ready to produce the actual charges.

Accounting Date

Enter the date you intend to use as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Accounting Date when you are ready to produce the actual entries.

Charge Date

Enter the date you intend to use as the Charge Date on the entries created. This date is used to create the open items. No entries are created by the trial run, so this date is not used in the trial run processing, but it can be used to prefill the Charge Date when you are ready to produce the actual entries.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (On Demand) -- Create Entries window

Recalculate Percentage Rent (On Demand)—Create Entries window

Use to establish parameters for the entries that will be created. Transaction, Accounting and Charge Dates are entered here. The printer information area allows you to specify printer and page setup options for the Recalculate Percentage Rent (On Demand) report.

Modifying page settings

Print to a print selection window

Printing to a file

Printing troubleshooter

Setting print options

Items in this window

Recalculate From

Displays the Recalculation From date. This is the first month in the lease's current scheduled recalculation time frame (usually the first month in the tenant's current fiscal year).

This date is maintained by the system and may not be changed.

Recalculate To

Enter the month to recalculate to.

Sales Type 1

Enter the first sales type to be used for the recalculation.

Sales Type 2

Enter the second sales type to be used for the recalculation, if desired. If sales have not yet been reported for the first sales type, the calculation will use sales for the second sales type. If you want the calculation to use a single sales type, select the same sales type for both.

May Create Credit

Mark this box to create a credit entry if the result of the recalculation is a negative number. If this box is not marked, no credit entry will be created.

Transaction Date

Enter the date to be used as the Transaction Date on the entries created. Usually, this is the date the charges are actually created.

Accounting Date

Enter the date to be used as the Accounting Date on the entries created. This date determines the General Ledger period affected by the entries.

Charge Date

Enter the date to be used as the Charge Date on the entries created. This date is used to create the open items.

Post Entries

Select this check box if you want to post the entries to the Property Management records and create the related General Ledger entries when the processing is complete. General Ledger entries are created only if you set the controls in PM Settings to create General Ledger entries.

You must have the appropriate security permissions to post entries.

If you clear this check box, you must select Post Entries from the Tasks menu to affect the Property Management records with the new entries and to create the General Ledger entries.

If you selected Automatic Update in the Post and Interface Settings in PM Settings, the Post Entries option is already selected and cannot be changed.

[Prefill]

Prefills the Transaction date, Accounting date and Charge date with the values from the most recent run (Create Entries or Trial Run). This is useful if you want to use some or all of the parameters used in the previous run.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent (Tasks, Retail menu)

Use to bill percentage rent. The percentage rent is based on the tenant's sales volume information (which is entered using the Enter Sales Volume task). For example, in addition to annual rent, the tenant agrees to pay 7% of all net sales in excess of $2,000,000. Percentage rent may be calculated on total store sales or on sales by specific categories.

Percentage rent is generally processed every month or every quarter. You can produce a trial run or create the actual entries. Both options generate a detailed report. The report includes a summary of the corresponding General Ledger entries if you set the controls in PM Settings to create General Ledger entries.

Bill Percentage Rent windows

Billing percentage rent

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill Percentage Rent windows

Bill Percentage Rent

Bill Percentage Rent—Create Entries

Bill Percentage Rent—Trial Run

Select Leases for Bill Percentage Rent—Create Entries

Select Leases for Bill Percentage Rent—Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Sales Volume (Tasks, Retail menu)

Use to enter sales volume entries. Sales volume entries are used for two main purposes: To charge percentage rent, and to track the activity for a retail tenant. When calculating percentage rent, you use sales volume figures to generate a charge that is based on a percentage of the tenant's reported sales. For example, a tenant may agree to pay 7% of all net sales in excess of $2,000,000. When tracking the retail activity, you could use sales volume to compare year-to-year activity for a property to determine upward or downward trends.

Enter Sales Volume windows

Entering sales volume

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Sales Volume windows

Enter Sales Volume

Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent - On Demand (Tasks, Retail menu)

Recalculate Percentage Rent—On Demand (Tasks, Retail menu)

Use to process percentage rent recalculation on demand. Recalculation generally happens yearly, at the tenant's year-end. However, whenever a tenant reports the sales, the previous billings may be recalculated using the on-demand percentage rent recalculation process.

You can produce a trial run or create the actual entries. Both options generate a detailed report. The report includes a summary of the corresponding General Ledger entries (if you use the accrual accounting method).

Windows

Billing percentage rent

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (On Demand) windows

Recalculate Percentage Rent (On Demand)

Recalculate Percentage Rent (On Demand) — Create Entries

Recalculate Percentage Rent (On Demand) — Trial Run

Select Leases for Recalculate Percentage Rent (On Demand) — Create Entries

Select Leases for Recalculate Percentage Rent (On Demand) — Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent - Scheduled (Tasks, Retail menu)

Use to recalculate the percentage rent amount. Recalculation generally happens at the tenant's year-end, commonly with audited records. You need to run through the percentage rent calculation again for the entire year and compare what has been charged periodically to what should have been charged. So, at the end of the year, the tenant may get an adjustment.

You can produce a trial run or create the actual entries. Both options generate a detailed report. The report includes a summary of the corresponding General Ledger entries (if you use the accrual accounting method).

Windows

Billing percentage rent

Recalculating percentage rent (on demand)

Recalculating percentage rent (scheduled)

Setting up percentage rent controls for a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Percentage Rent (Scheduled) windows

Recalculate Percentage Rent (Scheduled)

Recalculate Percentage Rent (Scheduled) — Create Entries

Recalculate Percentage Rent (Scheduled) — Trial Run

Select Leases for Recalculate Percentage Rent (Scheduled) — Create Entries

Select Leases for Recalculate Percentage Rent (Scheduled) — Trial Run

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retail (Tasks menu)

Enter Sales Volume

Bill Percentage Rent

Recalculate Percentage Rent - Scheduled

Recalculate Percentage Rent - On Demand

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SIC Codes window

Use to setup or change SIC codes and their descriptions. An SIC Code can be entered in each Lease.

Learn about entry grids

Setting up SIC codes

Items in this window

SIC Code

Enter an SIC Code (up to 15 characters).

Description

Enter a description for this SIC Code (up to 30 characters). This description will display in selection lists, and can appear in reports and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SIC Codes (Setup menu)

Use to setup or change SIC codes and their descriptions. An SIC code can be entered in each Lease.

SIC Codes window

Setting up SIC codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease window

Use to create a new lease or to select the future lease that you want to edit, cancel, or change to a current lease. A list displays all future leases.

Note: You can print this list from the Report menu by selecting Report > Lists > Lease List and setting a condition to print only Future leases.

Move the selection bar to the appropriate lease and then click [Edit Lease] to make changes to the lease, [Activate Lease] to enter a move-in date, create charges and change the lease status to "current," or [Cancel Lease] to cancel the lease, reconcile the account, and change the status of the lease from "future" to "canceled."

To create a new lease, click [New Lease].

Setting up a new lease

Setting up existing leases

Copying lease information

Items in this window

Lease selection list

Move the selection bar to highlight the lease you want to process, and then click the appropriate button. To add a new lease to this list, click [New Lease].

[New Lease]

Allows you to enter a new lease ID, and create a new future lease.

[Edit Lease]

Allows you to make changes to the selected future lease.

[Activate Lease]

Allows you to enter dates associated with the move-in and occupancy, change the occupancy status of the unit, establish start dates for recurring charges, create initial charges, and change the lease status from "future" to "current."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease — New Lease window

Use to enter the lease ID for the new lease, and indicate the property, primary unit, and primary tenant associated with this lease. If the primary tenant for this lease has not yet been set up, you can set it up by clicking [New Tenant].

Setting up a new lease

Setting up existing leases

Copying lease information

Items in this window

Lease

Enter an ID for this lease (up to 15 characters). Consider using numerical IDs since this provides quick entry using the numeric keypad. The lease ID dictates the order in which leases appear on certain standard reports and in selection lists.

Tip Lease records can be linked to issues using New Issue (Tools menu).

Property

Select the property associated with this new lease.

Unit

Select the unit associated with this new lease. If there are multiple units associated with this lease, select the primary unit. You can associate other units later in the Start Lease process.

Tenant

Select the tenant associated with this new lease. If there are multiple tenants associated with this lease, select the primary tenant. If the tenant has not yet been set up, click [New Tenant]. You can associate other tenants later in the Start Lease process.

[New Tenant]

Allows you to set up a new tenant record for this lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease - New Tenant window

Start Lease — New Tenant window

Use to enter a tenant ID for the new tenant associated with the new lease you are creating.

The title of this window may be different if you changed the description of PM Tenant in Custom Descriptions.

Items in this window

Tenant

Enter the ID (up to 10 characters) for this new tenant.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Name

Enter the tenant's name (up to 30 characters). This may be a company name or an individual's name.

Separate the last name from the rest of the tenant name using a semi-colon followed by a space. For example:

Enter Dr. Paul F. Martin as "Martin; Dr. Paul F."

Enter The Healthy Bagel as "Healthy Bagel; The"

Enter The Meriwether Company, Inc as "Meriwether Company, Inc; The"

By entering names in this manner, the software will be able to print reports in alphabetical order by name, but on correspondence, including statements and invoices, the name will print as first-middle-last.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Future Lease—New Charge window

Edit Future Lease - New Charge window

Use to enter one-time charges for the lease you are setting up, such as deposit charges or prorated rent charges for moving in prior to the start of the lease.

If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. They appear directly below the entry they are associated with and have a Charge Type of TAX.

When these charges are posted, the appropriate entries to General Ledger are created, if you set the controls in PM Settings to create General Ledger entries.

Items In This Window

Unit

Select the unit associated with this entry. If there are multiple units associated with the lease, there will be a list of units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant ID

Select the tenant associated with this entry. If there are multiple tenants associated with the lease there will be a list of tenants to select from. The tenant name displays at the bottom of the window.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with this entry. If there are multiple tenants associated with the lease there will be a list of tenants to select from.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the charge type associated with this entry.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Charge Type remain as separate open items.

Deposit Type

Select the deposit type associated with this entry. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the date to be used as the Transaction Date on the entries or accept the prefilled date. Usually, this is the date you enter the charge.

Accounting Date

Enter the date to be used as the Accounting Date on the entries or accept the prefilled date. This date is used to determine the General Ledger period affected by the entries.

Charge Date

Enter the charge date for the open item that is created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices. The description prefills from the lease Chg Controls tab.

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators. The reference prefills from the lease Chg Controls tab.

Amount

Enter the amount of this charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. The Tax Group prefills from the lease Chg Controls tab. When you click [Save Entry] or accept an entry by completing it and pressing [Enter], the appropriate tax entries are created and they appear beneath the related entry in the grid.

Tax Associated Charge Type

Displays the associated charge type for this entry. This column is only available when the charge type is TAX. When a payment is applied to a tax charge transaction, the system uses the entry in this field to retrieve the General Ledger prefix required for cash basis accounting.

Refer to the Help topic "About the tax associated charge type" for further information.

Debit Account

Accept the prefilled General Ledger debit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Credit Account

Accept the prefilled General Ledger credit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Print On Invoice

Select this check box if you want this entry to appear on an invoice for the tenant.

Adjustment

Displays the difference between the original amount and the amount entered.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Cancel Entry] and [Restore Entry]

[Cancel Entry] cancels the new entry before it has been saved.

[Restore Entry] is available if you have saved an entry using [Save Entry], and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values for the entry.

[Save Entry]

Saves the current (selected) entry.

[Delete Entry]

Deletes the current (selected) entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Lease window

Use to indicate the lease from which you want to copy information, and to indicate which information is to be copied.

Copying lease information

Items in this window

Copy from Lease

Select the lease from which you want to copy information.

Information to copy

Mark the appropriate boxes to indicate the information you want to copy.

Tip The Units box copies unit information only.

Confirm Overwrite

Select this check box if you want to be asked to overwrite duplicate record information when the software is copying lease information to the new lease.

For example, the lease you are copying from may have a recurring charge record for RENT. If the lease you are copying information into already has a recurring charge record for RENT, you will be asked if you want to overwrite it. The overwrite question appears only if you mark this box. If you do not mark this box, all duplicate records are automatically overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Lease window

Use to select the lease from which you want to copy information.

Items in this window

[Conditions]

Sets up, views, or clears conditions which limit the lease records included in the list. [Conditions] displays with asterisks if conditions exist.

Lease selection list

Move the selection bar to highlight the lease from which you want to copy information. Then click [OK] to return to the Copy Lease window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease - Dates and Occupancy window

Use to enter important dates associated with the move-in, and to mark the unit(s) as Occupied. When you click [OK] in this window, the status of the lease changes from Future to Current, the unit status may change, and the Charge Start Dates window opens.

Items in this window

Lease

Displays the lease.

Tenant

Displays the tenant.

Actual Move In

Enter the actual move in date you want recorded on the lease and unit records.

This date will be used with the effective date and the next date on the recurring charge table to determine when recurring charges begin and which recurring charges are prorated. When you click [OK], you can verify the prorated amounts on the Charge Start Dates window. This date is also used as the prefill for the other dates in this window.

Vacancy loss

Enter the date to be used in vacancy loss calculations. This is the date that vacancy loss is reversed for unoccupied units added during Start Lease. If this date is before the last rent roll date for the property, vacancy loss entries are made at the completion of the activate lease process. If this date is after the last rent roll date, vacancy loss entries will be made by generate rent roll. Either way, the general ledger entries associated with the Property Management vacancy loss entries are created during post entries.

Accounting Date

Enter the date to use as the accounting date on entries created during the activate lease process. This date is used to determine the General Ledger period affected by the entries.

Occupied

This is the date used on the unit occupancy history record for units added to the lease. This date is also used in the calculation of occupancy if the controls on the property record are set to "occupied" rather than "leased."

Unit

Displays the unit(s) associated with this lease.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Previous Rent

Displays the previous rent for this unit associated with this lease. This total includes Previous Rent amounts based on recurring charges that are marked as Gross Potential Rent from all leases associated with this unit. For example, if two other leases already occupy this same unit, Previous Rent equals the Gross Potential Rent charges for both of those leases.

New Current Rent

Displays the new current rent for this unit associated with this lease. This total includes recurring charges that are marked as Gross Potential Rent from all leases associated with this unit. For example, if two leases occupy the same unit, New Current Rent equals the Gross Potential Rent charges for both leases.

Transaction Date

Enter the date to use as the transaction date on transactions created during the activate lease process. This is usually the date the entries are created.

Occupied

Mark this box to indicate the unit is now occupied. This changes the status on the unit record.

[OK]

Accepts your entries, changes the lease status from "Future" to "Current", and opens the Charge Start Dates window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Start Dates window (Start Lease)

Start Lease - Activate Lease: Charge Start Dates

Use to indicate the date of the first full charge for each recurring charge associated with the lease and to create initial charges. If appropriate, a proration period before the first full charge date appears, which allows partial month or period charges for tenants. If the lease is moved into before the last rent roll date on the property, both prorated and full charges will be created up to the last rent roll date but not beyond that date.

The dates in this window are calculated based on the effective date and next date from the recurring charge table and the actual move-in date from the Dates and Occupancy window. If the information is incorrect, click [Cancel] to return to the Edit Lease window to adjust the recurring charge table for the effective and next dates. Then you can reactivate to adjust your Activate Lease, Actual Move In date.

If you select the Create charges now check box, all prorated and initial charges up to the last rent roll date will be created for the lease when you click [OK]. If you do not select the check box, charges are created during the generate rent roll process.

To preview the charges before you create them click [Preview Charges]. To determine which charges to create, the software uses the proration dates, the First Full Charge date, the Last Rent Roll date for the property, and the recurring charges for the lease.

Note It is important that the dates in this window are correct. You should accept the prefilled information in this window since date changes affect the way your charges calculate for initial charges, rent, and reports.

Items in this window

Create charges now

Select this check box to have the software create the initial charges. If you do not select this check box and you have initial charges to create, the charges will create during the next generate rent roll process.

If the Prorate From and First Full Charge dates are before the Last Rent Roll date, select this check box to create charges up to the Last Rent Roll date when you click [OK]. Click [Preview Charges] to preview these charges.

If all prorate dates and first full charge dates are after the Last Rent Roll date, the software creates the charges when these dates fall within the cutoff date period during generate rent roll. In this case, if you select this check box it will have no effect during this move in process. If you click [Preview Charges] a message appears that tells you there are no charges to display.

[Preview Charges]

This window shows a list of initial charges that will be created up to the last rent roll date. The charges displayed here will be created when you click [OK] if you have selected the Create charges now check box. If you have not selected this check box, the charges will be created later, during the next generate rent roll process.

If all prorate dates and first full charge dates are after the Last Rent Roll date, the software creates the charges when these dates fall within the cutoff date period during generate rent roll. In this case, if you select the Create charges now check box it will have no effect during this move in process. If you click [Preview Charges] a message appears that tells you there are no charges to display.

Lease

Displays the lease.

Tenant

Displays the tenant.

Last Rent Roll

Displays the last rent roll date for the property. The date is the cutoff date to determine whether to create charges now or to create charges in a future generate rent roll process.

For example, if a tenant moves into a lease before this date, both prorated and full charges, if applicable, will create up to this date but not beyond.

Unit

Displays the unit associated with this charge.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Charge type

Displays each charge type associated with the lease, so that you can enter a First Full Charge date, and if necessary, enter proration dates.

Prorate From

Accept or enter the date to begin prorating the charge. Leave this date blank if the charge does not need to be prorated.

This date is prefilled from the Actual Move In date (from the Dates and Occupancy window) or from the effective date on the recurring charge table, whichever date is later. If this date falls after the Last Rent Roll date, the charge will not create (prorate) until this date falls within the cutoff date when you generate rent roll.

This date determines when the charge starts. If the date is blank, the First Full Charge date determines when the charge starts. When the prorated amount is calculated, the Prorate From date is included as one of the days in that calculation.

Prorate To

If you enter a Prorate From date, this date is automatically established as the day before the First Full Charge date. You cannot manually enter a date here; it is always calculated as the day before the First Full Charge date. When the prorated amount is calculated, the Prorate To date is included as one of the days in that calculation.

First Full Charge

Accept or enter the first date that a full charge will be assessed for this recurring charge. This date, along with the Last Rent Roll date (displayed in this window) and the Prorate From and Prorate To dates, determines the initial charges that will be created. For example:

  • The Last Rent Roll date for the property is 6-30-05
  • The First Full Charge date is 7-01-05 for RENT
  • The Prorate From date of 6-20-05
  • The Prorate To date will be set to 6-30-05.

For the above dates, an initial prorated RENT charge dated 6-20-05 will be created for the last 11 days of June. When you generate rent roll for July, the full charge for 7-01-05 RENT will be created.

The First Full Charge date prefills based on the date you entered in each Recurring Charge Next Date column in Edit Lease. If a Recurring Charge Next Date is blank, the First Full Charge will be set to the Actual Move In date (Activate Lease: Dates and Occupancy window) or the Recurring Charge Effective Date (Edit Lease > Recurring Charge tab), whichever date is later. If Prorate From is blank, this First Full Charge date determines when your charge actually starts.

Note The system may display this date differently than the Next Date you entered if a full charge can be created before the Last Rent Roll date.

Frequency

Displays the frequency of the charge, as specified in the Lease Recur Chgs tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preview Charges window

Displays the initial charges that will be created for this lease if you mark the Create charges now check box and click [OK] in the previous (Charge Start Dates) window. The charges that are created are determined by the recurring charges you established for the lease, the property Last Rent Roll date, and the Prorate To and First Full Charge dates entered in the previous window.

Only charges with prorate dates and first full charge dates that fall before the Last Rent Roll date appear in this window. If the prorate dates or first full charges dates fall after the Last Rent Roll date, then those charges will be created later, when these dates fall within the cutoff date period during generate rent roll.

Items in this window

Unit

Displays the unit associated with this initial charge.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Charge Type

Displays the charge type associated with this initial charge.

Charge Date

Displays the charge date of this initial charge.

Amount

Displays the amount of this initial charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel Lease window

Cancel Lease and Cancel Amendment window

Use to cancel a future lease or future revision, and reconcile the account if charges or payments were posted to this lease. The window shows the net amount due to the tenant or due to the company. Click [Reconcile Account] to reduce these numbers to zero by clearing or adjusting charges, by applying or refunding credits, by applying, refunding or forfeiting deposits, or by entering cash receipts or new charges. When Net due tenant and Net due company are both zero, click [OK], which changes the status of the lease to "Canceled." A canceled lease cannot be copied.

If the lease you are canceling is a future revision started through Amend Lease, you may want to delete the lease through Change Lease after its cancellation. Doing so will ensure that any other future revision will keep the proper sequence of revision numbers for that lease.

If there are transactions in the new.pmt file that correspond to the new revision, post before you delete, otherwise entries will not be posted or moved.

Canceling a new lease

Items In This Window

Lease

Displays the lease.

Tenant

Displays the tenant.

Net due tenant

Displays the amount due, if any. Net due tenant and Net due company must be zero for [OK] to be accessible.

Net due company

Displays the amount due, if any. Net due tenant and Net due company must be zero for [OK] to be accessible.

[Reconcile Account]

Opens the Reconcile Account for Canceling window to clear or adjust charges, to apply or refund credits, to refund, apply, transfer, or forfeit deposits, and to enter cash receipts or new charges.

[Tenant Info]

Allows you to enter or change information about the tenant(s), such as addresses. It is not necessary to change the tenant Account Status to "Closed." If the tenant has no other future or current leases, the status will change to "Closed" when the lease is canceled by clicking [OK] in this window.

[OK]

Changes the status of the lease to "Canceled."

Start Lease — When you are canceling a lease in Start Lease, if the tenant(s) associated with the lease have no other future or current leases, the tenant account status may be changed to "Closed."

Amend Lease — If you are canceling a lease in Amend lease, because an amendment is a copy of the current lease, the amendment is canceled but the current lease still exists with the same tenants and units.

A lease amendment cannot be canceled if the Net due tenant and Net due company amounts in this window are not zero. You can press [OK] but an error message will appear suggesting Reconcile Account be used to bring the lease balance to zero. Once this is done, the lease can be canceled.

[Cancel]

Closes this window without canceling the lease. Changes and entries made through [Reconcile Account] or [Tenant Info] are not canceled.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile Account for Canceling window

Use to clear or adjust charges, to apply or refund credits, to refund, apply or forfeit deposits, and to enter cash receipts or new charges, so that the Net due tenant and Net due company amounts (displayed at the bottom of the window) are zero.

Click the appropriate tabs to reconcile charges, credits and deposits. Click [Auto Apply] to automatically apply credits and deposits to charges (in that order). Click [Print Report] to produce a printed record of all credits, deposits, charges and cash receipts and how they were applied.

Canceling a new lease

Items in this window

Lease

Displays the lease.

Tenant

Displays the tenant.

[OK]

Accepts all of the reconciliation entries and closes this window. We recommend that you click [Print Report] before [OK] so that you have a printed record of the reconciliation entries.

[Auto Apply]

Automatically applies credits and deposits to charges (in that order). If a credit or deposit is fully applied, it is removed from the Credits or Deposits tab. If a charge is fully paid off by applying a credit or deposit, the charge is removed from the Charges tab.

[Print Report]

Produces a printed record of how credits, deposits, charges and cash receipts were reconciled or applied.

[New Charges]

Opens the Reconcile Account - New Charge window so that you can enter new charges for the lease.

[Cash Receipts]

Opens the Reconcile Account - Cash Receipts window so that you can enter payments received for the lease.

Transaction date

Enter the Transaction Date for the entries created when you adjust or clear charges or when you [Auto Apply] credits and deposits. Typically, this is the date are creating the entries.

Accounting date

Enter the Accounting Date for the entries created when you adjust or clear charges or when you [Auto Apply] credits and deposits. The Accounting Date determines the General Ledger period affected by the entries.

Credits tab

Credit selection list

Move the selection bar to highlight the open credit you want to refund or apply, then click [Refund] or [Apply].

  • To select multiple credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits to highlight them.
  • To select all credits, right-click in the grid and choose Select All.
  • To clear a credit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

If you click [Auto Apply] all of the credits in this list and all deposits will be applied (credits first) to charges. After a credit has been refunded or applied, the credit no longer appears on this list. If a credit is partially applied or refunded, the credit amount in this list is reduced.

[Refund]

Opens the Refund Open Credits window, which allows you to designate dates and the amount to be refunded. When you post the refund entries in Property Management, an Accounts Payable invoice is created for the refund amount. You print the refund check in Accounts Payable.

[Apply]

Opens the Apply Open Credits window, which allows you to apply the selected credit to existing open items or to a new charge.

Deposits tab

Deposit selection list

Move the selection bar to highlight the deposit you want to accrue, refund, forfeit or apply to charges, then click the appropriate button.

  • To select multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits to highlight them.
  • To select all deposits, right-click in the grid and choose Select All.
  • To clear a deposit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

If you click [Auto Apply] all of the credits and all deposits (in that order) will be applied to charges. After a deposit has been refunded, forfeited or applied, the deposit no longer appears on this list. If a deposit is partially applied, forfeited or refunded, the deposit amount in this list is reduced.

[Refund]

Opens the Refund Deposits window, which allows you to designate dates and the amount to be refunded. When you post the refund entries in Property Management, an Accounts Payable invoice is created for the refund amount. You print the refund check in Accounts Payable.

We recommend that you select [Accrue] before [Refund], so that you are working with the updated interest amount.

[Apply]

Opens the Apply Deposits window, which allows you to apply the selected deposit(s) to existing open items or to a new charge.

We recommend that you select [Accrue] before [Apply], so that you are working with the updated interest amount.

[Forfeit]

Opens the Forfeit Deposits window, which allows you to forfeit the selected deposit(s) to existing open items or to a new charge. Interest cannot be forfeited. It must be refunded or applied to charges.

[Accrue]

Opens the Accrue Deposits window, which accrues interest for the selected deposit(s) through the date you specify. When you accrue interest, the interest balance for the deposit(s) increases.

[Transfer]

Opens the Transfer Deposits window, which allows you to transfer deposits from one lease to another.

Charges tab

Charge selection list

Move the selection bar to highlight the charge you want to clear or adjust and then click [Clear] or [Adjust]. [Clear] removes the charge from the list. [Adjust] opens a window that allows you to prorate the charge or change the amount. After a charge is adjusted the new charge amount displays in this list. Both [Clear] and [Adjust] create a charge adjustment entry.

[Clear]

Removes the highlighted charge from the list. A charge adjustment entry is created which reduces the lease balance.

[Adjust]

Opens the Adjust Charge window so that you can enter a new charge amount or prorate the charge based on a number of days and the number of days in the period. A charge adjustment entry is created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjust Charge window (for start lease, change lease)

Adjust Charge window

Use to adjust the charge amount by manually entering a new amount or by prorating the charge based on a number of days and the number of days in the period.

Items in this window

Unit

Displays the unit.

Charge Type

Displays the charge type.

Charge Date

Displays the date.

Adjustment

Displays the difference between the original amount and the amount entered.

Amount

Enter the new amount of the charge or click [Prorate] to calculate this amount for you based on a number of days and the number of days in the period.

If you enter a new charge amount, the new amount must be a positive number. Entry of negative (or zero) amounts is not allowed.

[Prorate]

Opens the Prorate Charge window which automatically calculates a prorated amount for the charge, based on a number of days that you specify and the number of days you specify in the period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile Account—New Charge window

Use to enter new charges for the lease you are canceling or terminating.

If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. They appear directly below the entry they are associated with and have a Charge Type of TAX.

When these charges are posted, the appropriate entries to General Ledger are created, if you set the controls in PM Settings to create General Ledger entries.

Canceling a new lease

Items in this window

Unit

Select the unit associated with this entry. If there are multiple units associated with the lease, there will be a list of units to select from.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tenant ID

Select the tenant associated with this entry. If there are multiple tenants associated with the lease there will be a list of tenants to select from. The tenant name displays at the bottom of the window.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Select the tenant associated with this entry. If there are multiple tenants associated with the lease there will be a list of tenants to select from.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Charge Type

Select the charge type associated with this entry.

Item ID

Enter an optional code to help you identify the source of this charge, such as a purchase order number, a work order number, or a billing reference number. Entries with the same Charge Date, Charge Type, and Item ID are combined into one open item. If you have two MAINT charges for a lease on the same day, and you want them to appear as two separate items on statements, enter unique Item IDs for the two charges.

This column is preset with the Deposit Type on entries with a DEP charge type, and the value cannot be changed. This is so that two deposit charges with the same Charge Date and Charge Type remain as separate open items.

Deposit Type

Select the deposit type associated with this entry. This column is only available when the Charge Type is DEP (Deposits).

The deposit type you select prefills the Item ID column, and the Item ID column cannot be changed.

Transaction Date

Enter the date to be used as the Transaction Date on the entries or accept the prefilled date. Usually, this is the date you enter the charge.

Accounting Date

Enter the date to be used as the Accounting Date on the entries or accept the prefilled date. This date is used to determine the General Ledger period affected by the entries.

Charge Date

Enter the charge date for the open item that is created or adjusted with this entry.

Description

Enter a description for this entry or accept the prefilled description. If this entry creates a new open item, this description can appear on statements and invoices. The description prefills from the lease Chg Controls tab.

Reference

Accept the prefilled reference or enter a different reference (up to 10 characters) for this entry. A reference is an optional code that is part of the entry and can be used in reporting, inquiry, and accumulators. The reference prefills from the lease Chg Controls tab.

Amount

Enter the amount of this charge.

Tax Group

Select a Tax Group or accept the prefilled Tax Group. The Tax Group prefills from the lease Chg Controls tab. When you click [Save Entry] or accept an entry by completing it and pressing [Enter], the appropriate tax entries are created and they appear beneath the related entry in the grid.

Debit Account

Accept the prefilled General Ledger debit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Credit Account

Accept the prefilled General Ledger credit account or select one from the list. The debit and credit entries to General Ledger are made when the Property Management entries are posted.

Refer to the Help topic "General Ledger accounts affected by Property Management entries" for information about the type of account you should enter here.

Print On Invoice

Select this check box if you want this entry to appear on an invoice for the tenant.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Cancel Entry] and [Restore Entry]

[Cancel Entry] cancels the new entry before it has been saved.

[Restore Entry] is available if you have saved an entry using [Save Entry], and then make some changes to it. [Restore Entry] cancels the changes made, restoring the previously saved values for the entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prorate Charge window (for start lease, change lease)

Prorate Charge window

Use to automatically calculate a prorated charge amount based on a number of days that you specify and the number of days you specify in the period.

Items in this window

Charge Type

Displays the charge type of the original charge.

Charge Date

Displays the date of the original charge.

Current Amount

Displays the original charge amount.

Prorated Amount

Displays the prorated amount. This item is calculated automatically based on the changes you make in Prorate Days and/or Total Days.

Prorate Days

Enter the number of days for which the tenant should be charged.

Total days

Enter the total number of days the charge was originally for. For example, if this is monthly charge for January, and you calculate based on actual number of days in the month, enter 31. If you base charges on a 30-day month, enter 30. If this is a quarterly charge, enter 90, or the appropriate number of days in the quarter.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conditions window (Start Lease and Terminate Lease)

Conditions window

Use to enter conditions to limit the leases that appear in the selection list.

Items in this window

Display leases for property

Select the property for which you want display leases or select "all properties."

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Display leases for unit

Select the unit for which you want to display leases or select "all units." The units you can select from are the units associated with the property you selected in the previous field. If you did not select a property in the previous field, this field is not available.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Display leases for tenant

Select the tenant for which you want to display leases or select "all tenants." The tenants you can select from are the tenants associated with the property and unit you selected in the previous fields. If you selected "all properties" and "all units" this selection list includes all tenants.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Display leases for lease

Select the future lease you want to display in the lease selection list or select "all leases." The leases you can select from are only those future leases associated with the property, unit and tenant you selected in previous fields.

[Clear All]

Clears all Quick Conditions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Primary tenant and lease selection window

Use to select the primary tenant/lease for the unit. This window displays during Activate Lease and Terminate Lease for each activated/terminated unit that has more than one tenant or more than one lease.

The primary tenant and lease are stored on the unit as the current tenant and current lease and can be used for inquiry and reporting purposes.

Setting up a new lease

Setting up existing leases

Items in this window

Unit

Displays the unit of the lease that is being activated (during Start Lease) or terminated (during Terminate Lease).

Primary tenant/lease

Select the primary tenant/lease for the unit. The tenant and lease are stored on the unit and can be used for inquiry and reporting purposes. If more than one tenant/lease exists for a unit, the primary tenant/lease selected here is stored on the unit.

During Terminate Lease, the current (or primary) tenant and lease are cleared from the unit. If there is an existing tenant/lease for the unit, that information will be stored on the unit after the terminated tenant/lease is cleared.

[Cancel Lease]

Allows you to change the status of the selected lease to "Canceled" and to reconcile the account if charges or payments have been processed for the lease.

[Conditions]

Allows you to enter conditions to limit the future leases that appear in the selection list in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Future Lease, Change Lease, and Renew Lease windows

Use the Edit Future Lease window to set up the initial lease record, or edit an existing "future" lease. From this window you can also initiate other tasks, such as creating one-time charges, recording cash receipts, and activating the lease. You can also copy information from any existing lease.

Use the Change Lease window to edit information about existing "current" leases. To select a lease, click the down arrow, or scroll through the leases using the set of arrow buttons to the right of the Tenant ID.

There are multiple tabs on these windows, allowing you to enter various controls and details of the lease. Click on a tab to open it. The defaults that appear on these tabs prefill from the property record.

Setting up a new lease

Setting up existing leases

Changing a lease

Renewing a lease

Items in this window

Lease

If you are changing a lease, select the lease you want to modify by clicking the down arrow, or use the set of arrow buttons to the right of the Tenant ID to scroll to the appropriate lease.

If you are editing a lease or adding a new lease, this item displays the lease selected.

Tenant

Displays the tenant ID and tenant name of the selected lease.

Find first lease

Scrolls to the first lease (in ID order).

Find the previous lease

Scrolls to the previous lease (in ID order).

Find the next lease

Scrolls to the next lease (in ID order).

Find last lease

Scrolls to the last lease (in ID order).

Delete lease

Deletes the lease listed in Lease. A verification window opens so that you can accept or cancel the deletion.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Copy Lease]

Copies selected information from another lease into this lease.

This button may not appear based on the task you are running.

[Activate Lease]

Allows you to enter dates associated with the move-in and occupancy, change the occupancy status of the unit, establish start dates for recurring charges, create one-time charges, and change the lease status from "future" to "current."

This button may not appear based on the task you are running.

[Other Charges]

Opens the New Charge window so that you can enter one-time charges for the lease.

This button may not appear based on the task you are running.

[Cash Receipts]

Opens the Cash Receipts window so that you can enter payments made for the new lease. You can assign the payment to existing open items or to new charges, or to deposits, prepayments, or open credits.

This button may not appear based on the task you are running.

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Lease History]

Shows the Lease History for the lease, including renewals and amendments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist tab (Start Lease)

Checklist, Start Lease tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to keep track of procedures that need to be completed before the tenant moves in. The items in this list prefill from the property record. You can mark items as complete, add new items, delete existing items or change items.

About entry grids

Items in this window

Attachments

Opens an Attachments window to add, change, view, and delete attached notes and files.

Completed check box

Mark this box to indicate that the procedure is completed.

Description

Describes the procedure (up to 40 characters), such as "Complete credit check" and "Lease approved."

Date Intended

Enter a date to indicate the scheduled completion date for the item.

Date Completed

Enter the date the item was completed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist, Terminate Lease tab

Checklist, Terminate Lease tab (Change Lease window)

Use to keep track of procedures that need to be completed when the lease is terminated. The items in this checklist prefill from the property record. You can mark items as complete, add new items, delete existing items or change items.

About entry grids

Items In This Window

Attachments

Opens an Attachments window to add, change, view, and delete attached notes and files.

Completed check box

Mark this box to indicate that the procedure is completed.

Description

Describe the procedure (up to 40 characters), such as "Refund deposits" and "Check for damages."

Date Intended

Enter a date to indicate the scheduled completion date for the item.

Date Completed

Enter the date the item was completed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Rental Info tab (Edit Future Lease and Change Lease windows)

General, Rental Info tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to specify all of the tenants and units associated with the lease. To indicate which tenant or unit is the Primary Tenant or Primary Unit, click the column to the left of the tenant ID or unit ID in the appropriate row. A star will appear indicating the Primary Tenant or Primary Unit for the lease.

Note When using Change Lease or Renew Lease, you cannot add, remove, or change units associated with a lease. To do so, either start a new lease or amend an existing lease using Amend Lease.

Changing a lease

Setting up a new lease

Setting up existing leases

Items in this window

Upper Grid

Primary

A star in this column indicates the primary tenant. The primary tenant record is typically the tenant record that prefills selection fields when there is more than one tenant associated with the lease. If you use Balance Forward statements, the statement is sent to the primary tenant.

To change the primary tenant, click on this column in the appropriate tenant row.

Tenant ID

Select a tenant from the list. The tenant name displays in the next column. Multiple tenants can be associated with a lease. When you set up Charge Controls for the lease, you specify which tenant is responsible for each charge type.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenant Name

Displays the name of the tenant.

Attachments

Opens an Attachments window to add, change, view, and delete attached notes and files.

Setup

Opens the Setup Tenant window so that you can add or change information about the tenant.

Property

Select the property associated with the lease if the prefilled property is not appropriate.

Name

Displays the name of the property selected.

[Setup]

Opens the Setup Property window so that you can add or change information about the property.

Lower Grid

Primary

A star in this column indicates the primary unit. The primary unit record is always the unit record that prefills selection fields when there is more than one unit associated with the lease.

To change the primary unit, click on this column in the appropriate unit row.

Unit ID

Select a unit ID from the list. The unit class displays in the next column. Multiple units can be associated with a lease. When you set up recurring charges for the lease, you specify which unit is associated with each recurring charge.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Unit Class

Displays the class of this unit.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Setup]

Opens the Setup Unit window so that you can add or change information about the tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Dates/Status tab (Edit Future Lease and Change Lease windows)

General, Dates/Status tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter important dates related to the lease, and to review the phase, status, and balance of the lease.

Changing a lease

Setting up a new lease

Setting up existing leases

Items in this window

Intended lease start date

Enter the date the lease is expected to start. Used in reporting.

In Change Lease, this item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual lease start date

Enter the starting date of the lease. Used in reporting and can be used in occupancy calculations.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Intended lease end date

Enter the expected ending date of the lease. Used in reporting.

In Change Lease, this item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual lease end date

Enter the ending date of the lease. Used in reporting and can be used in occupancy calculations.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Intended move-in date

Enter the expected move-in date. Used in reporting.

In Change Lease, this item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual Move In date

Enter the date the tenant actually moved in. Used in reporting and can be used in occupancy calculations.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Intended move-out date

Enter the expected move-out date. Used in reporting.

In Change Lease, this item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual move-out date

Enter the date the tenant actually moved out. Used in reporting and can be used in occupancy calculations.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Lease status

Displays the status of the lease. This field is maintained by the system. If you need to change the lease status from historical to terminated for error correction, select the Audit setup activity check box (Tools > Options) before you use Manage Leases > Change Lease. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Note: To see a list of Lease status field settings, see the Help topic Lease status field settings.

Lease phase

Indicates whether this is the original lease, an amendment, or a renewal. This option cannot be changed.

Termination reason

This field shows the reason that a lease was terminated. If you are editing a terminated or historical lease, you can edit this field, otherwise you can edit this field in Terminate Lease Terminate Lease (Tasks > Manage Leases > Terminate Lease > Edit Termination).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Misc tab (Edit Future Lease and Change Lease windows)

General, Misc tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter information about where to send interest payments and refunds, to enter a returned check limit for the lease, and to specify a corporation ID, SIC code, and business category.

This is also where the address is retrieved for 1099-INT forms.

Changing a lease

Setting up a new lease

Setting up existing leases

Items in this window

Send Interest Payments to Tenant

Select from the list the tenant who will receive any interest payments for this lease.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Send Interest Payments to Address

Select from the list the type of tenant address used when interest payments are mailed for this lease, such as Mailing Address, Street Address, Forwarding Address.

The selected address type also determines which of the tenant's addresses will be used on their 1099 or 1098 forms.

Do not print 1098 form

Mark this check box if you do not want to print a 1098 Interest form for this lease. This affects the calculation for every lease on the property. If you leave this check box blank, a 1098 Interest form will print if all other required variables are valid for this lease.

For more information on calculations for 1098 Interest forms, see the Help topic " About 1098 Interest Form Calculations."

Send Refund Payments to Tenant

Select from the list the tenant who will receive any refunds for this lease.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Send Refund Payments to Address

Select from the list the type of tenant address used when refunds are issued and mailed for this lease, such as Mailing Address, Street Address, Forwarding Address.

Corporation

Select the Corporation associated with this lease, if any. Useful when a tenant has a corporate owner. Used in reporting and inquiries.

Corporations are set up by selecting Corporations from the Setup menu.

SIC Code

Enter the appropriate SIC code for the business associated with this lease. Used in reporting and inquiries.

Bus category

Select the business category from the list. For example, Fast Food, Retail, Office, Service. This item is used in reporting and inquiries. To add a new business category to the list, go to File, Data Folder Settings, Custom Descriptions.

The title of this item mat be different if you changed the description of PM Bus Category in Custom Descriptions.

Returned check limit

Enter the number of returned checks allowed for this lease. When entering returned checks, you are warned beginning one check before the limit has been reached. For example, if the returned check limit is 10, you are warned when you enter the ninth, and subsequent, returned checks. At that time, you are also given the option of changing the tenant to a cash only basis.

Number of returned checks

Accumulates the number of checks that have been returned for this lease.

Last returned check date

Displays the Return Date of the last returned check.

Last returned payment ID

Displays the payment ID of the last returned check for this lease.

Last ID

Displays the check number of the last returned check for this lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recur Chgs tab (Edit Future Lease and Change Lease windows)

Recur Chgs tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to identify the recurring charges for the lease, and to set up controls for these charges, such as frequency, amount and next charge date. Generate Rent Roll uses the controls you set up here to create charges that occur on a regular basis.

Changing a lease

Creating periodic rent charges and other regularly scheduled charges

Setting up a new lease

Setting up existing leases

Setting up recurring charges for a lease

Items in this window

Charge Type

Select a charge type from the list. For example, RENT, CAM, PARK, TAX, LC. If a charge type does not appear here, you must first set it up on the Chg Controls tab in this window.

Unit

Select the unit associated with this recurring charge or accept the prefilled unit. This is typically the primary unit on the lease, but may differ if there are multiple units associated with this lease.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Charge Amount(s)

Click this button to enter a charge amount or a table of charge amounts or a formula that computes this recurring charge amount.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Next Date

Enter the next date that this recurring charge should be charged. You must enter a date for new recurring charges to be included in the Generate Rent Roll process. Generate Rent Roll automatically maintains this date, so you should not have to change it once you have set it up.

Depending on the frequency of the charge created, this date may be used as the Charge Date on the Transaction when charges for this type are generated based on this date. For example, if the charge is created monthly, it will be created with a Charge Date based on this date. If the charge date is not monthly (such as weekly, semi-monthly, etc.) the Charge Date may be different.

Terminate Date

Enter the date that this charge should no longer be generated. Charges will be created up to, but not including, this date. For example, if you want the rent charged through 1-15-06, enter a terminate date of 1-16-06.

If this charge is to continue for the life of the lease, leave this date blank.

SF Type

Select a square footage type from the list. The actual square footage associated with this SF Type is stored in the Unit record (Setup menu, Units), on the Sq Ft tab.

This square footage type is used in calculating charges on a square footage basis for use in reports and inquiries.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

Affected Deposit Type

If there is a deposit that is affected by this charge type, such as a Last Month's Rent deposit, select that deposit type from the list. Used primarily for creating additional Last Month's Rent deposit charges when rent is increased. The deposit charge is created automatically by Generate Rent Roll.

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Escalation Controls

Click this column to open the Escalations Setup window.

Recovery Controls

Click this column to open the Recovery Controls setup window.

[Percentage Rent]

Opens a Percentage Rent window to enter information about the retail lease. Percentage rent, also known as overage rent, is used to generate a charge that is based on a percent of the sales reported by a tenant.

[Straight Line Rent]

Sets up controls for the calculation of Straight Line Rent. Straight Line Rent is a method of reporting income so that the lease revenue is spread out evenly over the life of the lease. This method is also known as "Net Effective Rent" or "FASB-13".

This button is not available if you use the cash method of accounting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Controls tab (Edit Future Lease and Change Lease windows)

Charge Controls tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter controls related to each charge type that will be used for this lease. You can indicate options such as whether a type of charge is subject to late charges and whether it should be printed on an invoice, and which tenant gets billed for the charge if there are multiple tenants associated with the lease. You can also specify the order each charge should be paid when payments are received and a tax group identifier for each charge type. In addition, specify whether you will use an open item statement or a balance forward statement for the lease.

The information on this tab is prefilled from the Property record.

To simplify your setup, fill in the options for the charge type "<default>" according to the options needed for the majority of your charge types. Then you need only set up the charge types that have options different than the "<default>" options. During processing, if the software does not find controls for a particular charge type, the controls for the "<default>"charge type are used.

Changing a lease

Setting up a new lease

Setting charge controls for a lease

Setting up existing leases

Items in this Window

Statement Type

Select whether you want an Open Item statement or a Balance Forward statement for this lease. If you have multiple tenants associated with the lease, and each one is responsible for certain charges, select Open Item.

An Open Item statement shows details of all of the entries that make up the tenant's balance, including all unpaid charges from previous billing periods. If more than one tenant is associated with a lease, an open item statement will be produced for each tenant. Each open item statement will include just the tenant's open items, not all open items for the lease.

A Balance Forward statement shows the lease's detail (charges, payments, and other entries) for all transactions, based on the From and To dates entered when printing the statement. Any other activity is reflected as a Previous Balance amount on the statement. If you select a Balance Forward statement type, only one statement is produced for the lease, even if there are multiple tenants associated with the lease. The Balance Forward statement is addressed to the Primary Tenant.

Billing Address

Select the address from the tenant record that will be used as the mailing address on statements and invoices. For example, Mailing, Forwarding, Street. If more than one tenant is associated with the lease, the address will come from the primary tenant.

This item is available only if you select a Statement Type of Balance Forward.

Charge Type

Select a charge type from the list of charge types you have set up for the property. For example, RENT, CAM, PARK, TAX, LC. To use a Charge Type, it must first be set up by selecting Charge Type from the Setup menu. Then set up the charge type in the Charge Controls tab for the property (Properties > Setup). Finally, set up the Lease Charge Controls in this tab.

Note: If you want to assign a payment priority by summary charge type, both the charge type and summary charge type must appear in this grid. If the summary charge type is not entered in this grid, the open item will appear in Cash Receipts according to the payment priority of the <default> charge type rather than in the order you selected. You may need to add the summary charge type as a charge type (Setup > Charge Types).

Payment Priority

Enter a 1, 2, 3, etc., to indicate the order that this charge type should be paid when payments are entered in Cash Receipts. For example, if you want Late Charges always paid off first, followed by Rent, enter a 1 for the Late Charges charge type, and enter a 2 for the Rent charge type. This option is used in conjunction with the Default Payment Order (entered in the Charge Controls tab for the property) to determine the order that charge types should be paid.

Notes:

  • If two charge types have the same payment priority and charge date, payments are applied to them in alphabetical order. For example, if both RENT and CAM charges have the same charge date, and both have a payment priority of 1, payments are first applied to the CAM charge, then to RENT.
  • If the No Auto-Apply check box is selected on the property charge control for this charge type, the payment priority field is a read-only field. The payment priority field displays a value but it will be ignored when a payment is automatically applied.
  • If you want to assign a payment priority by summary charge type, both the charge type and summary charge type must appear in this grid. If the summary charge type is not entered in this grid, the open item will appear in Cash Receipts according to the payment priority of the <default> charge type rather than in the order you selected. You may need to add the summary charge type as a charge type (Setup > Charge Types).

Print on invoice

Select this check box to indicate that open items with this charge type will print on invoices. Leave the box unmarked if you do not want open items with this charge type to be included on invoices.

Subject to Late Chgs

Select this check box to indicate that this charge type is subject to late charges for this lease. Leave the box unmarked if this charge type is exempt from late charges.

GL Prefix

Select the complete General Ledger prefix that corresponds to the income statement prefix for this lease and charge type, or accept the prefilled prefix for the property. For income statement accounts, this prefix is combined with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this lease. For balance sheet accounts, Property Management checks the Balance Sheet Level in General Ledger to determine the prefix, and combines that prefix with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this lease.

Use Associated Prefix

This column is available for the TAX charge type only, and only when Taxes are turned on.

If this box is marked and you create a taxable charge, the prefix on the charge for the TAX is pulled from the Charge Controls of the associated charge type.

Bill-to Tenant

Select the tenant to whom statements and invoices will be sent, or accept the prefilled tenant. There will be multiple tenants to select from if you entered multiple tenants for the lease in the General, Rental Info tab in this window.

If you selected a Statement type of Balance Forward, this item prefills with the Primary Tenant and cannot be changed.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Bill-to Address

Select the tenant address type that will be used as the mailing address on statements and invoices (such as, Mailing, Forwarding, Street).

  • If you selected a Statement type of Open Item, this item prefills based on the default value for the PM Tenant Address Type custom list in Custom Descriptions, but can be changed.
  • If you selected a Statement type of Balance Forward, this item prefills with the Billing Address selected at the top of this tab and cannot be changed.

To change the address type that will prefill new leases, you must change the default PM Tenant Address Type selection using [Customize List] in Custom Descriptions.

Tax Group

If this charge type is taxable, select the appropriate Tax Group from the list, or accept the prefilled Tax Group. Establishing a tax group allows the software to automatically create the appropriate tax transactions for each charge type. Leave blank if this type of charge is not taxable.

Tax Groups and Tax Rates are set up by selecting Taxes from the Setup menu.

This item is only available if you selected the "Use tax features" in PM Settings.

Chargeback Controls

Opens the Chargeback Controls window, in which you can set up markup information for the selected charge type in the grid. To enable this feature, you must activate the Property Management interface in Accounts Payable (AP: File > Company Settings > AP Settings > [Post & Interface Settings]).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits tab (Edit Future Lease and Change Lease windows)

Deposits tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter controls for processing deposits associated with the lease. The deposit information on each lease defaults to the values entered for the property, but can be modified here for each lease.

Setting up a new lease

Setting up existing leases

Changing a lease

Setting deposit controls for a lease

Items In This window

Attachments

Opens an Attachments window to add, change, view, and delete attached notes and files.

Deposit Type

Select a deposit type from the list. For example, Security, Key, Pet. The deposit types you can choose from are those you set up on the Deposits tab in Setup > Properties.

Unit

Accept the unit listed or if there are multiple units associated with the lease, select a unit from the list. This is the unit associated with this deposit.

Deposit Letter of Credit

Mark this box to indicate that a letter of credit was received, in lieu of actual deposit money.

Refundable

Mark this box if this deposit is refundable (through Refund Deposit, Terminate Lease, and Cancel Lease). Prefills from the Property information.

This box also affects the type of General Ledger account that is credited when deposits are processed. When refundable deposits are received, the appropriate Deposit Liability account is credited. When non-refundable deposits are received, the appropriate Revenue account is credited.

Changing the status of the Refundable check box for a given Deposit Type could impact the future creation of General Ledger entries for existing deposits for that Deposit Type. For additional information, see the general ledger accounts affected by property management entries.

Interest Rate

Select the Interest Rate record to be used when calculating interest on this deposit. Leave blank if this is not an interest-bearing deposit. Prefills from the Property information.

Interest Basis

Select whether your interest calculations should be based on a 30 day month or on actual days in the month. Leave blank if this is not an interest-bearing deposit. Prefills from the Property information.

Interest Compounding Frequency

Select how interest will be compounded: No Compounding, Monthly, Quarterly, or Annually. Leave blank if this is not an interest-bearing deposit. Prefills from the Property information.

Available only if the Interest Rate is not blank.

Interest Payment Timing

Select when interest will be paid: at Year End, at Lease Anniversary, or at Lease Termination. This option controls which deposits are processed during Pay Interest. Prefills from the Property information.

Available only if the Interest Rate is not blank.

Start Accrual Date

Enter the date to start accruing interest for this deposit.

Letter of Credit Amount

Enter the amount of the letter of credit.

Letter of Credit Bank

Enter the name of the financial institution that issued the letter of credit.

Accrued-Thru Date

Displays the date through which interest has been accrued. This date is maintained automatically by the Accrue Interest process and should not be changed.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Balance

Displays the amount (excluding interest) that is being held for this deposit type by unit. This item is maintained automatically when deposit payments are posted and cannot be changed.

Interest Balance

Displays the amount of interest being held for this deposit type by unit. This item is maintained automatically when deposit interest is accrued and paid and should not be changed.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Interest Paid YTD

Accumulates the interest paid for the calendar year for this deposit.

Interest Paid YTD is used for 1099-INT reporting. This value is cleared and moved to Interest Paid Last Year when you perform Close Current Period for December.

This item is maintained by the system and should not be changed. It is only accessible if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Interest Paid Last Year

Accumulates the interest paid for the previous calendar year for this deposit.

Interest Paid Last Year is used for 1099-INT reporting. This value is cleared and reset to zero when you perform Close Current Period for December.

This item is maintained by the system and should not be changed. It is only accessible if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Interest Paid Next Year

Accumulates the interest paid for the upcoming calendar year for this deposit.

Interest Paid Next Year is used for 1099-INT reporting. This value is cleared and moved to Interest Paid YTD when you perform Close Current Period for December.

This item is maintained by the system and should not be changed. It is only accessible if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Amount Refunded

Accumulates the amount (including interest) that has been refunded for this deposit.

Amount Applied

Accumulates the deposit amount (including interest) that has been applied to charges.

Amount Forfeited

Accumulates the deposit amount (including interest) that has been forfeited and applied to charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges General tab (Edit Future Lease and Change Lease windows)

Late Charges, General tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter a description of the late charge calculation, and information related to late charge processing.

The calculation of the late charge can be made up of multiple steps (up to three). These are entered in the Step 1, 2, and 3 tabs. The results of each step are added together to calculate the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Description

Enter an explanation of the late charge policy (up to 500 characters or lines ) or accept the prefilled description. For example, "Payments not received within 10 days subject to a late charge of 2%."

This explanation can be printed on statements, late notices, and reports.

Last processed

Displays the date that Late Charges were last processed for this lease. Used only in Late Charge processing. Do not enter a date here or change this date, because it is automatically maintained.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Last charged

Displays the date late charges were actually charged to this lease. Used for reporting. If you are setting up a lease, it is not necessary to enter a date here.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Minimum lease balance

Minimum lease balance is used only in the calculation of late charges with a Late Charge type of "Fee" and a Frequency of "Monthly". If those two conditions are true, the Late Charge process will compare the Lease balance to the Minimum lease balance and create a charge only if the Lease balance is greater than the Minimum lease balance.

The Lease balance will be as of the Next fee date (or the Charge Date, if there is no Next fee date) plus the grace days. For example, if your Next fee date is 6/01/2000 and you have 10 grace days, the Lease balance on 6/10/2000 will be compared to the Minimum lease balance to determine whether or not to charge a fee.

Suppress charges under

The value you enter here is compared to the calculated late charge. If the calculated late charge is less than this value, the late charge is not created. This allows you to avoid dealing with the small and insignificant late charges.

Process by

Select whether the late charge is based on the total amount of the charge or on the amount open. The "remaining amount" option takes partial payments into account.

Process

  • Paid-late items — If you assess late charges on items that have been paid, but were paid late (paid after any grace days), mark this box. If you only assess late charges on items that are still unpaid when late charges are calculated, leave this box unmarked.
  • Current leases only — If you mark this box, this lease will only be included in Late Charges processing if the lease status is "current".

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges, Step 1-3 tabs (Edit Future Lease and Change Lease windows)

Late Charges, Step 1-3 tabs (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter the calculation steps (up to three) for late charges. The results of each active step will be added together to calculate the late charge amount. The multiple steps allow you to charge both a fee and interest. For example, if setting up a late charge of an initial fee of $50, plus 18 percent interest after 30 days, you will set up Calculation 1 for the $50 and Calculation 2 for the 18 percent interest.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Active

Select this check box if this step is to be included in the calculation of late charges.

Late Charge type

Select whether the late charge is based on a fee, is calculated as interest, or uses a formula.

  • Fee — The late charge will be calculated on all eligible late open items as a whole. For example, a fee of 5% means that the late fee will be calculated as 5% of the total of all eligible late open items, regardless of whether an open item is 15 days late or 30 days late.
  • Interest — Interest is calculated on each individual open item, based on how late the open item is.
  • Formula — Use for complex late charge situations, for example, using the lessor of Bank ABC Prime and Bank XYZ Prime. The formula can use the Flat amount, Percentage, or Indexed rate values in its calculation, and can include numbers and rates.

After selecting a Late Charge type, click […>] to specify related options.

Note For a list of the record types you can use, refer to Formula records.

Option

Displays the option selected, if applicable.

Late Charge type options button

Opens a window allowing you to specify options for the type of late charge you selected.

Calculation type

Select the type of calculation to be used in this step. The options that are available depend on the Late Charge type selected in this window.

  • Flat amount — Use to assess a flat late fee, such as $10 a day, or $50 per month. Click […>] to the right to enter the flat amount. The frequency is specified by clicking […>] for the Late Charge type option. This calculation type is only available for fee late charges.
  • Percentage — Use to calculate the late charge as a percentage of the late open items. For fee calculations, the percent is multiplied by the total of the late open items, regardless of how many days late they are. For Interest calculations, the percent is an annual interest amount, calculated on a daily basis using each open item's charge date and amount. Click […>] to the right to enter the percentage.
  • Interest Rate — Use to calculate the late charge as a percentage of the late open items, when you want to use a rate that can frequently change, such as "Prime" or "Prime + 4" as the percentage. Indicate which rate will be used by clicking […>] to the right. For Fee calculations, the rate is multiplied by the total of the late open items, regardless of how many days late they are. For Interest calculations, the rate is an annual interest amount, calculated on a daily basis using each open item's charge date and amount.
  • Greater of Flat or Percentage — Use to compare the calculated late fee (based on the percentage) with the Flat amount late fee. The greater of the two amounts is used as the late fee for this step. Click […>] to the right to enter the flat amount and percentage. This calculation type is only available for fee late charges.
  • Lesser of Flat or Percentage — Use to compare the calculated late fee (based on the percentage) with the Flat amount late fee. The lesser of the two amounts is used as the late fee for this step. Click […>] to the right to enter the flat amount and percentage. This calculation type is only available for fee late charges.
  • Formula — Use for complex late charge situations, for example, using the lesser of Bank ABC Prime and Bank XYZ Prime. This is the only Calculation type available if you select a Late Charge type of Formula. If needed, click […>] to the right to enter a flat amount, interest rate and percentage that are referenced in the formula.

Calculation type options button

Opens a window allowing you to specify options for the calculation type you selected.

Grace Period type

Select how the number of grace days is determined. Grace days are the days allowed past the due date before an open item is considered subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on the 11th day. Select either Grace Days to enter a number of days, or Grace Formula to enter a formula to calculate the number of grace days. Click […>] (to the right) to enter the number of grace days or the formula used to calculate the number of grace days.

Grace Period type options button

Opens a window allowing you to specify options for the type of Grace Period type you selected.

'Subject To' formula

Select the formula used to exclude or include open items from the calculation step. The Subject To formula is an optional formula; leave blank if you do not need to exclude or include particular open items from the calculation of late charges.

This item prefills from the property but can be changed.

The Subject To formula will be evaluated against each late open item. If the formula evaluation returns a value of true, the open item is subject to the late charges calculated in this step. If the formula evaluation returns a value of false, the open item is not subject to this step in the calculation. For example, if you want to evaluate each lease for its balance first, you might use the following formula:

If(lease balance GE 500, True, False)

This formula evaluates each lease and, if the balance is greater than or equal to 500, then the late charge steps are evaluated.

Note For a list of the record types you can use, refer to Formula records.

To set up a new formula, select Tools > Formulas.

Next fee date

Displays the next date this fee late charge will be processed. If the Late Charge Type is Fee, the Cutoff Date that you enter when you generate late charges (Tasks > Create Charges > Late Charges) must be greater than this Next fee date.

This date is maintained by the system and should not be changed.

This date can be changed only if the Audit setup activity check box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance tab (Lease)

Insurance tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to record information about the insurance policies for this lease.

About entry grids

Items in this Window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Insurance Type

Select an Insurance Type from the list. For example, Blanket, Umbrella, Special. You can add or delete insurance types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple insurance types for each lease.

Company

Enter the name of the insurance company (up to 25 characters).

Policy Number

Enter the policy number for this insurance record (up to 25 characters).

Agent

Enter the name of the insurance agent handling this policy.

Agent Phone

Enter the telephone number for the insurance agent (the area code is optional).

Agent Fax

Enter the fax number for the insurance agent (the area code is optional).

Effective Date

Enter the effective date of this policy.

Expiration Date

Enter the expiration date of this policy.

Insurance Value

Enter the insurance value of this policy.

Liability

Enter the liability amount for this policy.

Deductible

Enter the deductible amount for this policy.

Premium

Enter the premium amount for this policy.

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Options Tab

Lease Options Tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter information about options on the lease.

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Category

Select a category from the list. For example, Renewal, First Refusal, Expansion. You can add or delete lease option categories in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple lease option categories for each lease.

Property

Enter the ID of the property that is optioned, or select the property from the list.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Enter the unit that is optioned or select one from the list.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Call up date

Enter the date that the tenant should be contacted.

Expiration date

Enter the date that this option expires.

Description

Enter a description of the option (up to 100 characters).

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge type—Fee Options window (Lease)

Late Charge type - Fee Options window

Use to enter a frequency for the late fee and other options related to the late fee.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Frequency

Indicate whether the late fee is calculated on a daily or monthly basis, or every so many days. For example, select Daily for a late fee of $1 a day. Select Monthly for a fee of 1.5% per month. Select Every 5 days for a fee of $25 every 5 days.

Days

This option is available if you selected a frequency of Every. Allows late fees to be assessed every so many days. For example, $15 every 10 days. Enter the number of days in the late fee period (in this example, 10).

Repeat factor

Select an option to determine how often the late fee should be repeated.

  • Any Delinquent Chgs — Choose this option if you want every late open item to be subject to late fees. This option will assess late fees on the sum of all late open items, regardless of whether a late fee has already been assessed on the open item in a previous month.
  • Once/Delinquent Pmt — Choose this option if you want only new late open items to be subject to a late fee. This option will cause late fees to be assessed only once per late open item. If the same open item is late the following month, it will not generate a late fee.
  • Once/Delinquency — Choose this option if you only want to assess a late fee the first month that a lease has late open items. Frequency has no effect on calculations if you choose this repeat option. Typically, this type of late fee is combined with an interest late fee. For example, the late fee policy might be as follows: "Charge a $50.00 late fee the first month the lease payment is late, then charge 1.5% monthly interest until the lease is paid in full." This type of late charge requires a two step process. The repeat factor for the first step ($50 flat fee) is Once/Delinquency. The repeat factor for the second step is Any Delinquent Chgs.

Maximum days

If your late charge policy is to stop charging the late fee after a certain number of days, enter that number here. Otherwise, accept the default of zero. For example, if your policy is "$50 fee for a maximum of 180 days" enter 180 here. This is evaluated on each open item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge type—Interest Options window (Lease)

Late Charge type—Interest Options window

Use to enter the day to start calculating interest and the maximum number of days you charge interest.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Start interest on day

Enter the day to begin charging interest on late open items or accept the default of 1. Use for policies such as "Charges not paid within 10 days subject to interest of 18% beginning on the 5th day." In this example, the value in Start Interest on Day should be 5.

Maximum days

If your late charge policy is to stop charging interest after a certain number of days, enter that number here. Otherwise, accept the default of zero. For example, if your policy is "18% interest for a maximum of 180 days," enter 180 here. This is evaluated on each open item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charge Type—Formula Options window (Lease)

Late Charge Type—Formula Options window

Use to enter the formula to be used to calculate late charges for this step.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items In This Window

Formula

Select the formula to be used for this step of the late charge calculation. Use for complex late charge situations, for example, using the lesser of Bank ABC Prime and Bank XYZ Prime. The formula can use Flat amount, Percentage, or Indexed Rate values in its calculation, and can include numbers and rates.

Note For a list of the record types you can use, see Formula Records.

To set up a new formula, select Formulas from the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—Flat Amount Options window (Lease)

Calc Type — Flat Amount Options window

Use to enter the flat amount to be used as a late fee in this step of the late charge calculation.

For help on an item in this window, click [image] on the window and then click the item.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Flat amount

Enter the flat amount to be used as a late fee in this step of the late charge calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—Percentage Options window (Lease)

Calc Type — Percentage Options window

Use to enter the percentage to be used in this step of the late charge calculation.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Percent

Enter the percentage to be used in late charge calculations for this step. Enter 15 ¼ percent as "15.25". For Fee calculations, the percent is multiplied by the total of the late open items. For Interest calculations, the percent is an annual interest amount, to be calculated on a daily basis, using each open item's charge date and amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—Interest Rate Options window

Use to enter an interest rate for fee or interest late charges that use an interest rate.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Interest rate

Select an interest rate from the list. For example, you may want to choose "PRIME" or "BANK ABC PRIME" or "PRIME + 5.9". Use when calculating the late charge as a percentage of the late amounts, when the percentage is a rate that frequently changes.

To set up a new interest rate or view existing interest rates, click [Close] in this window and select Interest Rates from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—"Greater of" Options window (Lease)

Calc Type — "Greater of" Options window

Use to enter a flat amount and a percentage, so that Property Management will compare the late fee based on the percentage with the flat amount late fee, and assess the greater of the two amounts as the late fee.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Flat amount

Enter the flat amount late fee. This amount will be compared to the late fee calculated with the percentage you enter in the next field. The greater of the two amounts will be assessed as the late fee.

Percentage

Enter the percentage used to calculate the late fee. Enter 15 ¼ percent as "15.25". The percent is multiplied by the total of the late open items. This calculated amount is compared to the flat amount entered in the previous field. The greater of the two amounts is assessed as the late fee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—"Lessor of" Options window (Lease)

Calc Type — "Lesser of" Options window

Use to enter a flat amount and a percentage, so that Property Management will compare the late fee based on the percentage with the flat amount late fee, and assess the lesser of the two amounts as the late fee.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Flat amount

Enter the flat amount late fee. This amount will be compared to the late fee calculated with the percentage you enter in the next field. The lesser of the two amounts will be assessed as the late fee.

Percentage

Enter the percentage used to calculate the late fee. Enter 15 ¼ percent as "15.25". The percent is multiplied by the total of the late open items. This calculated amount is compared to the flat amount entered in the previous field. The lesser of the two amounts is assessed as the late fee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Grace Period Type—Days Options window (Lease)

Grace Period Type — Days Options window

Use to enter the number of grace days allowed. This is the number of days between the charge date and the date when the open item becomes subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on open items that are 11 days late.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Number of Days

Enter the number of days between the charge date and the date when the open item becomes subject to late charges. For example, if an open item has a charge date of March 1, and you enter a 10 to allow 10 grace days, a late charge is not assessed on the open item until March 11. On or after March 11, late charges can be calculated on the open item, using March 1 as the date the open item became late.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Grace Period Type—Formula Options window (Lease)

Grace Period Type — Formula Options window

Use to enter the name of the formula used to calculate the number of grace days. Grace days are the number of days between the charge date and the date when the open item becomes subject to late charges. If you allow 10 grace days, late charges are not assessed on open items that are 10 days late, but late charges are assessed on open items that are 11 days late.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items In This Window

Formula

Select the formula used to calculate the number of grace days. The formula can be used for complex situations, such as using a different number of grace days for certain charge types.

This entry serves as a prefill for the lease. If necessary, you can change this formula when you set up the lease.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

To set up a new formula, select Formulas from the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Amounts window (Start Lease and Change Lease)

Charge Amounts window

Use to enter a table of charge amounts or a formula that computes the recurring charge amount, as well as a frequency for the recurring charge.

Items in this window

Determine amount by

Select whether the amount of the recurring charge is determined from a formula or from a table of amounts. The option that you select affects what appears in the lower half of the window.

If you select Table of amounts you must enter at least one Effective Date, Amount and Frequency in the grid that appears. The selection arrow in the left-most column in the grid indicates the active row. Values in the active row can be changed by pressing [Tab] to move to the desired column, and then entering or selecting a new value. The asterisk in the left-most column indicates where a new row can be added. Move the selection arrow to this row, or click this row, and begin entering new data. To complete the entry of a new row, press [Tab] or [Enter] at the end of the row. The row is added and is automatically ordered by Effective Date.

If you select Formula you must specify the ID of the formula that calculates the recurring charge amount, and the frequency of the recurring charge.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Effective Date

Enter the starting date for this recurring charge amount. This date is used in the move-in process to begin recurring charge generation. Future charge amounts can also be entered here and will be automatically implemented during generate rent roll.

Amount

Enter the amount for this recurring charge and effective date.

Frequency

Indicate how often this type of charge should be generated.

Source

Select the reason for this change in the recurring charge amount. If this is the first entry in the table, the Source is Original Amount. Other processes will place entries in this table as charges are adjusted. This column tracks the origin of those adjusted amounts.

Calculation Formula

Select the formula used to calculate this recurring charge amount.

Note For a list of the record types you can use, go to Help, Help Topics, Index, and enter Formula records.

Formulas are set up by selecting Formulas from the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Straight Line Rent window and tabs (Start Lease and Change Lease)

Straight Line Rent window and tabs

Use to set up controls and store adjustment amounts for the calculation of Straight Line Rent for this lease. Straight Line Rent is a method of reporting income so that the lease revenue is spread out evenly over the life of the lease. This method is also known as "Net Effect Rent" or "FASB-13".

If you use Straight Line Rent, Ledger Adjustment entries are created during Generate Rent Roll. When the Generate Rent Roll entries are posted in Property Management, General Ledger entries are created to affect the Deferred Revenue and Revenue accounts. These General Ledger entries are made in addition to the credit to Rent Revenue and debit to Accounts Receivable entries that are associated with lease-related charges.

The controls and adjustment amounts are entered on up to three identical tabs. The three tabs allow you to set up three different sets of charges to straight-line, so that you can use different General Ledger base account numbers or starting and ending dates for each set. Typically, one tab is sufficient to set up straight line controls.

Set up straight line controls only after you have set up all recurring charges, concessions and scheduled increases for the lease, and before you generate charges for the lease. If you are working with an amended lease, some values may be carried over from the previous version(s) of the lease and copied into the Balance Forward field on the new lease.

The grid on the right side of the tabs stores the straight line adjustment amount for each month. These amounts are automatically calculated when you press [Calculate Now]. The adjustment amounts are based on the average rent (monthly accrual) over the life of the lease, which is calculated by dividing the projected revenue for the life of the lease by the total number of months of the lease. The number of months of the lease is determined by the Start Date and End Date you enter in the tab.

For help on an item in this window or tab, click [image] on the window and then click the item.

About straight line rent

Setting up Straight Line Rent controls for a lease

Items in this window

[Delete]

Deletes the straight line rent information for the lease and returns you to the Recurring Charges tab in the previous window.

Charges to be Straight Lined

Select the recurring charges (up to 10) to be straight-lined. These charges are prefilled from the recurring charges that are set up for this lease on the Recur Chgs tab.

Start Date

Enter the beginning date for the Straight Line calculation. This is typically the lease start date.

End Date

Enter the date the Straight Line period ends. This is typically the lease end date.

Extra Charge Amount

Enter an Extra Charge Amount if there are charges that need to be straight-lined which occurred prior to the lease start date. This charge will be added to the first Straight Line Adjustment amount that is created.

Balance Forward

This field is intended to reflect the amount remaining to be straight-lined on a previous version of this lease. The amount will be amortized along with the recurring charges on this lease. The amount can be changed, but it is normally maintained by the system.

Deferred Revenue Account

Select the base account to be used for the deferred revenue entry. This is a balance sheet account. The appropriate prefix is combined with this base account to form the entire General Ledger account for the entry. Refer to the Help topic "About Straight Line Rents" for more information.

Revenue Account

Select the base account to be used for the revenue entry. This is an income statement account. The property prefix is combined with this base account to form the entire General Ledger account for the entry. Refer to the Help topic "About Straight Line Rents" for more information.

[Calculate Now]

Use to calculate the Monthly Accrual Amt and store the monthly Adjustment Amounts in the grid in this tab. The Adjustment Amounts will be used to create Property Management Ledger Adjustment entries and General Ledger entries to the Deferred Revenue and Revenue accounts.

Refer to the Help topic "About Straight Line Rents" for more information.

Monthly Accrual Amt

Displays the monthly average of the projected charges. Calculated automatically by dividing the projected revenue for the life of the lease by the total number of months of the lease. The number of months of the lease is determined by the Start Date and End Date you enter on this tab.

Refer to the Help topic "About Straight Line Rent" for more information.

Amount Accrued to date

Displays the amount sent to revenue so far. This figure is automatically adjusted when Generate Rent Roll entries are posted. This amount typically increases at the start of the lease, and decreases toward the end of the lease, and is reduced to zero by lease end.

If the Straight Line Rent entries for this lease include an amount from the Balance Forward field, this amount will not be zero at the end of the Straight Line Rent period. However, subtracting the Balance Forward amount from the Amount Accrued to Date field should equal zero at the end of the lease.

Refer to the Help topic "About Straight Line Rent" for more information.

Straight Line adjustment grid

This grid stores the straight line adjustment amount for each month. These amounts are automatically calculated when you press [Calculate Now]. The adjustment amounts are based on the average rent (monthly accrual) over the life of the lease, which is calculated by dividing the projected revenue of the selected recurring charges for the life of the lease by the total number of months of the lease. The number of months of the lease is determined by the Start Date and End Date you enter on this tab.

The grid includes the following information:

  • Date—Displays the date for a particular straight line rent adjustment.
  • Charges—The projected charges for the lease for the month, based on the selected Charges to be Straight Lined.
  • Adj Amount—The straight line adjustment amount for the month. If this amount is a positive amount, Deferred Revenue is debited by the amount, and Revenue is credited. If this amount is a negative amount (for example -125.00), Revenue is debited by the absolute value of the amount (125.00 in this example), and Deferred Revenue is credited by the absolute value of the amount (125.00 in this example). The General Ledger entries are created when the Generate Rent Roll entries are posted in Property Management.

Refer to the Help topic "About Straight Line Rents" for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Changed window

This window appears if you changed the property associated with the lease. Use this window to select a new primary unit for the lease, and to indicate which settings on the lease you want to change to reflect the settings on the new property record.

Items in this window

New primary unit

Select a new unit as the primary unit associated with the lease. The primary unit is the first unit that appears with the lease in data entry programs and selection lists.

Settings

Mark the box to change the settings on the lease to the default settings for the new property. If a check box is not marked, the settings will remain as the defaults from the old property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Custom Field tab (Edit Future Lease and Change Lease windows)

General, Custom Fields tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use to enter information about the lease in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing custom fields

Items in this window

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Charges, Custom Fields tab (Edit Future Lease and Change Lease windows)

Late Charges, Custom Fields tab (Edit Future Lease, Change Lease, and Renew Lease windows)

Use to enter information about the lease's late charges in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing custom fields

Items in this Window

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calc Type—Formula Options window (Lease)

Calc Type—Formula Options window

Use to specify a flat amount, percentage, and/or interest rate, if these are referenced in the late charge formula.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Items in this window

Flat amount

Enter the flat amount that is referenced in the late charge formula.

Percentage

Enter the percentage that is referenced in the late charge formula. Enter 25 percent as 25.

Interest rate

Select an interest rate from the list, if an interest rate is referenced in the late charge formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist tab (Change Lease window)

Use the Start Lease tab to view or change procedures that need to be completed before the tenant moves in.

Use the Terminate Lease tab to view or change procedures that need to be completed when the lease is terminated.

For help on an item in this window or tab, click [image], then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use the General tabs to record the following types of information about the lease:

  • Rental Information—The property, units, and tenants associated with the lease.
  • Dates/Status—Important dates such as lease start date and the status of the lease (future, active, terminated).
  • Balance/Pmt—Balance and payment information for the lease. This information can be used for reporting purposes.
  • Miscellaneous—Address information, returned check information, and certain codes and categories.

Changing a lease

Setting up a new lease

Setting up existing leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Late Chrges tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Late Charges tab (Edit Future Lease, Change Lease, Amend Lease, and Renew Lease windows)

Use the Late Charges tabs to enter the late charge calculations and information related to late charge processing.

Use the General Late Charges tab to enter a description and general information about the late charges. Use the Step 1, 2, and 3 tabs to enter the calculation steps (up to three) for late charges. The results of each active step will be added together to calculate the late charge amount record the calculation steps.

For help on an item on a tab, click [image] or [image], then click the item.

Calculating and creating late charges

How late charges are calculated

Late Charge Examples

Setting up late charge controls on leases

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Balance/Pmt tab

Use to enter or view lease payment information and current and previous lease balances. Information on this tab can be used for reporting purposes.

Changing a lease

Setting up a new lease

Setting up existing leases

Items in this window

Balance

Displays the balance for this lease. A positive figure indicates the amount of money the tenant owes. A negative figure indicates a credit for the tenant. This value cannot be changed, as it reflects the sum of the transactions that have been posted to the lease.

Previous Balance

Displays the lease balance as of the end of the last period. This value cannot be changed.

Payment Info

Displays the following payment information for this lease. This information is updated during Post Entries. The information in these items can be used for reporting.

  • Last amount — indicates the amount of the last payment received.
  • Last date — indicates the last date a payment was received.
  • Last check — indicates the check number of the last payment.
  • Last paying tenant — indicates the tenant from which the last payment was received.
  • Rent paid through — indicates the date on which Gross Potential Rent charges are paid in full. This date is updated only when all Gross Potential Rent charges for a specific date (as indicated on the Charge Controls tab in Setup, Properties) are paid off by a payment. If a lease has multiple units and one tenant, this date is updated when the Gross Potential Rent charges for all the units have been paid in full.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Controls window

Use to set up markup information for the selected charge type. For this charge type, you can select an associated markup charge type, and you can enter a percent or flat amount that will prefill when you enter Accounts Payable invoices with chargeback information. You can select to summarize the markup charge with the main charge.

Learn About Chargebacks (Accounts Payable Interface)

Items In This Window

Markup charge type

Select the charge type that you want to prefill in the Markup Charge Type column in the Accounts Payable distribution grid. This markup charge type will prefill when you enter an invoice distribution that will send a charge to PM for the selected charge type.

Markup Amount—Percent

Select this option if you want to calculate the markup as a percentage of the distribution amount charged to the tenant.

Markup Amount—Flat amount

Select this option if you want to charge a specific amount as an additional charge to the total distribution amount charged to the tenant.

Summarize markup

Select to summarize the markup charge with the main charge on the tenant statement. For example, if you include a markup amount of $15.00 on a $100.00 charge for Snow Removal, the statement will display a summarized charge of $115.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Lease (Tasks, Manage Leases menu)

Use to change information for existing current leases.

Edit Future Lease, Change Lease, and Renew Lease windows

Changing a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charges tab (Reconcile Account for Canceling window)

Use to clear or adjust charges. Any open items for the lease display on the tab. The sum of the open charges displays at the bottom of the window as Charges.

Highlight the charge you want to process and click [Clear] or [Adjust]. You can process only one charge at a time. [Clear] removes the charge from the list. [Adjust] opens a window that allows you to prorate the charge or change the amount. Both [Clear] and [Adjust] create a charge adjustment entry.

Canceling a new lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credits tab (Reconcile Account for Canceling window)

Use to refund open credits or apply open credits to charges. An open credit is a lease-related payment or credit that was entered without a charge type. All open credits entered for this lease display on the tab. The sum of the open credits displays at the bottom of the window.

Highlight the open credit you want to refund or apply. To highlight multiple open credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits.

Click [Refund] to refund all or part of the selected open credit(s).

Click [Apply] to apply all or part of the selected open credit(s) to charges.

Click [Auto Apply] to automatically apply all open credits and all refundable deposits to charges (in that order).

Canceling a new lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits tab (Reconcile Accounts for Canceling window)

Use to accrue interest, refund deposits, and apply or forfeit deposits to charges. Any refundable deposits entered for this lease display on the tab. The sum of the deposits displays at the bottom of the window.

Highlight the deposit you want to accrue, refund, forfeit or apply. To highlight multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits.

Click the appropriate button to process the deposits, [Accrue], [Refund], [Apply], or [Forfeit]. Any combination of these four processes can be completed for the selected deposits. We recommend that you select [Accrue] before the other functions, so that you are working with the updated interest amount.

Click [Auto Apply] to automatically apply all credits and all refundable deposits to charges (in that order).

After refunding, applying, or forfeiting a deposit in full, the deposit is removed from this list. If you partially refund, apply or forfeit a deposit, the balance (and possibly interest balance) of the deposit in this list is reduced.

Criteria for accruing interest on a lease deposit record

How deposit interest is calculated

Using Apply Deposit versus Forfeit Deposit

Canceling a new lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manage Leases (Tasks menu)

Start Lease

Terminate Lease

Change Lease

Amend Lease

Renew Lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease (Tasks, Manage Leases menu)

Use to set up new leases, or to change information about an existing "future" lease. Can also be used to cancel a future lease, and to initiate move-in procedures, such as creating initial charges, recording move-in dates, and recording deposits and cash receipts.

Start Lease windows

Setting up a new lease

Setting up existing leases

Copying lease information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Lease windows

Cancel Lease

Cash Receipts

Copy Lease

Edit Future Lease

New Charge

Print Selection window

Reconcile Account for Canceling

Start Lease

Start Lease—New Lease

Start Lease—Dates and Occupancy

Start Lease—Charge Start Dates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Information window for Property Management

Batch Information window

Use in Property Management to enter batch information before entering transactions or payments. You can enter the batch number, description and date.

This window opens in Property Management if you have selected to assign batch names manually in the Company Settings window. If you also selected to use batch control totals for Property Management, you can enter the number of entries and the total amount when entering Cash Receipts, Returned Checks, and Miscellaneous Entries.

Entering batch information

About batch control totals

Specifying general company settings

Items in this window

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter or change the description for this batch.

Date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

Number of payments

Enter or change the number of entries that must be made for this batch during one or more entry sessions. If this number does not match the actual number of entries for the batch during one or more entry sessions, the entries cannot be posted.

Amount of payments

Enter the total amount that must be entered for this batch during one or more entry sessions. If this amount does not match the actual amount entered for the batch during one or more entry sessions, the entries cannot be posted.

[…]

Displays a list of batches that you can select from. Only batches entered for this task that have not been posted display in the list.

[Default]

Enters a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings window

Use to select various options that determine how Property Management operates, including how it interfaces with other applications. These settings appear on multiple tabs.

For help on the tabs displayed in this window, click the tab, then click [Help]. For help on an item in this window, click [image] on the toolbar and then click the item.

Setting up Property Management

Specifying Property Management Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (PM Settings window)

Use to enter descriptions and references for entries other than charges and payments and to indicate whether you will use the tax features available in Property Management.

The [Post and Interface Settings] button in this tab opens a window that allows you to activate the interface with other applications, and to indicate if entries are posted manually or automatically.

Setting up Property Management

Specifying Property Management Settings

Items in this window

Transaction Description

Enter a default description for this type of entry (up to 30 characters). When you create the entry you can modify the description if necessary.

Transaction Reference

A reference is an optional code or piece of information that can be associated with an entry. It can be used in reports and inquiry and to accumulate totals. Enter a reference (up to 10 characters) or leave blank. This is the default reference for this type of entry; it can be modified if necessary when the entry is created.

For more information about accumulators refer to the help topic "Setting up accumulators".

Use tax features

Mark this box if you will be calculating and charging tax on certain charges.

You indicate which charges are taxable when you set up properties and leases. The tax IDs, rates and groups are entered using Tax Rates and Tax Groups (Setup, Taxes menu).

Summarize tax by

Mark one of the radio buttons in this box to select an option by which to summarize taxes. This option applies only to tenant charges and is not used for taxes with Management Fees or Miscellaneous Income.

  • Associated Charge Type—Select this option to combine all taxes with the original transaction into one open item.
  • Tax Group—Select this option to create two open items: one for taxes and one for the original transaction.
  • Tax Rate ID—Select this option to create different open items for each tax, and another separate open item for the original transaction.

[Post and Interface Settings]

Opens the Post and Interface Settings window, which allows you to select how you want to post entries and interface with other applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Information tab (PM Settings window)

Use to enter certain General Ledger base accounts, to specify which Property Management information is included in General Ledger entries, to indicate journal numbers for entries created for General Ledger, and to specify whether revenue and cash entries to General Ledger will be summarized.

General ledger accounts affected by property management entries

Setting up Property Management

Setting up the interface to General Ledger

Specifying General Ledger settings

Specifying Property Management Settings

Items in this window

Bad Debt account

Select the base account to be used for the Bad Debt debit entries. The appropriate prefix is combined with this base account to form the entire General Ledger account for the Bad Debt entry.

AP Refund account

Select the Accounts Payable base account to be used when deposits or credits are refunded. This is the liability account that is credited when Property Management creates an Accounts Payable invoice to refund a deposit or credit, and debited when the refund check to the tenant is created in Accounts Payable. The appropriate prefix is combined with this base account to form the entire General Ledger account for the entry.

Open Credit Clearing account

Select the base account used as the Open Credit Clearing account. The appropriate prefix is combined with this base account to form the entire General Ledger account for the entry.

The Open Credit Clearing account is credited when you enter a cash receipt that creates an open credit (a payment that is not applied to a particular charge). This account is debited when you refund the open credit or apply it to a charge.

Intercompany Payable

Select the base account to be used as the intercompany payable base account. If you want to have different intercompany accounts by entity, you can set them up on the prefix in General Ledger. If no intercompany payable base account is found on the prefix in General Ledger, the base account entered here is used.

Intercompany entries are automatically made by the software during Post Entries if, during Cash Receipts, you entered a cash receipt using a receiving bank with a different prefix from the prefix of the charge being paid.

Refer to the Help topic About intercompany accounting for more information.

Intercompany Receivable

Select the base account to be used as the intercompany receivable base account. If you want to have different intercompany accounts by entity, you can set them up on the prefix in General Ledger. If no intercompany receivable base account is found on the prefix in General Ledger, the base account entered here is used.

Intercompany entries are automatically made by the software during Post Entries if, during Cash Receipts, you entered a cash receipt using a receiving bank with a different prefix from the prefix of the charge being paid.

Refer to the Help topic About intercompany accounting for more information.

Transaction Contents: Description

Select the information that will serve as the transaction description for the General Ledger entries created by Property Management. This information provides audit trail detail in General Ledger, helping you track the source of transactions.

Transaction Contents: Reference 1

Select the information that will serve as the Reference 1 code in the General Ledger entries created by Property Management. This information provides audit trail detail in General Ledger, helping you track the source of entries.

Transaction Contents: Reference 2

Select the information that will serve as the Reference 2 code in the General Ledger entries created by Property Management. This information provides audit trail detail in General Ledger, helping you track the source of entries.

General Journal

Select the journal number to be used on non-payment and non-rent roll entries. This journal number is a code that serves as an audit trail on the General Ledger entries generated by Property Management, indicating the source of the entries.

Rent Roll Journal

Select the journal number to be used on General Ledger entries created by Generate Rent Roll. This journal number is a code that serves as an audit trail on the General Ledger entries created by Generate Rent Roll, indicating the source of the entries.

Cash Receipts Journal

Select the journal number to be used on General Ledger entries created by Cash Receipts. This journal number is a code that serves as an audit trail on the General Ledger entries created by Cash Receipts, indicating the source of the entries.

Chargebacks Journal

Select the journal number to be used on the chargeback entries created in Accounts Payable. This journal number serves as an audit trail on the General Ledger entries indicating the source of the entries.

Summarize Cash

Mark this box if you want to create one General Ledger entry per accounting date, per cash account, when the General Ledger entries are created (at posting time) in Property Management. If this box is marked, cash entries to General Ledger are combined for multiple tenants, leases and units.

If you leave this box unmarked, one cash entry is created for each payment you enter.

Summarize Revenue

Mark this box if you want to create one General Ledger revenue entry per accounting date, per revenue account, when the General Ledger entries are created (at posting time) in Property Management. If this box is marked, revenue entries to General Ledger are combined for multiple tenants, leases and units.

If you leave this box unmarked, one revenue entry is created for each charge (if you use the Accrual method of accounting) or for each payment (if you use the Cash method of accounting).

Summarize Receivable

Mark this box if you want to create one General Ledger accounts receivable entry per accounting date, per receivable account, when the General Ledger entries are created (at posting time) in Property Management. If this box is marked, accounts receivable entries to General Ledger are combined for multiple tenants, leases and units.

If you leave this box unmarked, one accounts receivable entry is created for each charge or payment (if you use the Accrual method of accounting).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Designs tab (PM Settings window)

Use to specify the Report Designer designs used for producing various notices, statements, and journals.

Items in this window

Design Name

Enter the path and name of the report design to be used for the specific report, statement or journal. Click [Browse] to locate and select a design.

[Browse]

Opens the Find Design window so that you can locate and select the needed report design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings—Preferences tab

Preferences tab (PM Settings window)

Use to indicate whether to fix scrolling columns in entry grids, and to determine the lease selection fields and tenant selection fields that display for certain tasks in Property Management.

Items in this window

Lease and Tenant Selection Options

Select the order that lease and tenant selection fields display in entry grids.

Lease Selection Option

Choose how you want to select leases in the entry grids Miscellaneous Entries, Refund/Apply Credits, Refund/Apply Deposits, Change Entries, and Enter Sales Volume, and for charges created in Accounts Payable invoice entry tasks.

  • Property, Unit — The selection fields in the entry grids are: Property, Unit, Lease. In Miscellaneous Entries, the additional tenant information that displays is based on the Tenant Selection Option.
  • Tenant ID — The selection fields in the entry grids are: Tenant ID, Lease.
  • Tenant Name — The selection fields in the entry grids are: Tenant Name, Lease.
  • Lease ID — The selection field in the entry grids is: Lease. In Miscellaneous Entries, the additional tenant information that displays is based on the Tenant Selection Option.

Tenant Selection Option

Choose how you want to select tenants in the Cash Receipts and Returned Checks entry grids.

  • Property, Unit — The selection fields in the entry grids are: Property, Unit, Tenant ID.
  • Tenant ID — The selection field in the entry grids is: Tenant ID.
  • Tenant Name — The selection field in the entry grids is: Tenant Name.

Notes:

  • The above selections are stored by user for each workstation.
  • The names of some of the lease and tenant selections options may be different if you changed the description of PM Unit, PM Property and/or PM Tenant in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Task Options tab (PM Settings window)

Use to select options for certain tasks in Property Management.

Items In This Window

Accounting Date Options — (Returned Check or Change Entries)

Date for reversing entries:

Select how the accounting date on returned checks, or voided payments in Change Entries, is determined:

  • Use original dates — The accounting date on the returned check or voided payment entry is the same as the accounting date on the original payment.
  • Enter specific date — You enter an accounting date for the returned check or voided payment entry as you enter each returned check.
  • Choose for each — You have a choice of using the accounting date on the original payment or entering a specific date.

Cash Receipt Options:

Receipt option

Select whether you want to print a receipt for the tenant when a payment is entered.

  • Never print receipt — Receipts are never produced.
  • Always print receipt — When you complete the Cash Receipts entry process, receipts are printed for each tenant for whom you recorded a payment.
  • Choose for each pmt — Select the Print Receipt check box in the Cash Receipts payment entry grid for each tenant that needs a receipt. These receipts will print when you complete the Cash Receipts entry process.

Deposit Slips option

Select whether to print the Deposit Slips page of the Cash Receipts journal. To print the Deposit Slips page, select Always print slip; to suppress the page, select Never print slip.

Late Charges Options:

Print one lease per page on journal

To print one lease per page on the Late Charges journal, mark this box. If this box is not marked, multiple leases may be printed on a page.

Recoverable Expenses Options:

Review and adjust expenses before reconciliation and escalation

To review and adjust the expense amounts retrieved from General Ledger, prior to reconciling and escalating recoveries, mark this box. This box also affects the items that are available on your menu. If this box is marked, two separate commands appear on your menu and are used to process the recoverable expenses:

  • Tasks, Recoveries and Escalations, Pull Expenses from GL.
  • Tasks, Recoveries and Escalations, Reconcile and Escalate.

Using the two-step process, after running Pull Expenses from GL, you can modify the amounts that were retrieved from General Ledger and then run Reconcile and Escalate.

If this box is cleared, you may not review and/or adjust the expense amounts prior to reconciling and escalating the recoveries. As a result, a single command appears on your menu and is used to process recoverable expenses:

  • Tasks, Recoveries and Escalations, Recoverable Expenses.

This command pulls the expenses from General Ledger and reconciles and escalates the recoveries all in one step.

n

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings (File, Company Settings menu)

PM Settings (File > Company Settings menu)

Use to select various options that determine how Property Management operates, including how it interfaces with other applications. These settings appear on multiple tabs and windows.

PM Settings windows

Setting up Property Management

Specifying Property Management Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Settings windows

PM Settings

Post and Interface Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes—Tax Rates

Use to set up individual taxes. These taxes are used in conjunction with tax groups during invoice entry to calculate taxes automatically for invoices created in Accounts Payable and Billing. These taxes are also used during Enter Invoices in Accounts Receivable, however, the taxes are not calculated automatically. See setting up taxes for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rates (Setup, Taxes menu)

Use to set up individual taxes. These taxes are used in conjunction with tax groups during invoice entry to calculate taxes automatically for invoices created in Accounts Payable, Accounts Receivable, and Billing.

If you are interfacing with General Ledger, you may want to enter the account numbers in the application settings to be used when creating entries in General Ledger for tax entries.

About specifying custom descriptions for Tax

Setting up taxes

Items in this window

Tax

Enter an identification (ID) for the tax. You can click [List] to select a Tax Rate ID. You can set up tax IDs that are alphabetic or numeric. You may want to name different taxes using some coding scheme. For example, if you are entering state sales tax for California, you might use a tax ID of CA.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor ID to use for this tax. You can click [List] to select a vendor ID. This name can be used during Inquiry and when creating reports. This is the ID of the taxing authority that you are collecting tax for.

Percentage

Enter the tax rate or percentage for this tax (up to 3.4 digits). Enter the rate with a decimal. For example, enter 5.1% as 5.1. This is used to calculate the tax amount that prefills in the Distribution entry grid during invoice entry in Accounts Payable and the amount applied to the invoice during Generate Invoices in Billing. A rate of zero can be entered for the tax.

State

Enter the state in which this tax ID is set up. You can use this for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax debit transactions. Click [List] to select an account number.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. If you are tracking actual and liability taxes, this account is required.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

Retainage debit account

This field does not apply to Property Management.

Retainage credit account

This field does not apply to Property Management.

Tracking tax retainage in AR

This field does not apply to Property Management.

Tracking tax retainage in AP

This field does not apply to Property Management.

Exclude AR tax in amount sent to Job Cost

If you are creating entries in Accounts Receivable for Job Cost and do not want the tax amount included in these entries, mark this box. If this box is marked, a debit account is required.

This field does not apply to Property Management.

Exclude AP tax in amount sent to Equipment Cost, Job Cost, and/or Billing

If you are creating entries in Accounts Payable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box. If this box is marked, you must enter a debit account.

This field does not apply to Property Management.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax rate.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax rate.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Groups (Setup, Taxes menu)

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing.

When changing an individual tax using Tax Rates, all tax groups that include the tax are automatically changed.

About specifying custom descriptions for Tax

Setting up tax groups

Setting up taxes

Items in this window

Taxes—Tax Groups

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing. See Setting up tax groups for detailed instructions.

Group

Enter an identification (ID) for the tax group. You can click [List] to select a tax group ID. You can use an alphabetic or numeric coding scheme to name different tax groups. For example, if you are entering a tax group for California, you might use CA as the tax group ID. You can enter additional characters that denote a city sales tax, such as CA-LA for Los Angeles.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during invoice entry and when you set up default tax groups.

Compound Tax Rates

Mark this box to compound the tax rates on all distributions using this tax group.

The total tax group percentage must not be greater than 100% or less than - 100%. Positive and negative percentages are not allowed in the same Tax Group (for example, all tax rates must be positive, or all tax rates must be negative).

This feature does not apply to Property Management.

State

Select the state for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Taxes

Enter the tax ID for the taxes you want to include in this tax group. You can include a maximum of nine (9) taxes in each group. After you enter the tax ID, the description of the tax displays for verification. When you click [List] to select a tax ID, only tax IDs that are not already included in this group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Delete]

Deletes this tax group.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax group.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About adding tax rates with state values to a tax group

The following table lists the possible scenarios that can occur when tax rates with state field values are added to a tax group and the associated system results.

Tax Rate added to a Tax Group Scenario

Tax Groups' Initial Value

System Results

Change Accepted?

Tax Rate 3 added with a state value "None"

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • The state value on the tax group remains equal to "None".

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • The state value on the tax group remains equal to <Value 1>.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>
  • The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 1>

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • The state value on the tax group changes to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • The state value on the tax group remains equal to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>
  • The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 2>

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • The state value on the tax group changes to <Value 2> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>
  • The state value remains <Value 1> and the following message displays: "The state <Value 2> on this tax conflicts with the state on the tax group. "
  • Click [OK].
  • The system does not accept the change. Click here for detailed instructions on how to modify the tax group.

No

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About assigning a State to Tax Rates and Tax Groups

If you are interfacing with Accounts Receivable, a State or Area field is available in the Setup Tax Rates and Setup Tax Groups windows in Setup Taxes. This field is set up in Custom Descriptions and you can customize the name of the field by "state" or reporting "area" which can then be used for reporting purposes. Before you can assign a state value to a tax rate or tax group, you need to set up a custom list of state values in Custom Descriptions (File menu, Company Settings, Custom Descriptions) under the TX State field type. How?

Once you set up your custom list of state values, it is important to understand how the system processes the state values that are assigned to tax rates and tax groups. The tax system was designed to prevent tax rates within a tax group from having different state values (such as, the tax rates are consistent). There are three ways consistent tax groups can be set up:

  1. All tax rates have the same state value of "None".
  2. All tax rates have the same state value (such as, "Oregon").
  3. One or more tax rates have a state value of "None", and one or more tax rates have the same state value (such as, "Oregon").

Tax groups containing one or more tax rates with state values require any additional tax rates to have either the same state value or a value of "None". Tax groups that contain only rates with the state value of "None" impose no constraints on additional tax rates added.

When a tax group is not restricted, the tax group’s state field can be manually adjusted by selecting a state value from a list in the Tax Group Setup window. A restricted tax group’s state field is read-only and cannot be adjusted.

Consistency in a tax group can also be affected by state value changes to the tax rate. Before a tax rate’s state value can be successfully changed, verification for state value consistency is made in the tax groups that contain the changing tax rate.

To find out more about the state value and tax rates and tax groups, select the appropriate topic:

Guidelines for setting the state value for new tax rates and tax groups

Guidelines for modifying a state value in tax rates and tax groups

About adding tax rates with state values to a tax group

About messages that display when the state value on a tax rate is modified

Modifying a State field on a tax rate (Australian)

Modifying a State field on a tax rate (U.S.)

Modifying a tax group (U.S.)

Modifying a tax group (Australian)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About compounding tax rates

There are two options for calculating the tax amount for a distribution.

  • You can apply each tax rate individually to the distribution amount. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Each rate is applied to the distribution amount, resulting in tax amounts of $10.00 and $20.00, for a total $30.00 tax liability. This is the default calculation method.
  • Compound the tax rate. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Tax A is $10.00, but Tax B is calculated on the distribution amount plus the tax amount calculated for Tax A. Tax B is calculated on $110.00, making it $22.00, for a total of$32.00 tax liability. To use this option, mark the Compound tax rates box in Tax Groups (Setup, Taxes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About messages that display when the state value on a tax rate is modified

When a tax rate is modified, the system displays a series of warning messages based on the changes being made to a tax rate when the tax rate is assigned to two or more tax groups having conflicting state values. The following table lists the possible scenarios that can occur when a tax rate is modified, and the associated warning messages that display in the Tax Rate Setup window:

Tax Rate

Change Scenario

Tax Group's

Initial Value

Messages that Display

Change

Accepted?

Changing Tax Rate 1 from state <Value 1> to state <Value 2>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"
  • "The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>." Click [OK].
  • "The state <Value 2> conflicts with state <Value 1> on tax group B. The state on the tax group will be changed to <Value 2> " Click [OK].
  • "Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups? "
  • Click [Yes] to display list of tax groups affected.
  • Tax Group A and Tax Group B are displayed in the list.
  • Click [OK] to when you are finished viewing the list.
  • "Save changes? " Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 4 = <Value 1>
  • "The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>."
  • Click [OK].
  • "The state <Value 2> conflicts with the state <Value 1> on tax group B. The state on this tax must be changed to either state <Value 1> or ‘None’. "
  • Click [OK].
  • The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Changing Tax Rate 1 from a state value "None" to state <Value 1>

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

Tax Group C = <Value 1>

Tax Rate 1 = "None"

Tax Rate 4 = <Value 1>
  • "The state <Value 1> conflicts with the state 'None' on tax group A. The state on the tax group will be changed to state <Value 1>."
  • "Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups? "
  • Click [Yes] to display list of tax groups affected.
  • Click [OK] to accept the changes.
  • "Save changes? "
  • Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"
  • "Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups? "
  • Click [Yes] to display list of tax groups affected.
  • Click [OK] to accept the changes.
  • "Save changes? "
  • Click [Yes] to save the changes.

Yes

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group C = <Value 2>

Tax Rate 1 = "None"

Tax Rate 5 = <Value 2>
  • "The state <Value 1> conflicts with the state ‘None‘. The state on the tax group will be changed to state <Value 1>."
  • Click [OK].
  • "The state <Value 1> conflicts with the state <Value 2> on tax group C. The state on this tax must be changed to either state <Value 2> or ‘None‘."
  • Click [OK].
  • The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Tax Group A = <Value 2>

Tax Rate 1 = "None"

Tax Rate 3 = <Value 2>

Tax Group B = <Value 2>

Tax Rate 1 = "None"
  • "The state <Value 1> conflicts with the state <Value 2> on tax group A. The state on this tax rate must be changed to either state <Value 2> or ‘None‘ ".
  • Click [OK].
  • The system does not accept the change. Click here for detailed instructions on how to modify the state value on a tax rate.

No

Changing Tax Rate 1 from a state <Value 1> to "None"

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>
  • "Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups? "
  • Click [Yes] to display list of tax groups affected.
  • Click [OK] to accept the changes.
  • "Save changes? "
  • Click [Yes] to save the changes.

Yes

Delete Tax Rate 1 that has a state <Value 1>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"
  • "Deletion of the tax may affect one or more group taxes. Do you want a list of related groups? "
  • Click [Yes] to display list of tax groups affected.
  • Click [OK] to accept the changes.
  • "Save changes? "
  • Click [Yes] to save the changes.

Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About specifying custom descriptions for Tax

Although tax rates and tax groups can be set up in Accounts Payable, Accounts Receivable, or Property Management, when specifying custom descriptions, Tax is listed in the Custom Descriptions window under TX. For additional information on custom descriptions and custom lists click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for modifying a state value in tax rates and tax groups

Consider the following when you are modifying the state value on tax rates and tax groups.

Modifications made in the Tax Rate Setup window

  • Deleting a tax rate does not affect the state value of any tax groups.
  • Changing a tax rate’s state value to "None" will not affect the state value of any tax groups.
  • Changing a tax rate’s (TR1) state value to a specific state value (such as, "Oregon") succeeds only if all other tax rates [in tax groups that contain this tax rate (TR1)] have either the same specific value (such as, "Oregon") or a value of "None".
  • When a tax rate is modified, a conflict between the modified state value on the tax rate and the existing state value of a tax group (to which the tax rate belongs) results in either a warning message or an error message shown in the following table:
Warning Message | "The state ‘WASHINGTON’ conflicts with the state ‘OREGON’ on tax group EXCISE. The state on the tax group will be changed to ‘WASHINGTON’." This warning message indicates a consistency conflict in state values that the system can resolve.
Error Message | "The state 'WASHINGTON' conflicts with the state ‘OREGON’ on tax group SALES. The state on this tax must be changed to either ‘OREGON’ or ‘None’". This error message indicates that changing the state value on the tax rate results in an inconsistent tax group. Changes to the state values on any tax groups (mentioned in previous warning messages) are not made and the tax rate needs to be modified manually. Click here for detailed instructions on how to manually modify a tax rate.

When a tax rate is modified, the system displays a series of warning messages based upon the potential changes that could be made to the tax rate assigned to a tax group with two or more tax rates having conflicting state values. To view a list of possible scenarios that can occur when a tax rate is modified and the associated system messages click here.

Modifications made in the Tax Group Setup window

  • Deleting a tax rate always succeeds because deleting a tax rate does not affect the state value of a tax group.
  • Adding a tax rate with the state value of "None" always succeeds because tax rates with the state value of "None" do not affect the state consistency in a tax group.
  • Adding a tax rate with a specific state value (such as, "Oregon") succeeds only if the tax rates in the tax group either have the same specific value (such as, "Oregon") or "None".
  • When a tax group is modified, a consistency conflict between the state value on the added tax rate and the existing state value of the tax group, results in the following error message:

Error Message

"The state ‘WASHINGTON’ on this tax conflicts with the state on the tax group." The system does not allow you to make the change.

If you receive this error message, click [Cancel] to exit. For detailed instructions on how to modify a tax group manually click here.

When a tax group is modified, the system displays messages based on the changes being made to the tax group. To view possible scenarios that can occur when tax rates with state field values are added to a tax group click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for setting the state value for new tax rates and tax groups

Consider the following when you are assigning a state value to tax rates and tax groups:

  • You can manually change a new tax rate's state value by selecting a state value from the list in the Tax Rate Setup window (Setup menu, Taxes, Tax Rates).
  • You can manually change a new tax group's state value by selecting a state value from the list in the Tax Group Setup window (Setup menu, Taxes, Tax Groups).
  • New tax rates and tax groups are assigned the default state value set up in the custom list in Custom Descriptions. For example, if you set up the state default value in Custom Descriptions to "Oregon", then "Oregon" is the default state value assigned to the new tax rate or new tax group.
  • If you are upgrading from 4.x to 5.x versions of Accounts Payable, existing tax rates and tax groups are automatically assigned a default state value of "None".

About adding tax rates with state values to a tax group

About messages that display when the state value on a tax rate is modified

Modifying a State field on a tax rate (U.S.)

Modifying a State field on a tax rate (Australian)

Modifying a tax group (U.S.)

Modifying a tax group (Australian)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a State field on a tax rate

Modifying a Tax Rate (Australian only)

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter the name of the tax rate you want to modify, or click [List] and select a tax rate from a list.
  3. Press [Enter] or [Tab] to highlight the State value you want to delete.
  4. Click [Delete]. A warning message displays that indicates: Deletion of this tax may affect one or more group taxes. Do you want to view a list of related groups? Click [Yes]. You may receive other system messages depending on how this tax rate is set up.
  5. A Tax Group List window displays all of the tax groups that are affected. Click [OK].
  6. A message Delete this tax rate? displays. Click [OK] to delete the tax rate.
  7. Re-enter the tax rate with the new State value. How?
  8. Add the new tax rate to the appropriate tax group(s). How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a State field on a tax rate

Modifying a Tax Rate (USA only)

  1. Print a copy of the Tax Rates and Tax Groups Reports (Reports menu, Lists, Tax Rates and Tax Groups) to use as a reference.
  2. From the Setup menu, select Taxes, Tax Rates.
  3. Enter the name of the tax rate you want to modify, or click [List] and select a tax rate from a list.
  4. Press [Enter] or [Tab] to highlight the State value you want to delete.
  5. Click [Delete]. A warning message displays that indicates: Deletion of this tax may affect one or more group taxes. Do you want to view a list of related groups? Click [Yes]. You may receive other system messages depending on how this tax rate is set up.
  6. A Tax Group List window displays all of the tax groups that are affected. Click [OK].
  7. A message Delete this tax rate? displays. Click [OK] to delete the tax rate.
  8. Re-enter the tax rate with the new State value. How?
  9. Add the new tax rate to the appropriate tax group(s). How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a tax group

Modifying a tax group (Australian only)

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Enter the name of the tax group you want to modify, or click [List] and select a tax group from a list.
  3. Press [Enter] or [Tab] to move to the Taxes section.
  4. If you are deleting a tax rate from the tax group: highlight the tax rate you want to delete from the group and press [Delete] on your keyboard.
  5. If you are adding a new tax rate to the tax group: enter the name of a new tax rate or click [List] to select a tax rate from a list. If this tax rate is not set up, the system will prompt you that the tax is not set up and asks if you want to add the tax. Click [Yes]. The Add Tax Rate window opens. Add the new tax information in the Add Tax Rate window and click [OK]. You may receive warning messages that indicate potential system conflicts based on the tax rate you are adding.
  6. Click [Save] when you are finished with your changes or click [Cancel] if you encounter a consistency conflict.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a tax group

Modifying a tax group (USA)

  1. Print a copy of the Tax Rates and Tax Groups Reports (Reports menu, Lists, Tax Rates and Tax Groups) to use as a reference.
  2. From the Setup menu, select Taxes, Tax Groups.
  3. Enter the name of the tax group you want to modify, or click [List] and select a tax group from a list.
  4. Press [Enter] or [Tab] to move to the Taxes section.
  5. If you are deleting a tax rate from the tax group: highlight the tax rate you want to delete from the group and press [Delete] on your keyboard.
  6. If you are adding a new tax rate to the tax group: enter the name of a new tax rate or click [List] to select a tax rate from a list. If this tax rate is not set up, the system prompts you that the tax is not set up and asks if you want to add the tax. Click [Yes]. The Add Tax Rate window opens. Add the new tax information in the Add Tax Rate window and click [OK]. You may receive warning messages that indicate potential system conflicts based on the tax rate you are adding.
  7. Click [Save] when you are finished with your changes or click [Cancel] if you encounter a consistency conflict.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax groups

Overview

Tax groups are used to combine several tax rates for a particular locale. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. When you set up the charge types associated with a property and lease, you indicate the tax group. Then whenever charges are created, the software automatically calculates the sales tax based upon the rates for the tax group.

If you change a tax rate that is included in a tax group, the system automatically updates the tax group with the new rate.

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Enter the Tax Group ID. You can use an alphabetical or numerical coding scheme for your tax group IDs.
  3. Enter the description for the tax group. The description is displayed when you click [List] during invoice entry.
  4. Enter the tax ID for each tax rate you want to include in this tax group (up to 9). You can click [List] to select a tax rate ID. The tax rate description displays on the right for verification. If you are interfacing with Accounts Receivable, the State field list displays. Select the state or area value for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.
  5. If you want to add a tax rate that is not set up, a message displays asking if you want to add the tax. Click [OK] to open the Add Tax window. Enter the information for the new tax rate and click [OK].
  6. Verify the tax group total. The total of all tax rates included in the group is displayed above the entry box.
  7. Click [Save] to save the tax group.
  8. Click [Close] when you have finished setting up tax groups.

Setting up tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up taxes

Overview

Tax groups are used to combine several tax rates for a particular locale. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. When you set up the charge types associated with a property and lease, you indicate the tax group. Then whenever charges are created, the software automatically calculates the sales tax based upon the rates for the tax group.

If you change a tax rate that is included in a tax group, the system automatically updates the tax group with the new rate.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter the tax ID.
  3. Enter a description for the tax. The description is displayed when you click [List] during tax group setup.
  4. Enter the tax rate percentage. Enter the rate with a decimal (for example, enter 6% as 6.0).
  5. If you are interfacing with Accounts Receivable, the State field list displays. Select a state or area value from this list. You can use the State field for reporting all taxes by state or area. (See "Customizing lists" for detailed instructions on how to set up a custom list.)
  6. If you are interfacing with General Ledger, you have the option of entering a General Ledger debit account.
  7. If you are interfacing with General Ledger, you have the option of entering a General Ledger credit account.
  8. If you want to exclude the AP tax amount in entries that are sent to Job Cost, mark the Exclude AP tax in amount sent to Job Cost and Billing box.
  9. If you want to track tax retainage in AP, mark the Tracking tax retainage in AP box.
  10. If you want to exclude the AR tax amount in entries that are sent to Job Cost, mark the Exclude AR tax in amount sent to Job Cost box.
  11. If you want to track tax retaininge in AR, mark the Tracking tax retainage in AR box.
  12. Click [Save]. If you make changes to an existing tax rate, the tax groups associated with the tax rate are automatically updated. You have the option of viewing the affected groups.
  13. Click [Close] to return to the main Property Management window.

Notes:

  • If you marked the Exclude AP tax in amount sent to Job Cost and Billing box, the General Ledger debit account is required.
  • If you are tracking actual and liability taxes, you must enter a GL credit account.

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes (Setup menu)

Tax Rates

Tax Groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenants window

Use to set up new tenants and change information about existing tenants. Information about the tenant is recorded in three tabs: General, Address, and Custom Fields.

The title of this window may be different if you changed the description of PM Tenant in Custom Descriptions.

For help on the tabs displayed in this window, click the tab, then click [Help].

About entering tenant names

Deleting a tenant

Setting up tenants

Items in this window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Tenant ID

To select an existing tenant, click the down arrow, or scroll through the tenants using the set of arrow buttons to the right of the Tenant Name.

To set up a new tenant, click the asterisk button (located to the left of [Close]). To delete a tenant, select the tenant, then click the button with the large X on it (located to the left of [Close]).

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Tip Property records can be linked to issues using New Issue (Tools menu).

Tenant Name

Enter the tenant's name (up to 30 characters). This may be a company name or an individual's name.

Separate the last name from the rest of the tenant name using a semi-colon. For example:

Enter Dr. Paul F. Martin as "Martin; Dr. Paul F."

Enter The Healthy Bagel as "Healthy Bagel; The"

Enter The Meriwether Company, Inc as "Meriwether Company, Inc; The"

By entering names in this manner, the software will be able to print reports in alphabetical order by name, but on correspondence, including statements and invoices, the name will print as first-middle-last.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Find first tenant

Scrolls to the first tenant (in Tenant ID order).

Find the previous tenant

Scrolls to the previous tenant (in Tenant ID order).

Find the next tenant

Scrolls to the next tenant (in Tenant ID order).

Find last tenant

Scrolls to the last tenant (in Tenant ID order).

Add new tenant

Opens the Insert Record window so that you can add a new tenant.

Delete tenant

Deletes the selected tenant. A verification window opens so that you can accept or cancel the deletion.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Controls tab (Tenants window)

Use to establish payment controls and to record tax information for the tenant.

Setting up tenants

Items in this window

Accept cash only

If this box is marked, the Cash Receipts entry process will only accept payments with a payment method of Cash (not Check or Other).

Don't accept payment

Mark this box to indicate that payments cannot be accepted from the tenant. Useful if you do not want to accept a payment because of eviction action.

When this box is marked, the Enter Cash Receipts process prevents you from recording a payment for this tenant.

Tax name

The legal name to be used on 1099s and 1098s (up to 30 characters). Separate the last name from the rest of the tenant name using a semi-colon. For example:

Enter Dr. Paul F. Martin as "Martin; Dr. Paul F."

Enter The Healthy Bagel as "Healthy Bagel; The"

Enter The Meriwether Company, Inc as "Meriwether Company, Inc; The"

By entering names in this manner, you can design reports to print in alphabetical order by tax name.

Tax ID

Enter the Social Security Number or Tax Identification Number, including punctuation, to be used on 1099s and 1098s.

Second TIN Notice

Check this box if, in two or more of the last three years, the IRS has notified you that the payee’s TIN reported to the IRS was incorrect. Checking this box indicates to the IRS that you have made a good-faith effort to obtain this tenant’s tax ID. This information is reflected on the 1099-INT form. This box must be maintained manually.

ABN

Displays the Australian Business Number (ABN). The ABN is an identification number used for reporting purposes. This number is retrieved for invoices, reports, financial statements, etc.

Account number

Enter the account number that will print on the 1098 Interest form. The name and length of this field may be different based on how it is set up in Custom Descriptions. Note that when the 1098 Interest form is printed, up to 20 characters will print on the form.

This field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address tab (Tenants window)

Use to enter addresses and phone numbers associated with this tenant. You can set up multiple address records for each tenant, for example, one for street address, one for mailing address, one for forwarding address.

About entry grids

Items in this Window

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Tenant address type

Select an address type from the list. For example, Street, Mailing, Forwarding. You can add or delete tenant address types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple tenant address types and addresses for each tenant.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

Addressee

Enter the addressee for this address (up to 30 characters) or accept the prefilled tenant name. This address information can be printed on statements, invoices and reports.

Separate the last name from the rest of the name using a semi-colon. For example:

Enter Dr. Paul F. Martin as "Martin; Dr. Paul F."

Enter The Healthy Bagel as "Healthy Bagel; The"

Enter The Meriwether Company, Inc as "Meriwether Company, Inc; The"

By entering names in this manner, you can design reports to print in alphabetical order by addressee name, but on correspondence, including statements and invoices, the name will print as first-middle-last.

Address 1 and 2

Enter the street address (up to 30 characters for each address line). This address information can be printed on statements, invoices and reports.

If you are entering a new tenant through Start Lease, New Lease, this information prefills from the unit but can be changed.

City

Enter the city for this address (up to 15 characters). This address information can be printed on statements, invoices and reports.

State

Enter the state abbreviation for this address (up to 4 characters). This address information can be printed on statements, invoices and reports.

ZIP Code

Enter the ZIP Code for this address (up to 10 characters including punctuation). This address information can be printed on statements, invoices, and reports.

Contact name

Enter a contact name for this address (up to 30 characters). This information can be printed on statements, invoices and reports.

Separate the last name from the rest of the name using a semi-colon. For example:

Enter Dr. Paul F. Martin as "Martin; Dr. Paul F."

Enter The Healthy Bagel as "Healthy Bagel; The"

Enter The Meriwether Company, Inc as "Meriwether Company, Inc; The"

By entering names in this manner, you can design reports that will print in alphabetical order by contact name.

Contact phone

Enter a phone number for this address (the area code is optional). The punctuation is automatically entered for you.

Contact FAX

Enter the FAX number for this address (the area code is optional). The punctuation is automatically entered for you.

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings >, Custom Fields to add, change, or delete items that appear in this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Record window (tenant)

Insert Record window

Use to add a new tenant.

Enter the new Tenant ID, and click [Insert].

Items in this window

Tenant

Enter an ID for this tenant (up to 10 characters).

Consider using numerical IDs since this provides quick entry using the numeric keypad. The tenant ID dictates the order in which tenants appear in selection lists. If, in these lists, you want tenants organized by property, consider using a property number as the first few characters of your tenant IDs.

The title of this item may be different if you changed the description of PM Tenant in Custom Descriptions.

[Insert]

Adds the new tenant using the Tenant ID you entered in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom fields tab (Tenants window)

Custom Fields tab (Tenant window)

Use to enter information about the tenant in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing custom fields

Items in this window

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear in this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Status tab (Tenants window)

Use to enter or view payment and returned check information for the tenant. The tenant account status (such as, active or future) and the tenant's balance also displays on this tab.

Setting up tenants

Items in this window

Account status

Indicates whether this tenant is a Future tenant, an Active tenant, or if the tenant's record is Closed.

Balance

Accumulates the balance of all of the leases for this tenant. This item cannot be changed as it reflects the sum of the entries posted to the leases for this tenant.

Payment Info

Displays the following payment information for this tenant. This information is updated during Post Entries and can be used for reporting.

  • Last amount—indicates the last payment received from this tenant.
  • Last date—indicates the last date a payment was received.
  • Last check—indicates the check number of the last payment.
  • Last paid lease—indicates the last lease paid by this tenant.
  • Rent paid through—indicates the date on which Gross Potential Rent charges are paid in full. This date is updated only when all Gross Potential Rent charges for a specific date (as indicated on the Charge Controls tab in Setup, Properties) are paid off by a payment. If a lease has multiple units and one tenant, this date is updated when the Gross Potential Rent charges for all the units have been paid in full.

Returned check info

Use the following returned check information to track the checks that have been returned for this tenant's leases:

  • Returned check limit—enter the number of returned checks allowed for all leases for this tenant. Enter a zero in this item to indicate an unlimited number of returned checks. When entering returned checks, you are warned beginning one check before this limit has been reached. For example, if the returned check limit is 10, you are warned when you enter the ninth, and subsequent, returned checks. At that time, you are also given the option of changing the tenant to a cash only basis.
  • Number of returned checks—indicates the number of checks that have been returned for all of this tenant's leases. This item is accumulated automatically by the system but can be changed.
  • Last returned check date—indicates the Return Date entered for the last returned check. This item is maintained by the system but can be changed.
  • Returned check number—indicates the check number of the last returned check. This item is maintained by the system but can be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenants (Setup menu)

Use to set up new tenants or modify information about existing tenants. Information about the tenant is recorded in three tabs: General, Address, and Custom Fields.

The title of this command may be different if you changed the description of PM Tenant in Custom Descriptions.

Tenants window

Deleting a tenant

Setting up tenants

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease window

Use to select the lease you want to process. You can edit termination information, reconcile, move to history or cancel the termination process. The list displays all leases that you have indicated are in the termination process. Move the selection bar to the lease and then click the appropriate button. To add a current lease to the termination list, click [New Termination].

Terminating a lease

Items In This Window

Lease Selection list

Move the selection bar to highlight the lease you want to process, and then click the appropriate button. To add a current lease to this list, click [New Termination].

[Close]

Closes this window and returns to the main Property Management window, or to the Print Selection window (if you created Property Management entries) to specify a print destination for the Terminate Lease journal.

[New Termination]

Allows you to select a current lease for termination.

[Edit Termination]

Opens the Edit Terminating Lease window so that you can enter a notice date and intended move-out date for the selected lease, and access the lease termination checklist.

[End Lease]

Opens the End Lease window so that you can:

  • complete the termination process by entering dates related to the move-out and lease termination
  • change the status of the unit to Vacant.
  • enter an Available date for the unit.

[Reconcile Account]

Opens the Reconcile Account for Termination window to perform the following tasks:

  • write-off or adjust charges
  • apply or refund credits
  • refund, apply or forfeit deposits
  • enter cash receipts
  • enter new charges

A reconciliation report is automatically produced which itemizes the reconciliation activity.

[Move to History]

Changes the status of a Terminated lease to History. Allows you to reconcile the account to zero before changing the status.

[Cancel Termination]

Removes a lease from the list of leases that are in process of terminating.

[Conditions]

Sets up, views, or clears conditions which limit the lease records included in the list. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Lease window (Terminate Lease)

Select Lease window

Use to select a current lease for termination.

Move the selection bar to highlight the desired lease, and click [OK]. The Terminate Lease window opens and the selected lease appears in the list of leases that are in process of termination.

Terminating a lease

Items in this window

[Conditions]

Sets up, views, or clears conditions which limit the current lease records included in the list. [Conditions] displays with asterisks if conditions exist.

Lease Selection list

Move the selection bar to highlight the lease you want to designate as terminating, and click [OK]. The selected lease appears in the list of leases that are in process of termination.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Terminating Lease window

Use to enter a notice date, intended move-out date and termination reason. You can also access the terminate lease checklist.

The terminate lease checklist appears in a grid. The selection arrow in the left-most column in the checklist grid indicates the active row. Values in the active row can be changed by pressing [Tab] to move to the desired column, and then entering a new value. The asterisk in the left-most column indicates where a new checklist procedure can be added. Move the selection arrow to this row, or click this row, and begin entering information. To complete the entry of a new checklist procedure, press [Tab] or [Enter] at the end of the row.

Click [Reconcile Account] to perform the following tasks:

  • write-off or adjust charges
  • apply or refund credits
  • apply, refund, forfeit or accrue deposits
  • enter cash receipts
  • enter new charges

Click [End Lease] to change the status of the lease to Terminated and enter critical dates related to the termination.

Terminating a lease

Items in this window

Lease

Displays the lease being terminated.

Tenant

Displays the tenant of the lease being terminated.

Completed check box

Mark this box to indicate that the procedure is completed.

Description

Describe the procedure (up to 40 characters), such as "Refund Deposits" and "Check for Damages."

Date Intended

Enter a date to indicate the scheduled completion date for the item.

Date Completed

Enter the date the item was completed.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[End Lease]

Opens the End Lease window so that you can complete the termination process by entering dates related to the move-out and lease termination, changing the status of the unit to Vacant, and entering an Available date for the unit.

[Reconcile Account]

Opens the Reconcile Account for Termination window to perform the following tasks:

  • write-off or adjust charges
  • apply or refund credits
  • refund, apply or forfeit deposits
  • enter cash receipts
  • enter new charges

A reconciliation report is automatically produced which itemizes the reconciliation activity.

[Move to History]

Changes the status of a Terminated lease to History. Allows you to set the Tenant Status to Closed if the tenant has no other future or active leases. Allows you to reconcile the charges, credits and deposits for a lease before changing the status.

[Tenant Info]

Allows you to enter or change information about the tenant. It is not necessary to manually change the tenant account status to Closed. If the tenant has no other future or current leases, you have the option to set the tenant status to Closed when the lease is moved to history.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Reason for Termination

Select a termination reason from the list.

Notice

Enter the date you received notice of the move-out.

Intended Move-out date

Enter the date the tenant intends to move-out.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease - End Lease window

Use to enter dates related to the move-out and lease termination, change the status of the unit(s) to Vacant, and enter an Available date for the unit(s). When you click [OK] in this window, the termination process is completed. Vacancy Loss entries will be created, if appropriate. You can reconcile the charges, deposits and credits later by coming back into the Terminate Lease task.

Terminating a lease

About vacancy loss

Items in this window

[OK]

Accepts your entries and completes the termination process. If there are no current or future leases for this tenant(s), you are asked if you want to change the tenant status to Closed. Closes this window and returns to the Terminate Lease window.

[Tenant Info]

Allows you to enter or change information about the tenant. It is not necessary to manually change the tenant account status to Closed. If the tenant has no other future or current leases, you have the option to set the tenant status to Closed when the lease is moved to history.

Actual Move Out Date

Enter the actual move-out date that you want recorded on the lease and the units that become vacant. You can use this field in occupancy tracking if you have occupancy set to end on the Actual Move Out date. Occupancy tracking calculates up to the date in this field.

Vacancy Loss Date

Enter the date to be used in vacancy loss calculations. This is the start date of vacancy loss calculations for units that become vacant (units are considered vacant on this day).

Vacancy loss entries are created when you click [OK] in this window. The General Ledger entries associated with the Property Management vacancy loss entries are created during Post Entries.

Accounting Date

Enter the date used as the accounting date on related Terminate Lease entries (such as vacancy loss and straight line rent). This date determines which General Ledger period is affected by the entries.

Vacated

Enter the date used to adjust the occupancy percentage.

Lease Termination Date

Enter the lease termination date. The software uses this date for the actual lease termination. You can use this field in occupancy tracking if you set occupancy to end on the Lease Termination Date. Occupancy tracking calculates up to the date in this field.

Recurring Charge Termination

Enter the date you want to use for the termination of recurring charges. If the last rent roll date on the property is before this date, the Generate Rent Roll process will create (prorate) charges for the lease up to but not including this date. If termination dates already exist on recurring charges, the software uses the original termination date if the date occurs before the date entered. If the last rent roll date on the property is after this date, the software will not automatically prorate the charges. In this case, you will need to use Reconcile Account to ad just your charges manually.

Note If you leave this date blank, the software removes all existing termination dates on the recurring charges. All charges for this lease generate when you run Generate Rent Roll.

SLR Termination Date

Enter the date that will record when the straight line rent (SLR) adjustments were reversed. The software uses this date to mark the end of the straight line rent calculations that occur. This date is not used in any calculations, but it replaces the existing SLR end date on the lease.

This item is required if the lease has straight line rent records.

Unit

Displays the units associated with this lease.

Occupied

Select this check box to indicate that the unit is occupied. Clear this check box to indicate that the unit is vacated.

If you select this check box for a move-out, the unit will remain occupied for occupancy tracking.

Available

Enter the date this unit is available for occupancy. The software stores this date on the unit record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease and Amend Lease - Reconcile Terminated Lease window

Use to reconcile the charges, credits and deposits for a lease so that the Net due tenant and Net due company amounts (displayed at the bottom of the window) are zero. You can:

  • write-off or adjust charges
  • apply or refund credits
  • accrue, refund, apply, forfeit, or transfer deposits
  • enter cash receipts
  • enter new charges

Click the appropriate tabs to reconcile charges, credits and deposits. Click [Auto Apply] to automatically apply credits and deposits (in that order) to charges. Click [Print Report] to produce a printed record of all credits, deposits, charges and cash receipts and how they were reconciled.

Using Apply Deposit versus Forfeit Deposit

Items in this window

Lease

Displays the lease being terminated.

Tenant

Displays the tenant of the lease being terminated.

[Auto Apply]

Automatically applies credits and deposits (in that order) to charges. If a credit or deposit is fully applied, it is removed from the Credits or Deposits tab. If a charge is fully paid off by applying a credit or deposit, the charge is removed from the Charges tab.

[Print Report]

Produces a printed record of how credits, deposits, charges and cash receipts were reconciled or applied. This report is automatically produced by the reconciliation process, but may be printed at any time using this button.

[New Charges]

Opens the Reconcile Account - New Charge window so that you can enter new charges for the lease.

[Cash Receipts]

Opens the Reconcile Account - Cash Receipts window so that you can enter payments received for the lease.

Transaction date

Enter the Transaction Date for the entries created when you adjust or clear charges or when you [Auto Apply] credits and deposits. Typically, this is the date you are creating the entries.

Accounting date

Enter the Accounting Date for the entries created when you adjust or clear charges or when you [Auto Apply] credits and deposits. The Accounting Date determines the General Ledger period affected by the entries.

Credits tab

Credit selection list

Move the selection bar to highlight the open credit you want to refund or apply, then click [Refund] or [Apply].

  • To select multiple credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits to highlight them.
  • To select all credits, right-click in the grid and choose Select All.
  • To clear a credit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

If you click [Auto Apply] all of the credits in this list and all deposits will be applied (credits first) to charges. After a credit has been refunded or applied, the credit no longer appears on this list. If a credit is partially applied or refunded, the credit amount in this list is reduced.

[Refund]

Opens the Refund Open Credits window, which allows you to designate dates and the amount to be refunded. When you post the refund entries in Property Management, an Accounts Payable invoice is created for the refund amount using a summary vendor. You print the refund check in Accounts Payable.

[Apply]

Opens the Apply Open Credits window, which allows you to apply the selected credit(s) to existing open items or to a new charge.

Deposits tab

Deposit selection list

Move the selection bar to highlight the deposit you want to accrue, refund, forfeit or apply to charges, then click the appropriate button.

  • To select multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits to highlight them.
  • To select all deposits, right-click in the grid and choose Select All.
  • To clear a deposit, hold down the [CTRL] key, and click the left mouse button to turn off the highlight.

If you click [Auto Apply] all of the credits and all deposits (in that order) will be applied to charges. After a deposit has been refunded, forfeited or applied, the deposit no longer appears on this list. If a deposit is partially applied, forfeited or refunded, the deposit amount in this list is reduced.

[Refund]

Opens the Refund Deposits window, which allows you to designate dates and the amount to be refunded. When you post the refund entries in Property Management, an Accounts Payable invoice is created for the refund amount using a summary vendor. You print the refund check in Accounts Payable.

We recommend that you select [Accrue] before [Refund], so that you are working with the updated interest amount.

[Apply]

Opens the Apply Deposits window, which allows you to apply the selected deposit(s) to existing open items or to a new charge.

We recommend that you select [Accrue] before [Apply], so that you are working with the updated interest amount.

[Forfeit]

Opens the Forfeit Deposits window, which allows you to forfeit the selected deposit(s) to existing open items or to a new charge. Interest cannot be forfeited. It must be refunded or applied to charges.

[Accrue]

Opens the Accrue Deposits window, which accrues interest for the selected deposit(s) through the date you specify. When you accrue interest, the Interest Balance for the deposit(s) increases.

[Transfer]

Opens the Transfer Deposits window, which allows you to transfer deposits from one lease to another.

Charges tab

Charge selection list

Move the selection bar to highlight the charge you want to write-off or adjust and then click [Write-off] or [Adjust]. [Write-off] removes the charge from the list and creates a bad debt entry. [Adjust] opens a window that allows you to prorate the charge or change the amount. A charge adjustment entry is created for the adjustment. After a charge is written off, it no longer appears on this list. After a charge is adjusted the new charge amount displays in this list.

[Write-off]

Removes the highlighted charge from the list. A bad debt entry is created which reduces the lease balance.

[Adjust]

Opens the Adjust Charge window so that you can enter a new charge amount or prorate the charge based on a number of days. A charge adjustment entry is created for the difference.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease - Move Lease to History Status window

Terminate Lease and Amend Lease - Move Lease to History Status window

In Terminate Lease, use to change the status of a terminated lease from Terminated to Historical. In Amend Lease, use to change the status of the original lease from Terminated to Historical.

Leases with historical status can no longer be accessed through the Terminate Lease command and entries cannot be created for them. In addition, if the tenant has no other current or future leases, when a terminated lease is moved to history you have the option to change the tenant's account status from active to closed. That change from active to closed is irrevocable.

The Net due tenant and Net due company amounts in this window must be zero before you can click [OK] to change the status to History. If these amounts are not zero, click [Reconcile Account].

Terminating a lease

Items In This Window

[OK]

Changes the status of the lease from Terminated to History. Also gives you the option to set the Tenant Status to Closed if the tenant has no other future or current leases. Leases with this status can no longer be accessed through the Terminate Lease command and entries cannot be created for them.

[OK] is available only if the Net due tenant and Net due company amounts in this window are zero. If these amounts are not zero, click [Reconcile Account].

[Reconcile Account]

Opens the Reconcile Account for Termination window to

  • write-off or adjust charges
  • apply or refund credits
  • refund, apply, forfeit or transfer deposits
  • enter cash receipts
  • enter new charges

A reconciliation report is automatically produced which itemizes the reconciliation activity.

[Tenant Info]

Allows you to enter or change information about the tenant. It is not necessary to manually change the tenant account status to Closed. If the tenant has no other future or current leases, you have the option to set the tenant status to Closed when the lease is moved to history.

Lease

Displays the lease ID.

Tenant

Displays the Tenant ID and name.

Net due tenant

Displays the net due amount for this tenant.

Net due company

Displays the net due amount for this company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Tenant window

Use to select the tenant whose information you want to modify. Only the tenants associated with the selected lease are listed.

Move the selection bar to highlight the desired tenant and click [OK].

Items In This Window

Tenant selection list

Move the selection bar to highlight the tenant whose information you want to modify, then click [OK]. Only the tenants associated with the selected lease are listed.

[OK]

Opens the Setup Tenant window so that you can enter or change information about the tenant. It is not necessary to manually change the tenant Account Status to "Closed." When the lease is moved to history you are asked if you want the tenant status changed to "Closed" if the tenant has no other future or current leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charges tab (Reconcile Account for Termination window)

Use to write-off or adjust charges. Any open items for the lease display on the tab. The sum of the open charges displays at the bottom of the window as Charges.

Highlight the charge you want to process and click [Write-off] or [Adjust]. You can process only one charge at a time. [Write-off] removes the charge from the list and creates a bad debt entry. [Adjust] opens a window that allows you to prorate the charge or change the amount. A charge adjustment entry is created for the adjustment.

For help on an item in this tab or window, click [image] on the window and then click the item.

Terminating a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credits tab (Reconcile Account for Termination window)

Use to refund open credits or apply open credits to charges. An open credit is a lease-related payment that was not applied to a charge or deposit. All open credits entered for this lease display on the tab. The sum of the open credits displays at the bottom of the window.

Highlight the open credit you want to refund or apply. To highlight multiple open credits, hold down the [CTRL] key and click the left mouse button on the appropriate credits.

Click [Refund] to refund all or part of the selected open credit(s).

Click [Apply] to apply all or part of the selected open credit(s) to charges.

Click [Auto Apply] to automatically apply all open credits and all refundable deposits to charges (in that order).

Terminating a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposits tab (Reconcile Account for Termination window)

Use to accrue interest, refund deposits, and apply or forfeit deposits to charges. Any refundable deposits entered for this lease display on the tab. The sum of the deposits displays at the bottom of the window.

Highlight the deposit you want to accrue, refund, forfeit or apply. To highlight multiple deposits, hold down the [CTRL] key and click the left mouse button on the appropriate deposits.

Click the appropriate button to process the deposits: [Accrue], [Refund], [Apply], or [Forfeit]. Any combination of these four processes can be selected for a deposit. We recommend that you select [Accrue] before the other functions, so that you are working with the updated interest amount.

Click [Auto Apply] to automatically apply all credits and all refundable deposits (in that order) to charges.

After refunding, applying, or forfeiting a deposit in full, the deposit is removed from this list. If you partially refund, apply or forfeit a deposit, the Balance (and possibly Interest Balance) of the deposit in this list is reduced.

Terminating a lease

Using Apply Deposit versus Forfeit Deposit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease (Tasks, Manage Leases menu)

Use for all aspects of terminating a lease, including entering the termination information and dates, setting the status to "terminated" and reconciling the lease. Also use to cancel a termination and to set the lease status to "history".

Terminate Lease windows

Terminating a lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile Account - New Charge window (Terminate Lease)

Reconcile Account - New Charge window

Use to enter new charges for the lease you are terminating.

If you enter a Tax Group, the appropriate tax transactions are automatically generated when you accept the entry. They appear directly below the entry they are associated with and have a Charge Type of TAX.

When these charges are posted, the appropriate entries to General Ledger are created, if you set the controls in PM Settings to create General Ledger entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terminate Lease windows

Edit Terminating Lease

End Lease

Move Lease to History Status

Print Selection window

Reconcile Account for Termination

Terminate Lease

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units window

Use to setup units or spaces associated with the property, or to modify information about the units. The information is entered in multiple tabs.

The title of this window may be different if you changed the description of PM Unit in Custom Descriptions.

Deleting a unit

Setting up units

Items in this window

Property ID

Enter the property ID associated with this unit or select one from the list.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Unit ID

To select an existing unit, click the down arrow, or scroll through the units using the set of arrow buttons to the right of Unit.

To set up a new unit, click the asterisk button (located to the left of [Close]). To delete a unit, select the unit, then click the button with the large X on it (located to the left of [Close]).

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Tip Unit records can be linked to issues using New Issue (Tools menu).

Find first unit

Scrolls to the first unit (in Property ID, Unit ID order).

Find the previous unit

Scrolls to the previous unit (in Property ID, Unit ID order).

Find the next unit

Scrolls to the next unit (in Property ID, Unit ID order).

Find last unit

Scrolls to the last unit (in Property ID, Unit ID order).

Add new unit

Opens the Insert Record window so that you can add a new unit.

Delete unit

Deletes the selected unit. A verification window opens so that you can accept or cancel the deletion.

[Attach]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Class/Address/Rent tab (Units window)

Use to enter general information about the unit, such as unit class, address, and market rent.

You can make this unit a service location in Service Management (SM) if the SM application is installed and you select Activate Interface for Property Management in SM (SM: File > Company Settings > SM Settings > Interface Settings). For more information about service locations, refer to Help in Service Management.

Items in this window

Unit class

Select a unit class from the list. For example, Studio, 1BR, 2BR, Professional, Anchor, Kiosk. You can add or delete unit classes in the Custom List area in Custom Descriptions (File > Company Settings).

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

Unit shares

Enter the number of unit shares that apply. This number is used in interest calculations for 1098 Interest forms. This number may be less than the actual number of unit shares if multiple leases occupy the same unit during the same time period.

The title of this field may be different if you changed it in Custom Descriptions. This field is not required.

For more information on calculations for 1098 Interest forms, see About 1098 Interest Form Calculations.

SM Unit Location

Select to create a service location for this unit in Service Management (SM).

This option is available only if you have installed Service Management and have selected Activate Interface for Property Management in SM (SM: File > Company Settings > SM Settings > Interface Settings). For more information about service locations, refer to Help in Service Management.

Note The title of this item may be different if you changed the description of SM Unit or SM Location in Custom Descriptions (File > Company Settings > Custom Descriptions).

Current rent

Displays the total of the recurring charges, from the Lease Recurring Charges tab, that are marked as Gross Potential Rent for the leases associated with this unit. For example, if two leases occupy the same unit, Current rent equals the Gross Potential Rent charges for both leases. This figure can be used in vacancy loss calculations.

This amount adjusts automatically when move-ins are processed and as rent changes take effect.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Market rent

Enter the market rent, including all the Gross Potential Rent charges for this unit per month. This figure can be used in vacancy loss calculations.

Previous rent

Displays the previous rent for the unit, if applicable. This total includes Previous rent amounts based on recurring charges that are marked as Gross Potential Rent from all leases associated with this unit. For example, if two other leases already occupy this same unit, Previous rent equals the Gross Potential Rent charges for both of those leases.

This amount adjusts automatically when a lease is terminated.

This figure is used for reporting purposes.

Current tenant

Displays the current tenant for this unit. These items can be used for inquiry and reporting purposes. If more than one lease exists for a unit, the lease with the most current actual start date is displayed along with the primary tenant for that lease. The current tenant field is cleared from the unit during Terminate Lease.

Current lease

Displays the current lease for this unit. These items can be used for inquiry and reporting purposes. If more than one lease exists for a unit, the lease with the most current actual start date is displayed along with the primary tenant for that lease. The current lease fields are cleared from the unit during Terminate Lease.

Address 1 & 2

Enter the street address (up to 30 characters for each address line). This information prefills based on the Street address of the property the unit is attached to, but it can be changed.

Note If the property address type is set for Mailing (File > Company Settings > Custom Descriptions) the information will not prefill down to the unit records created with this property.

City

Enter the city for this unit address (up to 15 characters). This information prefills based on the Street address of the property the unit is attached to, but can be changed.

Note If the property address type is set for Mailing (File > Company Settings > Custom Descriptions) the information will not prefill down to the unit records created with this property.

State

Enter the state abbreviation for this unit address (up to 4 characters). This information prefills based on the Street address of the property the unit is attached to, but can be changed.

Note If the property address type is set for Mailing (File > Company Settings > Custom Descriptions) the information will not prefill down to the unit records created with this property.

ZIP Code

Enter the ZIP Code for this unit address (up to 10 characters including punctuation). This information prefills based on the Street address of the property the unit is attached to, but can be changed.

Note If the property address type is set for Mailing (File > Company Settings > Custom Descriptions) the information will not prefill down to the unit records created with this property.

Building

If this unit is part of a multi-building property, enter a building ID for this unit. This item can be used in reporting and inquiries.

Floor

If this unit is in a multi-story building, enter the floor for this unit. This item can be used in reporting and inquiries.

Wing

If this unit is in multi-winged building, enter the wing for this unit. This item can be used in reporting and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Status tab (Units window)

Use to store dates related to move-in and move-out, to view lease and occupancy status and to access occupancy history.

How occupancy percentages are calculated

Items in this window

Occupied

A check mark indicates this unit is occupied; blank indicates that it is not occupied. This box is adjusted by Start Lease and Terminate Lease. This item is used in reporting and inquiries.

Leased

A check mark indicates this unit is leased; blank indicates that it is not leased. This box is adjusted by Start Lease and Terminate Lease. This item is used in reporting and inquiries.

[Occupancy History]

Opens the Occupancy History window to view or enter occupancy history for the unit.

Vacancy Loss Date

If the unit has just been vacated or occupied, this is the date that vacancy loss begins or ends for this unit. This field will become empty once you run generate rent roll, and otherwise this field is left blank.

This date is maintained by the system and should not be changed. It is only accessible if you have selected the Audit setup activity check box (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Date Available

Enter the date that the unit is available to be occupied. This item can be used in reporting and inquiries.

This date can also be set in Terminate Lease.

This item may only be changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Pending Move-In

A check mark in this box indicates that there is a future lease set up for this unit. This item can be used in reporting and inquiries.

Intended Move-In Date

Reflects the date of intended move-in. This item can be used in reporting and inquiries.

This date is set by Start Lease, but can be manually changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual Move-In Date

Indicates the actual move-in date, used in reports and inquiries.

You set this date in Start Lease and Amend Lease. You can change it if you select the Audit setup activity check box (Tools > Options). You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Note This is set up in Amend Lease only if you add a new unit. When you carry over existing units, the Actual Move-In Date does not change.

Pending Move-Out

A check mark in this box indicates that the current lease is in the process of terminating. This item can be used in reporting and inquiries.

Intended Move-Out Date

Indicates the intended date of move-out. This item can be used in reporting and inquiries.

This date is set by Terminate Lease, but can be manually changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Actual Move-Out Date

Indicates the actual move-out date. This item can be used in reporting and inquiries.

This date is set by Terminate Lease, but can be manually changed if the Audit setup activity box is selected in Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Square Footage tab (Units window)

Use to store square footage figures for the unit. Multiple square footage types can be stored. For example, Rentable, Usable, Taxable.

The title of this tab may be different if you changed the description of PM Square Footage in Custom Descriptions.

About entry grids

Items in this window

SF Type

Select the square footage type you are recording. For example, Rentable, Usable, Taxable. You can add or delete square footage types in the Custom List area in Custom Descriptions (File > Company Settings).

You can enter multiple square footage types for each unit.

Note The title of this item may be different if you changed the description of PM SF Type in Custom Descriptions.

As of Date

Enter the date that this square footage measurement is effective. This date allows you to store historical square footages for the unit.

Square Footage

Enter the actual square footage. When you change the square footage, occupancy is recalculated for the property.

This item may only be changed if the Audit setup activity check box is selected Tools > Options. You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.

Note The title of this item may be different if you changed the description of PM Square Footage in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Record window (Units)

Insert Record window

Use to add a new unit to your records.

Select the Property associated with the unit, then Enter the new Unit ID, and click [Insert].

Items in this window

Property

Select the property associated with this new unit.

The title of this item may be different if you changed the description of PM Property in Custom Descriptions.

Unit

Enter an ID (up to 10 characters) for this new unit.

The title of this item may be different if you changed the description of PM Unit in Custom Descriptions.

[Insert]

Adds the new unit using the Property and Unit IDs you entered in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Units window)

Use to enter information about the unit in fields that have been set up specifically for your company's needs. To set up additional custom fields, select Custom Fields (File > Company Settings).

Changing custom fields

Items in this Window

Custom field

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Units window)

Use the General tabs to record the following types of information about the unit:

  • Class/Address/Rent—General information about the unit, such as unit class, address, and market rent.
  • Status—Lease and occupancy status information, and move-in and move-out information.
  • Amenities—Information about the amenities.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Occupancy History window (Unit)

Occupancy History window

Use to enter occupancy history and leasing history for the unit. Amend Lease, Start Lease and Terminate Lease automatically make entries to the Occupancy History grid. This information is used in occupancy calculations (if you indicated on the Property Occupancy tab that occupancy calculations are based on occupied space).

You can manually add historical records to the Occupancy History grid.

How occupancy percentages are calculated

Items in this window

Date

Enter the date that this change in occupancy became effective.

Occupied

Select this check box to indicate that the unit was occupied on this date. Clear the check box to indicate that the unit was vacant on this date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General, Amenities tab (Units window)

Use to enter information about the amenities of a residential unit, including number of rooms, number of bedrooms and bathrooms, and type and availability of appliances.

Items In This Window

Rooms

If this is a residential unit, enter the number of rooms in this unit. Two decimal places are available. This item can be used in reporting and inquiries.

Bedrooms

If this is a residential unit, enter the number of bedrooms in this unit. Two decimal places are available. This item can be used in reporting and inquiries.

Bathrooms

If this is a residential unit, enter the number of bathrooms in this unit. Two decimal places are available for 1/2 and 3/4 bathrooms. This item can be used in reporting and inquiries.

Den

If this unit has a den, mark this box. This item can be used in reporting and inquiries.

Furnished

If this unit is furnished, mark this box. This item can be used in reporting and inquiries.

Fireplace

If this unit has a fireplace, mark this box. This item can be used in reporting and inquiries.

Carpet

If this unit is carpeted, mark this box. This item can be used in reporting and inquiries.

Color

If this unit is carpeted, enter the color of the carpet (up to 15 alphanumeric characters). This item can be used in reporting and inquiries.

Drapes

If this unit has curtains, mark this box. This item can be used in reporting and inquiries.

Air conditioning

If this unit has air conditioning, mark this box. This item can be used in reporting and inquiries.

Range

If this unit has a range, mark this box. This item can be used in reporting and inquiries.

Washer/dryer hookup

If this unit has a washer/dryer hookup, mark this box. This item can be used in reporting and inquiries.

Washer

If this unit has a washing machine, mark this box. This item can be used in reporting and inquiries.

Dryer

If this unit has a dryer, mark this box. This item can be used in reporting and inquiries.

Refrigerator

If this unit has a refrigerator, mark this box. This item can be used in reporting and inquiries.

Dishwasher

If this unit has a dishwasher, mark this box. This item can be used in reporting and inquiries.

Disposal

If this unit has a garbage disposal, mark this box. This item can be used in reporting and inquiries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units (Setup menu)

Use to enter information about the units or spaces associated with each property.

The title of this command may be different if you changed the description of PM Unit in Custom Descriptions.

Units window

Deleting a unit

Setting up units

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.